#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ne = {"ne'a": {"ne'as": []},
 "ne'b": {"ne'be": []},
 "ne'e": {"ne'ed": [], "ne'es": []},
 "ne'li": {"ne'ly": []},
 "ne'm": {"ne'me": []},
 "ne'n": {"ne'ne": []},
 "ne'r": {"ne're": []},
 "ne's": {"ne'se": []},
 "ne'u": {"ne'us": []},
 "ne'v": {"ne've": []},
 "ne'z": {"ne'ze": []},
 'nea': {'neaed': [], 'neas': []},
 "nea'li": {"nea'ly": []},
 'neaa': {'neaas': []},
 'neaativ': {'neaative': []},
 'neaaur': {'neaaure': ['neaaured']},
 'neaaure': ['neaaured'],
 'neaber': {'neabers': []},
 'neabi': {'neaby': []},
 'neabli': {'neably': []},
 'neac': {'neace': ['neaceful']},
 'neace': ['neaceful'],
 'neach': {'neached': []},
 'neaci': {'neacy': []},
 'neacl': {'neacles': []},
 'neacomi': {'neacomys': []},
 'neacoryphu': {'neacoryphus': []},
 'nead': {'neade': ['neaded', 'neades'], 'neading': ['neadings'], 'neads': []},
 'neadach': {'neadache': []},
 'neadarn': {'neadarne': []},
 'neade': ['neaded', 'neades'],
 'neaderth': {'neaderthal': ['neaderthals']},
 'neaderthal': ['neaderthals'],
 'neadi': {'neady': []},
 'neading': ['neadings'],
 'neadl': {'neadle': []},
 'neadow': {'neadows': []},
 'neadquart': {'neadquarters': []},
 'neaeli': {'neaely': []},
 'neaera': {'neaerae': [], 'neaeras': []},
 'neaessari': {'neaessary': []},
 'neaethu': {'neaethus': []},
 'neaeur': {'neaeure': ['neaeured']},
 'neaeure': ['neaeured'],
 'neaf': {'neafs': []},
 'neaffi': {'neaffie': []},
 'neafi': {'neafie': []},
 'neafl': {'neafle': []},
 'neafli': {'neafly': []},
 'neafu': {'neafus': []},
 'neag': {'neagative': [], 'neage': ['neages']},
 'neage': ['neages'],
 'neagl': {'neagle': ['neagles']},
 'neagle': ['neagles'],
 'neago': {'neagoe': [], 'neagos': []},
 'neagr': {'neagre': []},
 'neagro': {'neagroes': [], 'neagros': []},
 'neagtiv': {'neagtive': []},
 'neagu': {'neagus': []},
 'neahkahni': {'neahkahnie': []},
 'neahkani': {'neahkanie': []},
 'neahli': {'neahly': []},
 'neahr': {'neahring': []},
 'neai': {'neaied': [], 'neaiing': [], 'neais': []},
 "neai'li": {"neai'ly": []},
 'neaibi': {'neaiby': []},
 'neaigu': {'neaigus': []},
 'neaili': {'neaily': []},
 'neaitho': {'neaithos': []},
 'neaj': {'neaje': []},
 'neajli': {'neajly': []},
 'neak': {'neaked': [], 'neaks': []},
 'neakli': {'neakly': []},
 'neal': {'neale': ['neales', 'nealed'], 'nealing': [], 'neals': []},
 'nealc': {'nealces': []},
 'neald': {'nealds': []},
 'neale': {'nealee': []},
 'neali': {'nealie': [], 'nealis': [], 'nealy': ['nealys']},
 'nealiti': {'neality': []},
 'nealk': {'nealkes': []},
 'neall': {'nealle': ['nealles'], 'nealls': []},
 'nealle': ['nealles'],
 'nealli': {'neally': []},
 'nealog': {'nealogical': [], 'nealogies': [], 'nealogy': []},
 'nealotu': {'nealotus': []},
 'nealri': {'nealry': []},
 'nealthi': {'nealthy': []},
 'nealtni': {'nealtny': []},
 'nealu': {'nealus': []},
 'nealy': ['nealys'],
 'neam': {'neame': ['neames', 'neamed'], 'neams': []},
 'neame': ['neames', 'neamed'],
 'neament': {'neaments': []},
 'neamin': {'neamine': []},
 'neammoin': {'neammoins': []},
 'neamoin': {'neamoins': []},
 'nean': {'neane': [], 'neaning': ['neanings'], 'neans': []},
 'neanch': {'neanche': []},
 'neande': {'neandee': []},
 'neander': {'neanders': []},
 'neandert': {'neandertal': []},
 'neandertal': {'neandertaler': ['neandertalers']},
 'neandertalensi': {'neandertalensis': []},
 'neandertaler': ['neandertalers'],
 'neandertalgrupp': {'neandertalgruppe': []},
 'neandertalian': {'neandertalians': []},
 'neandertalien': {'neandertaliens': []},
 'neandertaloid': {'neandertaloids': []},
 'neandertbalensi': {'neandertbalensis': []},
 'neanderth': {'neanderthal': ['neanderthalism']},
 'neanderthal': {'neanderthaler': ['neanderthalers'], 'neanderthalic': []},
 'neanderthalensi': {'neanderthalensis': []},
 'neanderthaler': ['neanderthalers'],
 'neanderthali': {'neanderthalis': []},
 'neanderthalian': {'neanderthalians': []},
 'neanderthalien': {'neanderthaliens': []},
 'neanderthallik': {'neanderthallike': []},
 'neanderthaloid': {'neanderthaloids': []},
 'neandro': {'neandros': []},
 'neani': {'neanis': [], 'neany': []},
 'neania': {'neanias': []},
 'neaning': {'neaningful': []},
 'neanisko': {'neaniskos': []},
 'neanli': {'neanly': []},
 'neanmoi': {'neanmois': []},
 'neanmoin': {'neanmoins': []},
 'neant': {'neants': []},
 'neanth': {'neanthe': ['neanthes']},
 'neanthe': ['neanthes'],
 'neanthrop': {'neanthropic': []},
 'neanthu': {'neanthus': []},
 'neantim': {'neantime': []},
 'neantis': {'neantisation': [], 'neantise': ['neantiser']},
 'neantise': ['neantiser'],
 'neantmoin': {'neantmoins': []},
 'neanurida': {'neanuridae': []},
 'neanurina': {'neanurinae': []},
 'neanwhil': {'neanwhile': []},
 'neap': ['neape', 'neaped', 'neaping'],
 'neapel': {'neapels': []},
 'neapl': {'neaples': []},
 'neapoh': {'neapohs': []},
 'neapoii': {'neapoiis': []},
 'neapol': {'neapole': [], 'neapolls': []},
 'neapoleo': {'neapoleos': []},
 'neapoli': {'neapolis': []},
 'neapolit': {'neapolites': []},
 'neapolitain': {'neapolitaine': ['neapolitaines'], 'neapolitains': []},
 'neapolitaine': ['neapolitaines'],
 'neapolitan': ['neapolitane', 'neapolitaner', 'neapolitanes', 'neapolitanism'],
 'neapolitana': {'neapolitanae': []},
 'neapolitani': {'neapolitanis': []},
 'neapolitanisch': {'neapolitanische': []},
 'neapolitanu': {'neapolitanus': []},
 'neapop': {'neapope': []},
 'neapspr': {'neapspring': []},
 'neaptid': {'neaptide': ['neaptides']},
 'neaptide': ['neaptides'],
 'near': {'neare': ['neares', 'neared', 'nearely', 'neareness'],
          'nearing': ['nearings'],
          'nearness': [],
          'nears': []},
 "near'bi": {"near'by": []},
 "near'i": {"near'y": []},
 'nearabandon': {'nearabandonment': []},
 'nearabout': {'nearabouts': []},
 'nearabs': {'nearabsence': []},
 'nearabsolut': {'nearabsolute': []},
 'nearabstract': {'nearabstraction': []},
 'nearaccid': {'nearaccident': ['nearaccidents']},
 'nearaccident': ['nearaccidents'],
 'nearadiabat': {'nearadiabatic': []},
 'nearadult': {'nearadults': []},
 'nearambi': {'nearambient': []},
 'nearanarch': {'nearanarchic': []},
 'nearanarchi': {'nearanarchy': []},
 'nearannihil': {'nearannihilation': []},
 'nearanonym': {'nearanonymity': []},
 'nearapocalypt': {'nearapocalyptic': []},
 'nearapproach': {'nearapproaching': []},
 'neararct': {'neararctic': []},
 'nearatmospher': {'nearatmospheric': []},
 'nearatom': {'nearatomic': []},
 'nearautomat': {'nearautomatic': []},
 'nearautonom': {'nearautonomous': []},
 'nearaverag': {'nearaverage': []},
 'nearb': {'nearbed': []},
 'nearbal': {'nearbalance': []},
 'nearbank': {'nearbanks': []},
 'nearbankruptci': {'nearbankruptcy': []},
 'nearbas': {'nearbasal': []},
 'nearbi': {'nearby': ['nearbys']},
 'nearbl': {'nearbly': []},
 'nearblind': {'nearblinding': [], 'nearblindness': []},
 'nearboil': {'nearboiling': []},
 'nearboundari': {'nearboundary': []},
 'nearby': {'nearbye': []},
 'nearcapac': {'nearcapacity': []},
 'nearcaricatur': {'nearcaricature': []},
 'nearcatastroph': {'nearcatastrophe': [], 'nearcatastrophic': []},
 'nearcataton': {'nearcatatonic': []},
 'nearcbu': {'nearcbus': []},
 'nearcentr': {'nearcentral': []},
 'nearcenturi': {'nearcentury': []},
 'nearcertainti': {'nearcertainty': []},
 'nearch': {'nearches': []},
 'nearchao': {'nearchaos': []},
 'nearchaot': {'nearchaotic': []},
 'nearchn': {'nearchns': []},
 'nearcho': {'nearchos': []},
 'nearchu': {'nearchus': []},
 'nearclass': {'nearclassic': ['nearclassical']},
 'nearclassic': ['nearclassical'],
 'nearcoast': {'nearcoastal': []},
 'nearcoincid': {'nearcoincidence': [], 'nearcoincident': []},
 'nearcollaps': {'nearcollapse': []},
 'nearcollis': {'nearcollision': ['nearcollisions']},
 'nearcollision': ['nearcollisions'],
 'nearcom': {'nearcomic': []},
 'nearcomatos': {'nearcomatose': []},
 'nearcommerci': {'nearcommercial': []},
 'nearcommunist': {'nearcommunists': []},
 'nearcomplementari': {'nearcomplementary': []},
 'nearcomplet': {'nearcomplete': [], 'nearcompletion': []},
 'nearcomprehens': {'nearcomprehensive': []},
 'nearconsci': {'nearconscious': []},
 'nearconsensu': {'nearconsensus': []},
 'nearconst': {'nearconstancy': [], 'nearconstant': []},
 'nearcontemporan': {'nearcontemporaneous': []},
 'nearcontemporari': {'nearcontemporaries': [], 'nearcontemporary': []},
 'nearcontinent': {'nearcontinental': []},
 'nearcontinu': {'nearcontinuous': []},
 'nearconvert': {'nearconvertibility': []},
 'nearcrimin': {'nearcriminal': []},
 'nearcrisi': {'nearcrisis': []},
 'nearcrit': {'nearcritical': []},
 'nearcti': {'nearctie': []},
 'nearcticu': {'nearcticus': []},
 'nearcylindr': {'nearcylindrical': []},
 'neardaili': {'neardaily': []},
 'neardark': {'neardarkness': []},
 'neardeafen': {'neardeafening': []},
 'neardeath': {'neardeaths': []},
 'neardecad': {'neardecade': []},
 'neardecompos': {'neardecomposability': []},
 'neardefinit': {'neardefinitive': []},
 'neardegeneraci': {'neardegeneracy': []},
 'neardeif': {'neardeification': []},
 'neardelusion': {'neardelusional': []},
 'neardemis': {'neardemise': []},
 'neardesert': {'neardeserted': []},
 'neardesper': {'neardesperate': [], 'neardesperation': []},
 'neardestitut': {'neardestitute': [], 'neardestitution': []},
 'neardestruct': {'neardestruction': []},
 'neardictatori': {'neardictatorial': []},
 'neardiffract': {'neardiffraction': []},
 'neardisappear': {'neardisappearance': []},
 'neardisast': {'neardisaster': ['neardisasters']},
 'neardisaster': ['neardisasters'],
 'neardisastr': {'neardisastrous': []},
 'neardisintegr': {'neardisintegration': []},
 'neardist': {'neardistance': []},
 'neardivin': {'neardivine': [], 'neardivinity': []},
 'neardocumentari': {'neardocumentary': []},
 'neardoubl': {'neardouble': [], 'neardoubling': []},
 'neardrown': {'neardrowned': [], 'neardrowning': ['neardrownings']},
 'neardrowning': ['neardrownings'],
 'neardupl': {'nearduplicate': []},
 'neare': ['neares', 'neared', 'nearely', 'neareness'],
 'nearedg': {'nearedge': []},
 'nearedth': {'nearedthe': []},
 'nearehu': {'nearehus': []},
 'nearelderli': {'nearelderly': []},
 'nearelectrod': {'nearelectrode': []},
 'nearelimin': {'nearelimination': []},
 'nearempti': {'nearempty': []},
 'nearen': {'nearenes': []},
 'nearencount': {'nearencounter': []},
 'nearendem': {'nearendemic': []},
 'neareness': {'nearenesse': []},
 'nearepidem': {'nearepidemic': []},
 'nearequ': {'nearequal': ['nearequals', 'nearequality']},
 'nearequal': ['nearequals', 'nearequality'],
 'nearequatori': {'nearequatorial': []},
 'nearequival': {'nearequivalent': ['nearequivalents']},
 'nearequivalent': ['nearequivalents'],
 'nearer': {'nearers': []},
 'nearerad': {'neareradication': []},
 'nearerth': {'nearerthe': []},
 'nearest': {'nearests': []},
 'nearestneighbor': {'nearestneighboring': [], 'nearestneighbors': []},
 'nearestneighbour': {'nearestneighbours': []},
 'nearet': {'nearetic': []},
 'neareutect': {'neareutectic': []},
 'nearfailur': {'nearfailure': ['nearfailures']},
 'nearfailure': ['nearfailures'],
 'nearfam': {'nearfamous': []},
 'nearfamin': {'nearfamine': []},
 'nearfanat': {'nearfanatical': []},
 'nearfat': {'nearfatal': []},
 'nearfeud': {'nearfeudal': []},
 'nearfi': {'nearfy': []},
 'nearfield': {'nearfields': []},
 'nearfin': {'nearfinal': []},
 'nearfinish': {'nearfinished': []},
 'nearfre': {'nearfree': []},
 'nearfreez': {'nearfreezing': []},
 'nearfrenzi': {'nearfrenzy': []},
 'nearful': {'nearfull': []},
 'nearfutur': {'nearfuture': []},
 'neargener': {'neargeneral': []},
 'neargeniu': {'neargenius': []},
 'neargenius': {'neargeniuses': []},
 'neargenocid': {'neargenocidal': []},
 'nearglob': {'nearglobal': []},
 'neargraz': {'neargrazing': []},
 'neargreat': {'neargreats': []},
 'nearhegemon': {'nearhegemonic': []},
 'nearhero': {'nearheroic': []},
 'nearhi': {'nearhy': []},
 'nearho': {'nearhos': []},
 'nearhomogen': {'nearhomogeneous': []},
 'nearhomonym': {'nearhomonyms': []},
 'nearhorizont': {'nearhorizontal': []},
 'nearhors': {'nearhorse': []},
 'nearhurrican': {'nearhurricane': []},
 'nearhypnot': {'nearhypnotic': []},
 'nearhyster': {'nearhysterical': []},
 'neari': {'neary': ['nearys']},
 'nearid': {'nearideal': []},
 'nearident': {'nearidentical': [], 'nearidentity': []},
 'nearidentif': {'nearidentification': []},
 'nearili': {'nearily': []},
 'nearilliter': {'nearilliterate': ['nearilliterates']},
 'nearilliteraci': {'nearilliteracy': []},
 'nearilliterate': ['nearilliterates'],
 'nearimmedi': {'nearimmediate': []},
 'nearimpenetr': {'nearimpenetrable': []},
 'nearimposs': {'nearimpossibility': [], 'nearimpossible': []},
 'nearimpregn': {'nearimpregnable': []},
 'nearincestu': {'nearincestuous': []},
 'nearindepend': {'nearindependence': [], 'nearindependent': []},
 'nearinerti': {'nearinertial': []},
 'nearinevit': {'nearinevitable': []},
 'nearinfinit': {'nearinfinite': []},
 'nearinfrar': {'nearinfrared': []},
 'nearing': ['nearings'],
 'nearingli': {'nearingly': []},
 'nearingth': {'nearingthe': []},
 'nearinsan': {'nearinsanity': []},
 'nearinst': {'nearinstant': []},
 'nearinstantan': {'nearinstantaneous': []},
 'nearinsurmount': {'nearinsurmountable': []},
 'nearintellectu': {'nearintellectuals': []},
 'nearintrins': {'nearintrinsic': []},
 'nearinvis': {'nearinvisibility': [], 'nearinvisible': []},
 'nearirresist': {'nearirresistible': []},
 'nearisogen': {'nearisogenic': []},
 'nearisol': {'nearisolation': []},
 'nearisotherm': {'nearisothermal': []},
 'nearisotrop': {'nearisotropic': []},
 'neariti': {'nearity': []},
 'nearji': {'nearjy': []},
 'nearkho': {'nearkhos': []},
 'nearlandless': {'nearlandlessness': []},
 'nearlegendari': {'nearlegendary': []},
 'nearleth': {'nearlethal': []},
 'nearlett': {'nearletter': []},
 'nearli': {'nearlie': ['nearlies'], 'nearly': ['nearlying']},
 'nearlie': ['nearlies'],
 'nearlif': {'nearlife': []},
 'nearlin': {'nearline': []},
 'nearliter': {'nearliteral': []},
 'nearlli': {'nearlly': []},
 'nearly': ['nearlying'],
 'nearlya': {'nearlyas': []},
 'nearlyal': {'nearlyall': ['nearlyallied']},
 'nearlyall': ['nearlyallied'],
 'nearlyalway': {'nearlyalways': []},
 'nearlyclos': {'nearlyclose': []},
 'nearlycomplet': {'nearlycomplete': ['nearlycompleted']},
 'nearlycomplete': ['nearlycompleted'],
 'nearlyconst': {'nearlyconstant': []},
 'nearlydoubl': {'nearlydoubled': []},
 'nearlyempti': {'nearlyempty': []},
 'nearlyequ': {'nearlyequal': []},
 'nearlyeveri': {'nearlyevery': []},
 'nearlyfinish': {'nearlyfinished': []},
 'nearlyfre': {'nearlyfree': []},
 'nearlyhorizont': {'nearlyhorizontal': []},
 'nearlyident': {'nearlyidentical': []},
 'nearlyon': {'nearlyone': []},
 'nearlyreach': {'nearlyreached': []},
 'nearlyrel': {'nearlyrelated': []},
 'nearlyth': {'nearlythe': []},
 'nearlyunivers': {'nearlyuniversal': []},
 'nearlyvert': {'nearlyvertical': []},
 'nearlyw': {'nearlyweds': []},
 'nearlywhit': {'nearlywhite': []},
 'nearmad': {'nearmadness': []},
 'nearmag': {'nearmagical': []},
 'nearmajor': {'nearmajority': []},
 'nearmasterpiec': {'nearmasterpiece': []},
 'nearmathemat': {'nearmathematical': []},
 'nearmicroscop': {'nearmicroscopic': []},
 'nearmilitari': {'nearmilitary': []},
 'nearminim': {'nearminimal': []},
 'nearmiracl': {'nearmiracle': ['nearmiracles']},
 'nearmiracle': ['nearmiracles'],
 'nearmiracul': {'nearmiraculous': []},
 'nearmiss': {'nearmissed': [], 'nearmisses': []},
 'nearmoney': {'nearmoneys': []},
 'nearmoni': {'nearmonies': []},
 'nearmonochromat': {'nearmonochromatic': []},
 'nearmonopoli': {'nearmonopolies': [], 'nearmonopoly': []},
 'nearmonopolist': {'nearmonopolistic': []},
 'nearmort': {'nearmortal': []},
 'nearmurd': {'nearmurder': []},
 'nearmutin': {'nearmutinous': []},
 'nearmutini': {'nearmutiny': []},
 'nearmyst': {'nearmystical': []},
 'nearmyth': {'nearmythic': ['nearmythical']},
 'nearmythic': ['nearmythical'],
 'nearmytholog': {'nearmythological': []},
 'nearn': {'nearnative': [], 'nearne': ['nearnes', 'nearned']},
 'nearnak': {'nearnaked': []},
 'nearnaked': {'nearnakedness': []},
 'nearnamesak': {'nearnamesake': []},
 'nearnat': {'nearnational': []},
 'nearnatur': {'nearnatural': []},
 'nearne': ['nearnes', 'nearned'],
 'nearnecess': {'nearnecessity': []},
 'nearnef': {'nearnefs': []},
 'nearneighbor': {'nearneighbors': []},
 'nearneighbour': {'nearneighbours': []},
 'nearness': {'nearnesse': []},
 'nearneurot': {'nearneurotic': []},
 'nearneutr': {'nearneutral': []},
 'nearnorm': {'nearnormal': ['nearnormalization']},
 'nearnormal': ['nearnormalization'],
 'nearnud': {'nearnude': [], 'nearnudity': []},
 'nearobsess': {'nearobsession': [], 'nearobsessive': []},
 'nearobsolet': {'nearobsolete': []},
 'nearoptim': {'nearoptimal': []},
 'nearorigin': {'nearoriginal': []},
 'nearorthogon': {'nearorthogonal': []},
 'nearpain': {'nearpainful': []},
 'nearpan': {'nearpanic': []},
 'nearpar': {'nearparity': []},
 'nearparabol': {'nearparabolic': []},
 'nearparalysi': {'nearparalysis': []},
 'nearpatholog': {'nearpathological': []},
 'nearpati': {'nearpatient': []},
 'nearpeer': {'nearpeers': []},
 'nearperfect': {'nearperfection': []},
 'nearperman': {'nearpermanent': []},
 'nearperpetu': {'nearperpetual': []},
 'nearphotograph': {'nearphotographic': []},
 'nearphys': {'nearphysical': []},
 'nearphysiolog': {'nearphysiological': []},
 'nearpornograph': {'nearpornographic': []},
 'nearpoverti': {'nearpoverty': []},
 'nearpres': {'nearpresent': []},
 'nearprimit': {'nearprimitive': []},
 'nearpristin': {'nearpristine': []},
 'nearprofession': {'nearprofessional': []},
 'nearprol': {'nearprolate': []},
 'nearpsychot': {'nearpsychotic': []},
 'nearqu': {'nearque': []},
 'nearquantit': {'nearquantitative': []},
 'nearquot': {'nearquotation': []},
 'nearrap': {'nearrape': []},
 'nearrel': {'nearrelative': ['nearrelatives']},
 'nearrelative': ['nearrelatives'],
 'nearreligi': {'nearreligious': []},
 'nearrepetit': {'nearrepetition': []},
 'nearreson': {'nearresonance': [], 'nearresonant': []},
 'nearretir': {'nearretirement': []},
 'nearrevolut': {'nearrevolution': []},
 'nearrevolutionari': {'nearrevolutionary': []},
 'nearrhym': {'nearrhyme': ['nearrhymes']},
 'nearrhyme': ['nearrhymes'],
 'nearri': {'nearry': []},
 'nearriot': {'nearriots': []},
 'nearsacr': {'nearsacred': []},
 'nearsacrific': {'nearsacrifice': []},
 'nearsatur': {'nearsaturated': [], 'nearsaturation': []},
 'nearscientif': {'nearscientific': []},
 'nearshor': {'nearshore': [], 'nearshoring': []},
 'nearsid': {'nearside': []},
 'nearsight': {'nearsighted': []},
 'nearsighted': {'nearsightedness': []},
 'nearsightedli': {'nearsightedly': []},
 'nearsignific': {'nearsignificant': []},
 'nearsil': {'nearsilence': [], 'nearsilent': []},
 'nearsimultan': {'nearsimultaneity': [],
                  'nearsimultaneous': ['nearsimultaneously']},
 'nearsimultaneous': ['nearsimultaneously'],
 'nearsit': {'nearsite': []},
 'nearslav': {'nearslave': ['nearslaves']},
 'nearslave': ['nearslaves'],
 'nearslaveri': {'nearslavery': []},
 'nearson': {'nearsonic': []},
 'nearsourc': {'nearsource': []},
 'nearspac': {'nearspace': []},
 'nearspher': {'nearspherical': []},
 'nearsquar': {'nearsquare': []},
 'nearstagn': {'nearstagnant': [], 'nearstagnation': []},
 'nearstandstil': {'nearstandstill': []},
 'nearstarv': {'nearstarvation': [], 'nearstarving': []},
 'nearstat': {'nearstatic': []},
 'nearstationari': {'nearstationary': []},
 'nearsteadi': {'nearsteady': []},
 'nearstoichiometr': {'nearstoichiometric': []},
 'nearstrang': {'nearstranger': ['nearstrangers']},
 'nearstranger': ['nearstrangers'],
 'nearsubsist': {'nearsubsistence': []},
 'nearsuccess': {'nearsuccessful': []},
 'nearsuffoc': {'nearsuffocation': []},
 'nearsuicid': {'nearsuicidal': [], 'nearsuicide': []},
 'nearsupernatur': {'nearsupernatural': []},
 'nearsurfac': {'nearsurface': []},
 'nearsymmetr': {'nearsymmetric': ['nearsymmetrical']},
 'nearsymmetric': ['nearsymmetrical'],
 'nearsynchron': {'nearsynchronous': []},
 'nearsyncop': {'nearsyncope': []},
 'nearsynonym': {'nearsynonymous': [], 'nearsynonyms': []},
 'neart': {'nearted': [], 'nearts': []},
 'neartermin': {'nearterminal': []},
 'nearth': {'nearthe': []},
 'neartheoret': {'neartheoretical': []},
 'neartherm': {'nearthermal': []},
 'nearthewind': {'nearthewinde': []},
 'nearthi': {'nearthis': []},
 'nearthreaten': {'nearthreatened': []},
 'nearthros': {'nearthroses': []},
 'nearthrosi': {'nearthrosis': []},
 'nearti': {'nearty': []},
 'neartili': {'neartily': []},
 'neartli': {'neartly': []},
 'neartot': {'neartotal': []},
 'neartrag': {'neartragic': []},
 'neartragedi': {'neartragedies': [], 'neartragedy': []},
 'neartranspar': {'neartransparent': []},
 'neartrop': {'neartropical': []},
 'nearubiquit': {'nearubiquitous': []},
 'nearun': {'nearunity': []},
 'nearunanim': {'nearunanimity': [], 'nearunanimous': []},
 'nearuniform': {'nearuniformity': []},
 'nearuniqu': {'nearunique': []},
 'nearunivers': {'nearuniversal': ['nearuniversals',
                                   'nearuniversally',
                                   'nearuniversality']},
 'nearuniversal': ['nearuniversals', 'nearuniversally', 'nearuniversality'],
 'nearvert': {'nearvertical': []},
 'nearvictori': {'nearvictory': []},
 'nearviol': {'nearviolence': [], 'nearviolent': []},
 'nearvis': {'nearvisible': [], 'nearvision': []},
 'nearw': {'nearwe': []},
 'nearwak': {'nearwake': []},
 'nearwal': {'nearwall': []},
 'nearwat': {'nearwater': []},
 'nearwhisp': {'nearwhisper': []},
 'nearwhit': {'nearwhite': ['nearwhites']},
 'nearwhite': ['nearwhites'],
 'nearwild': {'nearwilderness': []},
 'neary': ['nearys'],
 'nearypr': {'nearypres': []},
 'nearzon': {'nearzone': []},
 'neas': {'nease': ['neased']},
 'neasant': {'neasants': []},
 'neascu': {'neascus': []},
 'nease': ['neased'],
 'neasi': {'neasy': []},
 'neasl': {'neasles': []},
 'neasli': {'neasly': []},
 'neason': {'neasons': []},
 'neast': {'neaste': ['neastes'], 'neasts': []},
 'neaste': ['neastes'],
 'neasur': {'neasurable': [],
            'neasure': ['neasured', 'neasures', 'neasurement', 'neasurements'],
            'neasuring': []},
 'neasure': ['neasured', 'neasures', 'neasurement', 'neasurements'],
 'neasuren': {'neasurenent': ['neasurenents']},
 'neasurenent': ['neasurenents'],
 'neat': {'neate': ['neates', 'neated', 'neately'],
          'neating': [],
          'neatness': [],
          'neats': []},
 "neat'": {"neat's": []},
 'neata': {'neatas': []},
 'neatappear': {'neatappearing': []},
 'neatbi': {'neatby': []},
 'neatcattl': {'neatcattle': []},
 'neate': ['neates', 'neated', 'neately'],
 'neaten': {'neatened': [], 'neatening': [], 'neatens': []},
 'neateness': {'neatenesse': []},
 'neater': {'neaters': []},
 'neatfit': {'neatfitting': []},
 'neath': {'neathe': [], 'neathing': []},
 'neathamm': {'neathammer': []},
 'neathand': {'neathanded': []},
 'neatherd': {'neatherds': []},
 'neatheri': {'neathery': []},
 'neatherland': {'neatherlands': []},
 'neatherli': {'neatherly': []},
 'neathth': {'neaththe': []},
 'neation': {'neations': []},
 'neativ': {'neative': []},
 'neatli': {'neatlie': [], 'neatly': []},
 'neatlin': {'neatline': ['neatlines']},
 'neatline': ['neatlines'],
 'neatlook': {'neatlooking': []},
 'neatlyarrang': {'neatlyarranged': []},
 'neatlydress': {'neatlydressed': []},
 'neatlyfinish': {'neatlyfinished': []},
 'neatlyfit': {'neatlyfitting': []},
 'neatlyfold': {'neatlyfolded': []},
 'neatlyfurnish': {'neatlyfurnished': []},
 'neatlymad': {'neatlymade': []},
 'neatlypaint': {'neatlypainted': []},
 'neatlyprint': {'neatlyprinted': []},
 'neatlytrim': {'neatlytrimmed': []},
 'neatlyturn': {'neatlyturned': []},
 'neatn': {'neatnes': []},
 'neatnef': {'neatnefs': []},
 'neatness': {'neatnesse': []},
 'neatnik': {'neatniks': []},
 'neatorian': {'neatorians': []},
 'neatsleath': {'neatsleather': []},
 'neatti': {'neatty': []},
 'neatu': {'neatus': []},
 'neaufl': {'neaufle': ['neaufles']},
 'neaufle': ['neaufles'],
 'neaulm': {'neaulme': []},
 'neauphl': {'neauphle': []},
 'neauti': {'neautiful': []},
 'neauvil': {'neauville': []},
 'neav': {'neave': ['neaves'], 'neaving': [], 'neavs': []},
 'neave': ['neaves'],
 'neaven': {'neavens': []},
 'neavenli': {'neavenly': []},
 'neavi': {'neavy': []},
 'neavil': {'neavill': ['neaville']},
 'neavili': {'neavily': []},
 'neavill': ['neaville'],
 'neavin': {'neavins': []},
 'neavl': {'neavles': []},
 'neavli': {'neavly': []},
 'neavol': {'neavoll': []},
 'neb': ['nebbed', 'nebbing'],
 'neba': {'nebas': []},
 'nebago': {'nebagoes': [], 'nebagos': []},
 'nebal': {'nebals': []},
 'nebalia': {'nebaliae': []},
 'nebaliida': {'nebaliidae': []},
 'nebaliopsi': {'nebaliopsis': []},
 'nebas': {'nebase': []},
 'nebb': {'nebbe': ['nebbes'], 'nebbs': []},
 'nebbe': {'nebbee': []},
 'nebbel': {'nebbeling': []},
 'nebbi': {'nebbie': ['nebbies'], 'nebbis': [], 'nebby': []},
 'nebbie': ['nebbies'],
 'nebbiolo': {'nebbiolos': []},
 'nebbish': {'nebbish': []},
 'nebbishi': {'nebbishy': []},
 'nebbuk': {'nebbuks': []},
 'nebe': ['nebee'],
 'nebeck': {'nebecker': []},
 'nebedaeu': {'nebedaeus': []},
 'nebedeu': {'nebedeus': []},
 'nebek': {'nebeker': []},
 'nebel': {'nebeling': [], 'nebels': []},
 'nebelkapp': {'nebelkappe': []},
 'nebelm': {'nebelmeer': []},
 'nebelschau': {'nebelschauer': []},
 'nebelspalt': {'nebelspalter': []},
 'nebelwerf': {'nebelwerfer': ['nebelwerfers']},
 'nebelwerfer': ['nebelwerfers'],
 'neben': {'nebens': []},
 'nebenbestandteil': {'nebenbestandteile': []},
 'nebenbetrieb': {'nebenbetriebe': []},
 'nebenbild': {'nebenbilder': []},
 'nebenbuhl': {'nebenbuhler': []},
 'nebeneffekt': {'nebeneffekte': []},
 'nebeneinand': {'nebeneinander': ['nebeneinanders']},
 'nebeneinander': ['nebeneinanders'],
 'nebeneinanderliegend': {'nebeneinanderliegende': []},
 'nebenfliiss': {'nebenfliisse': []},
 'nebenfluss': {'nebenflusse': ['nebenflusses']},
 'nebenflusse': ['nebenflusses'],
 'nebengebaud': {'nebengebaude': []},
 'nebengesetz': {'nebengesetze': []},
 'nebengestein': {'nebengesteine': [], 'nebengesteins': []},
 'nebengewerb': {'nebengewerbe': []},
 'nebenh': {'nebenher': []},
 'nebenhau': {'nebenhaus': []},
 'nebenhoden': {'nebenhodens': []},
 'nebeniu': {'nebenius': []},
 'nebenkorp': {'nebenkorper': []},
 'nebenlag': {'nebenlager': []},
 'nebenland': {'nebenlander': []},
 'nebenmeer': {'nebenmeere': []},
 'nebennier': {'nebenniere': []},
 'nebennierendiabet': {'nebennierendiabetes': []},
 'nebennierenmark': {'nebennierenmarkes': [], 'nebennierenmarks': []},
 'nebennierenrind': {'nebennierenrinde': []},
 'nebennierenrindenfunkt': {'nebennierenrindenfunktion': []},
 'nebenorgan': {'nebenorgane': []},
 'nebenprodukt': {'nebenprodukte': []},
 'nebenraum': {'nebenraume': []},
 'nebenreakt': {'nebenreaktion': []},
 'nebenrol': {'nebenrolle': []},
 'nebensach': {'nebensache': []},
 'nebensachlich': {'nebensachliche': ['nebensachlicher']},
 'nebensachliche': ['nebensachlicher'],
 'nebensatz': {'nebensatze': ['nebensatzes']},
 'nebensatze': ['nebensatzes'],
 'nebenstehend': {'nebenstehende': ['nebenstehender']},
 'nebenstehende': ['nebenstehender'],
 'nebenstel': {'nebenstelle': []},
 'nebenstimm': {'nebenstimme': []},
 'nebenumstand': {'nebenumstande': []},
 'nebenweg': {'nebenwege': []},
 'nebenz': {'nebenzal': []},
 'nebenzimm': {'nebenzimmer': []},
 'nebergal': {'nebergall': []},
 'nebeski': {'nebesky': []},
 'nebesni': {'nebesny': []},
 'nebesny': {'nebesnye': []},
 'nebguid': {'nebguide': []},
 'nebh': {'nebhe': []},
 'nebhepetr': {'nebhepetre': []},
 'nebi': {'nebie': [], 'nebis': [], 'neby': []},
 'nebia': {'nebias': []},
 'nebiensi': {'nebiensis': []},
 'nebik': {'nebiker': []},
 'nebil': {'nebility': []},
 'nebily': {'nebilyer': []},
 'nebin': {'nebine': []},
 'nebing': {'nebinger': []},
 'nebiro': {'nebiros': []},
 'nebish': {'nebishes': []},
 'nebiul': {'nebiule': []},
 'nebka': {'nebkas': []},
 'nebkaur': {'nebkaure': []},
 'nebkha': {'nebkhas': []},
 'nebkheperur': {'nebkheperure': []},
 'nebkheprur': {'nebkheprure': []},
 'nebl': {'neble': [], 'nebling': []},
 'neblett': {'neblette': [], 'nebletts': []},
 'neblina': {'neblinas': []},
 'nebmaatr': {'nebmaatre': []},
 'nebmar': {'nebmare': []},
 'nebnef': {'nebnefer': []},
 'nebo': {'nebo': []},
 'nebod': {'neboder': []},
 'nebodi': {'nebody': []},
 'nebokoodneez': {'nebokoodneezer': []},
 'nebolsin': {'nebolsine': []},
 'nebom': {'nebome': ['nebomes']},
 'nebome': ['nebomes'],
 'neborski': {'neborsky': []},
 'nebpehtir': {'nebpehtire': []},
 'nebpehtyr': {'nebpehtyre': []},
 'nebr': {'nebre': ['nebred', 'nebres']},
 'nebra': {'nebras': []},
 'nebracensi': {'nebracensis': []},
 'nebrasc': {'nebrascals': []},
 'nebrascens': {'nebrascense': []},
 'nebrascensi': {'nebrascensis': []},
 'nebrask': {'nebrasker': [], 'nebrasks': []},
 'nebraska': ['nebraskaism'],
 'nebraskait': {'nebraskaites': []},
 'nebraskakansa': {'nebraskakansas': []},
 'nebraskan': {'nebraskan': []},
 'nebraskawyom': {'nebraskawyoming': []},
 'nebraskens': {'nebraskense': []},
 'nebraskensi': {'nebraskensis': []},
 'nebraski': {'nebrasky': []},
 'nebre': ['nebred', 'nebres'],
 'nebrenski': {'nebrensky': []},
 'nebri': {'nebris': []},
 'nebridiu': {'nebridius': []},
 'nebrissensi': {'nebrissensis': []},
 'nebriu': {'nebrius': []},
 'nebro': {'nebros': []},
 'nebrod': {'nebrodes': []},
 'nebrodensi': {'nebrodensis': []},
 'nebrophonu': {'nebrophonus': []},
 'nebru': {'nebrus': []},
 'nebseni': {'nebseny': []},
 'nebtawyr': {'nebtawyre': []},
 'nebti': {'nebty': []},
 'nebu': {'nebus': []},
 'nebub': {'nebube': []},
 'nebuch': {'nebuche': []},
 'nebuchadn': {'nebuchadne': []},
 'nebuchadnez': {'nebuchadnezer': []},
 'nebuchadnezz': {'nebuchadnezzer': []},
 'nebuchadnezzar': {'nebuchadnezzar': []},
 'nebuchadrezz': {'nebuchadrezzer': []},
 'nebuchanezz': {'nebuchanezzer': []},
 'nebud': {'nebude': []},
 'nebuff': {'nebuffer': []},
 'nebuh': {'nebuhe': []},
 'nebuhal': {'nebuhaler': []},
 'nebuk': {'nebuke': []},
 'nebukadnezar': {'nebukadnezars': []},
 'nebul': {'nebule': [],
           'nebulization': ['nebulizations'],
           'nebulize': ['nebulizes', 'nebulizer', 'nebulized'],
           'nebulizing': [],
           'nebulous': ['nebulously', 'nebulousness'],
           'nebuls': []},
 'nebula': {'nebula': []},
 'nebulari': {'nebularis': []},
 'nebularin': {'nebularine': []},
 'nebulariu': {'nebularius': []},
 'nebulc': {'nebulce': []},
 'nebule': {'nebulee': []},
 'nebulett': {'nebulette': []},
 'nebuleus': {'nebuleuse': ['nebuleuses']},
 'nebuleuse': ['nebuleuses'],
 'nebulf': {'nebulfe': []},
 'nebuli': {'nebulie': [], 'nebulis': [], 'nebuly': []},
 'nebulif': {'nebulifer': []},
 'nebulis': {'nebulisation': [],
             'nebulise': ['nebulised', 'nebuliser'],
             'nebulising': []},
 'nebulise': ['nebulised', 'nebuliser'],
 'nebulist': {'nebulists': []},
 'nebulit': {'nebulites': [], 'nebulitic': []},
 'nebulization': ['nebulizations'],
 'nebulize': ['nebulizes', 'nebulizer', 'nebulized'],
 'nebulj': {'nebulje': []},
 'nebulo': {'nebuloe': [], 'nebulos': []},
 'nebulon': {'nebulone': ['nebulones'], 'nebulons': []},
 'nebulone': ['nebulones'],
 'nebuloni': {'nebulonis': []},
 'nebulonibu': {'nebulonibus': []},
 'nebulos': {'nebulose': [], 'nebulosities': [], 'nebulosity': []},
 'nebulosa': {'nebulosae': [], 'nebulosas': []},
 'nebulosi': {'nebulosis': []},
 'nebulosit': {'nebulosite': []},
 'nebuloso': {'nebulosos': []},
 'nebulosu': {'nebulosus': []},
 'nebulous': ['nebulously', 'nebulousness'],
 'nebulr': {'nebulre': []},
 'nebuls': {'nebulse': []},
 'nebult': {'nebulte': []},
 'nebulu': {'nebulus': []},
 'nebup': {'nebupent': []},
 'nebut': {'nebute': []},
 'nebuu': {'nebuue': []},
 'nebv': {'nebve': ['nebves']},
 'nebve': ['nebves'],
 'nebvou': {'nebvous': []},
 'neby': {'nebye': []},
 'nebyli': {'nebyly': []},
 'nebylitsi': {'nebylitsy': []},
 'nec': ['necative'],
 "nec'": {"nec'es": []},
 'neca': {'necas': []},
 'necais': {'necaise': []},
 'necam': {'necame': []},
 'necan': {'necans': []},
 'necandi': {'necandis': []},
 'necando': {'necandos': []},
 'necandu': {'necandus': []},
 'necar': {'necare': ['necares']},
 'necare': ['necares'],
 'necariag': {'necariages': []},
 'necarn': {'necarne': []},
 'necarsulm': {'necarsulmer': []},
 'necasari': {'necasary': []},
 'necass': {'necasse': [], 'necassity': []},
 'necassari': {'necassary': []},
 'necassarili': {'necassarily': []},
 'necat': {'necator': ['necators']},
 'necati': {'necatis': []},
 'necato': {'necatos': []},
 'necator': ['necators'],
 'necatoramericanu': {'necatoramericanus': []},
 'necatoriasi': {'necatoriasis': []},
 'necatu': {'necatus': []},
 'necaus': {'necause': []},
 'necber': {'necbers': []},
 'necc': {'neccs': []},
 'necces': {'neccesities': [], 'neccesity': []},
 'neccesari': {'neccesary': []},
 'neccesarili': {'neccesarily': []},
 'neccesit': {'neccesitate': ['neccesitates', 'neccesitated']},
 'neccesitate': ['neccesitates', 'neccesitated'],
 'neccess': {'neccesse': [], 'neccessities': [], 'neccessity': []},
 'neccessair': {'neccessaire': []},
 'neccessari': {'neccessaries': [], 'neccessary': []},
 'neccessarili': {'neccessarily': []},
 'neccessit': {'neccessitate': ['neccessitated', 'neccessitates'],
               'neccessitating': [],
               'neccessite': []},
 'neccessitate': ['neccessitated', 'neccessitates'],
 'neccffari': {'neccffary': []},
 'neccffiti': {'neccffity': []},
 'neccfiari': {'neccfiary': []},
 'neccflari': {'neccflary': []},
 'neccflarili': {'neccflarily': []},
 'neccfliti': {'neccflity': []},
 'necco': {'neccos': []},
 'neccsari': {'neccsary': []},
 'neccss': {'neccsse': []},
 'neccssair': {'neccssaire': ['neccssaires']},
 'neccssaire': ['neccssaires'],
 'neccssari': {'neccssary': []},
 'neccssarili': {'neccssarily': []},
 'neccssit': {'neccssite': []},
 'neccssita': {'neccssitas': []},
 'neccssiti': {'neccssitie': [], 'neccssity': []},
 'necd': {'necde': ['necded'], 'necdful': [], 'necds': []},
 'necde': ['necded'],
 'necdl': {'necdle': []},
 'necdot': {'necdotal': [], 'necdote': ['necdotes']},
 'necdote': ['necdotes'],
 'nece': {'necee': ['necees'], 'neces': []},
 'necea': {'neceas': []},
 'neceaaari': {'neceaaary': []},
 'neceaaarili': {'neceaaarily': []},
 'neceaaiti': {'neceaaity': []},
 'neceaari': {'neceaary': []},
 'neceaeari': {'neceaeary': []},
 'neceas': {'necease': [], 'neceasity': []},
 'neceasari': {'neceasary': []},
 'neceasarili': {'neceasarily': []},
 'neceassari': {'neceassary': []},
 'necebsari': {'necebsary': []},
 'nececess': {'nececessity': []},
 'nececessari': {'nececessary': []},
 'nececsari': {'nececsary': []},
 'nececssari': {'nececssary': []},
 'necedad': {'necedades': []},
 'necee': ['necees'],
 'neceeaari': {'neceeaary': []},
 'neceeeari': {'neceeeary': []},
 'neceeearili': {'neceeearily': []},
 'neceeeeri': {'neceeeery': []},
 'neceeeiti': {'neceeeity': []},
 'necees': {'neceesity': []},
 'neceesari': {'neceesary': []},
 'neceesarili': {'neceesarily': []},
 'neceess': {'neceessity': []},
 'neceessari': {'neceessary': []},
 'neceessarili': {'neceessarily': []},
 'necefari': {'necefary': []},
 'neceff': {'neceffe': [], 'neceffities': [], 'neceffity': []},
 'neceffair': {'neceffaire': ['neceffaires']},
 'neceffaire': ['neceffaires'],
 'neceffari': {'neceffarie': ['neceffaries'], 'neceffary': []},
 'neceffarie': ['neceffaries'],
 'neceffarili': {'neceffarily': []},
 'neceffiri': {'neceffiry': []},
 'neceffit': {'neceffitate': ['neceffitated'],
              'neceffite': [],
              'neceffitous': []},
 'neceffita': {'neceffitas': []},
 'neceffitate': ['neceffitated'],
 'neceffiti': {'neceffitie': []},
 'necefi': {'necefiities': [], 'necefiity': []},
 'necefiari': {'necefiaries': [], 'necefiary': []},
 'necefiarili': {'necefiarily': []},
 'necefilti': {'necefilty': []},
 'necefj': {'necefjity': []},
 'necefjari': {'necefjary': []},
 'necefl': {'necefle': [], 'neceflities': [], 'neceflity': []},
 'neceflari': {'neceflarie': ['neceflaries'], 'neceflary': []},
 'neceflarie': ['neceflaries'],
 'neceflarili': {'neceflarily': []},
 'neceflfari': {'neceflfary': []},
 'necefliri': {'necefliry': []},
 'neceflit': {'neceflitated': [], 'neceflitous': []},
 'neceflita': {'neceflitas': []},
 'necefliti': {'neceflitie': []},
 'neceflki': {'neceflky': []},
 'neceflkri': {'neceflkry': []},
 'neceflkrili': {'neceflkrily': []},
 'necefllti': {'necefllty': []},
 'necefs': {'necefsities': [], 'necefsity': []},
 'necefsari': {'necefsaries': [], 'necefsary': []},
 'necefsarili': {'necefsarily': []},
 'neceft': {'neceftity': []},
 'neceftari': {'neceftaries': [], 'neceftary': []},
 'neceftarili': {'neceftarily': []},
 'necegsari': {'necegsary': []},
 'neceif': {'neceifity': []},
 'neceifari': {'neceifary': []},
 'neceifarili': {'neceifarily': []},
 'neceiiari': {'neceiiary': []},
 'neceil': {'neceility': []},
 'neceilari': {'neceilary': []},
 'neceilarili': {'neceilarily': []},
 'neceis': {'neceisity': []},
 'neceisari': {'neceisary': []},
 'neceisarili': {'neceisarily': []},
 'neceitari': {'neceitary': []},
 'neceitarili': {'neceitarily': []},
 'neceiv': {'neceive': ['neceived']},
 'neceive': ['neceived'],
 'necej': {'necejity': []},
 'necejari': {'necejary': []},
 'necejf': {'necejfe': [], 'necejfity': []},
 'necejfari': {'necejfary': []},
 'necejfarili': {'necejfarily': []},
 'necejj': {'necejje': [], 'necejjity': []},
 'necejjari': {'necejjary': []},
 'necejjarili': {'necejjarily': []},
 'necejjita': {'necejjitas': []},
 'necejpti': {'necejpty': []},
 'necejs': {'necejse': [], 'necejsity': []},
 'necejsari': {'necejsaries': [], 'necejsary': []},
 'necejsarili': {'necejsarily': []},
 'necejstti': {'necejstty': []},
 'necel': {'necellity': []},
 'necelf': {'necelfity': []},
 'necelfari': {'necelfary': []},
 'neceliari': {'neceliary': []},
 'necellari': {'necellary': []},
 'necellarili': {'necellarily': []},
 'necels': {'necelsity': []},
 'necelsari': {'necelsary': []},
 'neceltari': {'neceltary': []},
 'neceltarili': {'neceltarily': []},
 'necemari': {'necemary': []},
 'necemti': {'necemty': []},
 'necenari': {'necenary': []},
 'necenarili': {'necenarily': []},
 'necensari': {'necensary': []},
 'necent': {'necently': []},
 'neceosari': {'neceosary': []},
 'necepsari': {'necepsary': []},
 'necepso': {'necepsos': []},
 'necersari': {'necersary': []},
 'neces': {'necese': ['neceseity'], 'necesities': [], 'necesity': []},
 'necesa': {'necesae': [], 'necesaity': []},
 'necesaari': {'necesaary': []},
 'necesaarili': {'necesaarily': []},
 'necesair': {'necesaire': []},
 'necesani': {'necesany': []},
 'necesar': {'necesare': []},
 'necesari': {'necesarie': ['necesaries'], 'necesary': []},
 'necesaria': {'necesarias': []},
 'necesariament': {'necesariamente': []},
 'necesarie': ['necesaries'],
 'necesarili': {'necesarily': []},
 'necesario': {'necesarios': []},
 'necesarri': {'necesarry': []},
 'necesarrili': {'necesarrily': []},
 'necesasari': {'necesasary': []},
 'necesasri': {'necesasry': []},
 'necesasrili': {'necesasrily': []},
 'necesbari': {'necesbary': []},
 'necesbarili': {'necesbarily': []},
 'necesc': {'necescity': []},
 'necescari': {'necescary': []},
 'necescessari': {'necescessary': []},
 'necese': ['neceseity'],
 'neceseari': {'neceseary': []},
 'necesearili': {'necesearily': []},
 'necesesari': {'necesesary': []},
 'necesessari': {'necesessary': []},
 'necesf': {'necesfity': []},
 'necesfari': {'necesfaries': [], 'necesfary': []},
 'necesfarili': {'necesfarily': []},
 'necesgari': {'necesgary': []},
 'necesi': {'necesie': [], 'necesiities': [], 'necesiity': [], 'necesy': []},
 'necesiari': {'necesiaries': [], 'necesiary': []},
 'necesiarili': {'necesiarily': []},
 'necesidad': {'necesidades': []},
 'necesili': {'necesily': []},
 'necesiri': {'necesiry': []},
 'necesirili': {'necesirily': []},
 'necesisari': {'necesisary': []},
 'necesisti': {'necesisty': []},
 'necesit': {'necesitate': ['necesitates', 'necesitated'],
             'necesitating': [],
             'necesite': ['necesites']},
 'necesita': {'necesitas': []},
 'necesitaba': {'necesitabas': []},
 'necesitabamo': {'necesitabamos': []},
 'necesitada': {'necesitadas': []},
 'necesitado': {'necesitados': []},
 'necesitamo': {'necesitamos': []},
 'necesitandos': {'necesitandose': []},
 'necesitar': {'necesitare': []},
 'necesitaremo': {'necesitaremos': []},
 'necesitars': {'necesitarse': []},
 'necesitas': {'necesitase': []},
 'necesitate': ['necesitates', 'necesitated'],
 'necesite': ['necesites'],
 'necesitemo': {'necesitemos': []},
 'necesiti': {'necesitie': []},
 'necesj': {'necesjity': []},
 'necesjari': {'necesjary': []},
 'necesjarili': {'necesjarily': []},
 'necesl': {'neceslity': []},
 'neceslari': {'neceslaries': [], 'neceslary': []},
 'neceslarili': {'neceslarily': []},
 'necesliti': {'neceslitie': []},
 'necesmri': {'necesmry': []},
 'necesnari': {'necesnary': []},
 'necesoari': {'necesoary': []},
 'necespari': {'necespary': []},
 'necesr': {'necesrity': []},
 'necesrari': {'necesrary': []},
 'necesrarili': {'necesrarily': []},
 'necesri': {'necesry': []},
 'necesrili': {'necesrily': []},
 'necess': {'necesse': [],
            'necessicity': [],
            'necessiti': ['necessitied'],
            'necessity': [],
            'necessive': []},
 "necess'ri": {"necess'ry": []},
 "necess'ti": {"necess'ty": []},
 'necessa': {'necessaity': []},
 "necessa'ri": {"necessa'ry": []},
 'necessaari': {'necessaary': []},
 'necessabi': {'necessaby': []},
 'necessaci': {'necessacy': []},
 'necessafi': {'necessafy': []},
 'necessaii': {'necessaiies': []},
 'necessaiili': {'necessaiily': []},
 'necessaili': {'necessaily': []},
 'necessair': {'necessaire': ['necessaires', 'necessairement']},
 'necessairc': {'necessaircs': []},
 'necessaire': ['necessaires', 'necessairement'],
 'necessairi': {'necessairies': [], 'necessairy': []},
 'necessairli': {'necessairly': []},
 'necessaji': {'necessajy': []},
 'necessaki': {'necessaky': []},
 'necessali': {'necessaly': []},
 'necessan': {'necessanes': []},
 'necessani': {'necessany': []},
 'necessanli': {'necessanly': []},
 'necessar': {'necessare': ['necessares', 'necessarely'],
              'necessaric': ['necessarics'],
              'necessarity': [],
              'necessars': []},
 'necessardi': {'necessardy': []},
 'necessare': ['necessares', 'necessarely'],
 'necessarfli': {'necessarfly': []},
 'necessari': {'necessarially': [],
               'necessarie': ['necessariely'],
               'necessariness': [],
               'necessaris': [],
               'necessary': []},
 "necessari'i": {"necessari'y": []},
 'necessaria': {'necessariae': [], 'necessarias': []},
 'necessariament': {'necessariamente': []},
 'necessarian': {'necessarianism': [], 'necessarians': []},
 'necessaric': {'necessarice': []},
 'necessarie': ['necessariely'],
 'necessarifi': {'necessarify': []},
 'necessarii': {'necessariis': []},
 'necessariisqu': {'necessariisque': []},
 'necessarij': {'necessarijs': []},
 'necessarili': {'necessarilie': [], 'necessarily': []},
 'necessarilli': {'necessarilly': []},
 'necessarily': {'necessarilye': []},
 'necessarilyb': {'necessarilybe': []},
 'necessarilyconnect': {'necessarilyconnected': []},
 'necessarilyhav': {'necessarilyhave': []},
 'necessarilyth': {'necessarilythe': []},
 'necessario': {'necessarios': []},
 'necessariri': {'necessariry': []},
 'necessaris': {'necessarise': []},
 'necessaritli': {'necessaritly': []},
 'necessariu': {'necessarius': []},
 'necessariumqu': {'necessariumque': []},
 'necessarjli': {'necessarjly': []},
 'necessarli': {'necessarlie': [], 'necessarly': []},
 'necessarlli': {'necessarlly': []},
 'necessarri': {'necessarry': []},
 'necessarrili': {'necessarrily': []},
 'necessartli': {'necessartly': []},
 'necessary': {'necessarye': ['necessaryes']},
 'necessaryarrang': {'necessaryarrangements': []},
 'necessarycondit': {'necessarycondition': ['necessaryconditions']},
 'necessarycondition': ['necessaryconditions'],
 'necessaryconnect': {'necessaryconnection': []},
 'necessaryconsequ': {'necessaryconsequence': []},
 'necessarye': ['necessaryes'],
 'necessaryequip': {'necessaryequipment': []},
 'necessaryfund': {'necessaryfunds': []},
 'necessaryhous': {'necessaryhouse': []},
 'necessaryi': {'necessaryis': []},
 'necessaryili': {'necessaryily': []},
 'necessaryinform': {'necessaryinformation': []},
 'necessaryli': {'necessaryly': []},
 'necessarymean': {'necessarymeans': []},
 'necessarymeasur': {'necessarymeasures': []},
 'necessarystep': {'necessarysteps': []},
 'necessaryth': {'necessarythe': []},
 'necessasi': {'necessasy': []},
 'necessasili': {'necessasily': []},
 'necessasri': {'necessasry': []},
 'necessasrili': {'necessasrily': []},
 'necessati': {'necessatie': ['necessaties'], 'necessaty': []},
 'necessatie': ['necessaties'],
 'necessatili': {'necessatily': []},
 'necessavi': {'necessavy': []},
 'necesscri': {'necesscry': []},
 'necesseari': {'necesseary': []},
 'necessequ': {'necesseque': []},
 'necesserali': {'necesseraly': []},
 'necesseri': {'necessery': []},
 'necesserili': {'necesserily': []},
 'necessesari': {'necessesary': []},
 'necesseti': {'necessetie': ['necesseties'], 'necessety': []},
 'necessetie': ['necesseties'],
 'necessety': {'necessetye': []},
 'necesshi': {'necesshy': []},
 'necessi': {'necessiate': ['necessiates', 'necessiated'], 'necessiating': []},
 "necessi'i": {"necessi'y": []},
 'necessiate': ['necessiates', 'necessiated'],
 'necessici': {'necessicy': []},
 'necessidad': {'necessidade': ['necessidades']},
 'necessidade': ['necessidades'],
 'necessifi': {'necessify': []},
 'necessiiri': {'necessiiry': []},
 'necessil': {'necessile': []},
 'necessila': {'necessilas': []},
 'necessili': {'necessily': []},
 'necessiri': {'necessiry': []},
 'necessirili': {'necessirily': []},
 'necessist': {'necessistated': []},
 'necessisti': {'necessisty': []},
 'necessit': {'necessitant': [],
              'necessitate': ['necessitated', 'necessitates'],
              'necessitating': [],
              'necessitation': ['necessitations'],
              'necessitative': [],
              'necessitator': [],
              'necessite': ['necessites',
                            'necessited',
                            'necessiter',
                            'necessitent'],
              'necessitic': ['necessitics'],
              'necessiting': [],
              'necessitities': [],
              'necessitity': [],
              'necessitive': [],
              'necessitous': ['necessitously', 'necessitousness']},
 'necessita': {'necessitas': []},
 'necessitad': {'necessitade': []},
 'necessitado': {'necessitados': []},
 'necessitai': {'necessitaient': []},
 'necessitamo': {'necessitamos': []},
 'necessitan': {'necessitans': []},
 'necessitar': {'necessitare': ['necessitares', 'necessitared']},
 'necessitare': ['necessitares', 'necessitared'],
 'necessitarian': ['necessitarianism'],
 'necessitate': ['necessitated', 'necessitates'],
 'necessitati': {'necessitatis': []},
 'necessitatibu': {'necessitatibus': []},
 'necessitation': ['necessitations'],
 'necessite': {'necessitee': ['necessitees']},
 'necessitee': ['necessitees'],
 'necessitei': {'necessiteis': []},
 'necessiterai': {'necessiteraient': []},
 'necessiteus': {'necessiteuse': ['necessiteuses']},
 'necessiteuse': ['necessiteuses'],
 'necessiti': {'necessitiated': [],
               'necessitiates': [],
               'necessitie': [],
               'necessitious': []},
 'necessitic': ['necessitics'],
 'necessitit': {'necessitites': []},
 'necessitous': ['necessitously', 'necessitousness'],
 'necessitud': {'necessitude': ['necessitudes']},
 'necessitude': ['necessitudes'],
 'necessitudin': {'necessitudine': ['necessitudines']},
 'necessitudine': ['necessitudines'],
 'necessitudini': {'necessitudinis': []},
 'necessitudinibu': {'necessitudinibus': []},
 'necessity': {'necessitye': ['necessityes']},
 'necessitye': ['necessityes'],
 'necessjti': {'necessjty': []},
 'necesski': {'necessky': []},
 'necesslti': {'necesslty': []},
 'necessnri': {'necessnry': []},
 'necessnrili': {'necessnrily': []},
 'necessori': {'necessory': []},
 'necessorili': {'necessorily': []},
 'necessri': {'necessry': []},
 'necessrili': {'necessrily': []},
 'necessrri': {'necessrry': []},
 'necesss': {'necesssities': [], 'necesssity': []},
 'necesssari': {'necesssaries': [], 'necesssary': []},
 'necesssarili': {'necesssarily': []},
 'necesssit': {'necesssitated': []},
 'necesssri': {'necesssry': []},
 'necesssrili': {'necesssrily': []},
 'necessti': {'necessty': []},
 'necesstri': {'necesstry': []},
 'necesstti': {'necesstty': []},
 'necessuri': {'necessury': []},
 'necessurili': {'necessurily': []},
 'necessyt': {'necessyte': []},
 'necessyti': {'necessytie': [], 'necessyty': []},
 'necessyty': {'necessytye': []},
 'necest': {'necestable': [], 'necestion': [], 'necestity': []},
 'necestari': {'necestaries': [], 'necestary': []},
 'necestarili': {'necestarily': []},
 'necesth': {'necesthe': []},
 'necesti': {'necesty': []},
 'necesu': {'necesus': []},
 'necesuri': {'necesury': []},
 'necetfari': {'necetfary': []},
 'necets': {'necetsity': []},
 'necetsari': {'necetsary': []},
 'necetsarili': {'necetsarily': []},
 'necett': {'necettity': []},
 'necettari': {'necettary': []},
 'necettarili': {'necettarily': []},
 'neceuari': {'neceuary': []},
 'neceuarili': {'neceuarily': []},
 'neceuiti': {'neceuity': []},
 'necewari': {'necewary': []},
 'necglig': {'necgligence': []},
 'nech': {'neche': ['neches']},
 'necha': {'nechas': []},
 'nechacohe': {'nechacohee': []},
 'nechaev': {'nechaevism': [], 'nechaevs': []},
 'nechaevist': {'nechaevists': []},
 'nechan': {'nechanical': ['nechanically'],
            'nechanics': [],
            'nechanism': ['nechanisms'],
            'nechanization': []},
 'nechanic': {'nechanice': []},
 'nechanical': ['nechanically'],
 'nechanism': ['nechanisms'],
 'nechanisn': {'nechanisns': []},
 'nechanski': {'nechansky': []},
 'nechari': {'necharis': []},
 'nechayev': {'nechayevism': [], 'nechayevs': []},
 'nechc': {'nechcs': []},
 'neche': ['neches'],
 'nechecole': {'nechecolee': ['nechecolees']},
 'nechecolee': ['nechecolees'],
 'nechel': {'necheles': [], 'nechells': [], 'nechels': []},
 'nechemia': {'nechemias': []},
 'nechepso': {'nechepsos': []},
 'nechepsu': {'nechepsus': []},
 'necher': {'nechers': []},
 'necherochi': {'necherochis': []},
 'necheroph': {'necherophes': []},
 'nechi': {'nechis': []},
 'nechit': {'nechites': []},
 'necho': {'nechos': []},
 'nechol': {'nechols': []},
 'nechst': {'nechste': []},
 'nechtanesmer': {'nechtanesmere': []},
 'nechtansmer': {'nechtansmere': []},
 'nechthmonth': {'nechthmonthes': []},
 'nechu': {'nechus': []},
 'nechut': {'nechutes': []},
 'nechvat': {'nechvatal': []},
 'nechwat': {'nechwatal': []},
 'neci': {'necie': ['necies'], 'necis': [], 'necy': []},
 'necia': {'necias': []},
 'neciament': {'neciamente': []},
 'necie': ['necies'],
 'necin': {'necine': ['necines']},
 'necine': ['necines'],
 'necio': {'necios': []},
 'necion': {'necional': []},
 'necisqu': {'necisque': []},
 'neciss': {'necissity': []},
 'necissari': {'necissary': []},
 'necita': {'necitas': []},
 'neciuru': {'neciurus': []},
 'neck': ['necke', 'neckes', 'necked', 'neckful', 'necking'],
 'neckac': {'neckace': []},
 'neckach': {'neckache': ['neckaches']},
 'neckache': ['neckaches'],
 'neckamey': {'neckameyer': []},
 'neckankech': {'neckankecher': []},
 'neckar': {'neckar': []},
 'neckarhald': {'neckarhalde': []},
 'neckarstrass': {'neckarstrasse': []},
 'neckarsulm': {'neckarsulmer': []},
 'neckart': {'neckartal': []},
 'neckarth': {'neckarthal': []},
 'neckarwerk': {'neckarwerke': []},
 'neckate': {'neckatee': ['neckatees']},
 'neckatee': ['neckatees'],
 'neckban': {'neckbane': []},
 'neckband': ['neckbanded'],
 'neckbead': {'neckbeads': []},
 'neckbel': {'neckbells': []},
 'neckbon': {'neckbone': ['neckbones']},
 'neckbone': ['neckbones'],
 'neckbrac': {'neckbrace': []},
 'neckbreak': {'neckbreaker': [], 'neckbreaking': []},
 'neckcan': {'neckcanal': []},
 'neckcel': {'neckcells': []},
 'neckchain': {'neckchains': []},
 'neckcloath': {'neckcloaths': []},
 'neckcloth': ['neckclothes', 'neckclothed'],
 'neckcran': {'neckcraning': []},
 'neckcurl': {'neckcurls': []},
 'neckdown': {'neckdowns': []},
 'necked': {'neckedness': []},
 'neckedli': {'neckedly': []},
 'neckel': {'neckels': []},
 'neckend': {'neckender': []},
 'necker': ['neckere', 'neckerism'],
 'neckeracea': {'neckeraceae': []},
 'neckerch': {'neckercher': ['neckerchers']},
 'neckercher': ['neckerchers'],
 'neckerchief': ['neckerchiefed'],
 'neckerchiev': {'neckerchief': []},
 'neckercub': {'neckercube': []},
 'neckerenf': {'neckerenfants': []},
 'neckfeath': {'neckfeathers': []},
 'neckfold': {'neckfolds': []},
 'neckfril': {'neckfrill': []},
 'neckguard': {'neckguards': []},
 'neckhair': {'neckhairs': []},
 'neckhandkerchief': {'neckhandkerchiefs': []},
 'neckhol': {'neckhole': ['neckholes']},
 'neckhole': ['neckholes'],
 'necki': {'neckis': [], 'necky': []},
 'neckiac': {'neckiace': []},
 'necking': {'neckinger': []},
 'neckkerchief': {'neckkerchiefs': []},
 'neckl': {'neckles': []},
 'necklac': {'necklace': ['necklaced'], 'necklacing': ['necklacings']},
 'necklace': ['necklaced'],
 'necklacelik': {'necklacelike': []},
 'necklacing': ['necklacings'],
 'necklanc': {'necklance': []},
 'necklec': {'neckleces': []},
 'neckless': {'necklesses': []},
 'necklessli': {'necklessly': []},
 'necklet': {'necklet': []},
 'necklik': {'necklike': []},
 'necklin': {'neckline': ['necklined']},
 'neckline': ['necklined'],
 'neckmuscl': {'neckmuscles': []},
 'neckopen': {'neckopening': []},
 'neckorna': {'neckornament': ['neckornaments']},
 'neckornament': ['neckornaments'],
 'neckpiec': {'neckpiece': []},
 'neckplat': {'neckplate': ['neckplates']},
 'neckplate': ['neckplates'],
 'neckr': {'neckring': ['neckrings']},
 'neckrein': {'neckreined': [], 'neckreining': []},
 'neckrest': {'neckrests': []},
 'neckright': {'neckrighting': []},
 'neckring': ['neckrings'],
 'neckrol': {'neckroll': []},
 'neckrop': {'neckrope': []},
 'necks': {'neck': []},
 'neckscarf': {'neckscarfs': []},
 'neckscarv': {'neckscarves': []},
 'neckshould': {'neckshoulder': []},
 'necksnap': {'necksnapping': []},
 'neckspr': {'neckspring': []},
 'neckstock': {'neckstocks': []},
 'neckstrap': {'neckstraps': []},
 'neckstretch': {'neckstretching': []},
 'neckta': {'necktas': []},
 'neckti': {'necktie': ['necktied']},
 'necktie': ['necktied'],
 'necktwist': {'necktwisting': []},
 'neckvein': {'neckveins': []},
 'neckvers': {'neckverse': []},
 'neckvertebra': {'neckvertebrae': []},
 'neckwar': {'neckware': []},
 'neckwe': {'neckweed': []},
 'neckyok': {'neckyoke': ['neckyokes']},
 'neckyoke': ['neckyokes'],
 'necl': {'necle': ['necles', 'necled']},
 'neclac': {'neclace': ['neclaces']},
 'neclace': ['neclaces'],
 'necldac': {'necldace': []},
 'necle': ['necles', 'necled'],
 'neclect': {'neclecte': ['neclected'], 'neclecting': []},
 'neclecte': ['neclected'],
 'necleotid': {'necleotide': ['necleotides']},
 'necleotide': ['necleotides'],
 'necleu': {'necleus': []},
 'necli': {'necly': []},
 'neclig': {'necligence': [], 'necligent': ['necligently']},
 'necligent': ['necligently'],
 'necluru': {'neclurus': []},
 'neclyg': {'neclygence': []},
 'necma': {'necmas': []},
 'necn': {'necne': []},
 'neco': {'necoes': [], 'necos': []},
 'necol': {'necole': []},
 'necola': {'necolas': []},
 'necolald': {'necolalde': []},
 'necolog': {'necologic': ['necological'], 'necology': []},
 'necologic': ['necological'],
 'necologist': {'necologists': []},
 'necoloni': {'necolonialism': []},
 'necom': {'necome': ['necomes']},
 'necome': ['necomes'],
 'necondari': {'necondary': []},
 'necontain': {'necontaining': []},
 'necopinu': {'necopinus': []},
 'necora': {'necoras': []},
 'necord': {'necording': [], 'necords': []},
 'necorsi': {'necorsis': []},
 'necosli': {'necoslie': []},
 'necoss': {'necossity': []},
 'necossari': {'necossary': []},
 'necossarili': {'necossarily': []},
 'necostin': {'necostins': []},
 'necotow': {'necotowance': []},
 'necozion': {'necozione': []},
 'necpssari': {'necpssary': []},
 'necqu': {'necque': []},
 'necr': {'necre': [], 'necring': [], 'necrs': []},
 'necrectomi': {'necrectomy': []},
 'necro': {'necroes': [], 'necros': []},
 'necrobacillosi': {'necrobacillosis': []},
 'necrobiolog': {'necrobiology': []},
 'necrobios': {'necrobioses': []},
 'necrobiosi': {'necrobiosis': []},
 'necrobiot': {'necrobiotic': []},
 'necrocarcinu': {'necrocarcinus': []},
 'necrocraci': {'necrocracy': []},
 'necrod': {'necrodes': []},
 'necrodentali': {'necrodentalis': []},
 'necrofil': {'necrofile': [], 'necrofilles': []},
 'necrogen': {'necrogenes': [], 'necrogenic': [], 'necrogenous': []},
 'necrogenesi': {'necrogenesis': []},
 'necrographi': {'necrography': []},
 'necrohemorrhag': {'necrohemorrhagic': []},
 'necrohormon': {'necrohormone': ['necrohormones']},
 'necrohormone': ['necrohormones'],
 'necroinflamm': {'necroinflammation': []},
 'necroinflammatori': {'necroinflammatory': []},
 'necrol': {'necrolic': []},
 'necrolatri': {'necrolatry': []},
 'necrolemurina': {'necrolemurinae': []},
 'necrolest': {'necrolestes': []},
 'necrolestida': {'necrolestidae': []},
 'necrolog': {'necrologe': [],
              'necrologi': ['necrologic', 'necrological'],
              'necrology': []},
 'necrologi': {'necrologie': []},
 'necrologiqu': {'necrologique': ['necrologiques']},
 'necrologique': ['necrologiques'],
 'necrologist': {'necrologists': []},
 'necrologu': {'necrologue': ['necrologues']},
 'necrologue': ['necrologues'],
 'necrolysi': {'necrolysis': []},
 'necrolyt': {'necrolytic': []},
 'necrom': {'necromance': ['necromances'],
            'necromancy': [],
            'necromant': ['necromants']},
 'necromaci': {'necromacy': []},
 'necromanc': {'necromancer': [], 'necromancing': []},
 'necromance': ['necromances'],
 'necromanci': {'necromancie': ['necromanciers']},
 'necromancie': ['necromanciers'],
 'necromant': {'necromantes': [],
               'necromantic': ['necromantics',
                               'necromantical',
                               'necromantically']},
 'necromantic': ['necromantics', 'necromantical', 'necromantically'],
 'necromantical': {'necromanticall': []},
 'necromantici': {'necromanticis': []},
 'necromanticu': {'necromanticus': []},
 'necromantiu': {'necromantius': []},
 'necromat': {'necromatic': []},
 'necronym': {'necronymic': [], 'necronyms': []},
 'necrophag': {'necrophage': ['necrophages'],
               'necrophagic': [],
               'necrophagous': []},
 'necrophage': ['necrophages'],
 'necrophagi': {'necrophagy': []},
 'necrophil': {'necrophile': ['necrophiles'],
               'necrophilic': ['necrophilically'],
               'necrophilism': [],
               'necrophilous': []},
 'necrophile': ['necrophiles'],
 'necrophili': {'necrophilial': [], 'necrophilious': [], 'necrophily': []},
 'necrophiliac': {'necrophiliacs': []},
 'necrophilic': ['necrophilically'],
 'necrophilist': {'necrophilistic': [], 'necrophilists': []},
 'necrophilu': {'necrophilus': []},
 'necrophloeophagu': {'necrophloeophagus': []},
 'necrophob': {'necrophobic': []},
 'necrophor': {'necrophores': [], 'necrophoric': [], 'necrophorous': []},
 'necrophoru': {'necrophorus': []},
 'necrophylact': {'necrophylactic': []},
 'necropol': {'necropole': ['necropoles']},
 'necropole': ['necropoles'],
 'necropolei': {'necropolis': []},
 'necropoli': {'necropolis': []},
 'necropolis': {'necropolis': []},
 'necropolit': {'necropolitical': [], 'necropolitics': []},
 'necrops': {'necropsic': []},
 'necropsi': {'necropsied': [], 'necropsy': ['necropsying']},
 'necropsy': ['necropsying'],
 'necropt': {'necroptic': []},
 'necror': {'necroric': []},
 'necros': {'necrose': ['necrosed', 'necroses'], 'necrosing': []},
 'necrosad': {'necrosadism': []},
 'necrosadist': {'necrosadistic': []},
 'necrosant': {'necrosante': ['necrosantes']},
 'necrosante': ['necrosantes'],
 'necroscop': {'necroscope': [], 'necroscopic': ['necroscopical']},
 'necroscopi': {'necroscopies': [], 'necroscopy': []},
 'necroscopic': ['necroscopical'],
 'necrose': {'necrosees': []},
 'necrosectomi': {'necrosectomy': []},
 'necrosi': {'necrosis': []},
 'necrospi': {'necrospy': []},
 'necrosyrt': {'necrosyrtes': []},
 'necrot': {'necrotic': ['necrotics', 'necrotically'],
            'necrotization': [],
            'necrotize': ['necrotized', 'necrotizes'],
            'necrotizing': []},
 'necroti': {'necrotie': []},
 'necrotic': ['necrotics', 'necrotically'],
 'necrotican': {'necroticans': []},
 'necrotiqu': {'necrotique': ['necrotiques']},
 'necrotique': ['necrotiques'],
 'necrotis': {'necrotisation': [], 'necrotised': [], 'necrotising': []},
 'necrotisan': {'necrotisans': []},
 'necrotize': ['necrotized', 'necrotizes'],
 'necrotomi': {'necrotomy': []},
 'necrotrop': {'necrotropic': []},
 'necrotroph': {'necrotrophic': [], 'necrotrophs': []},
 'necrotrophi': {'necrotrophy': []},
 'necroviru': {'necrovirus': []},
 'necrssari': {'necrssary': []},
 'necsari': {'necsary': []},
 'necsesari': {'necsesary': []},
 'necssari': {'necssary': []},
 'necssarili': {'necssarily': []},
 'necssiti': {'necssity': []},
 'necsssari': {'necsssary': []},
 'necsssarili': {'necsssarily': []},
 'necsssiti': {'necsssity': []},
 'nect': {'necte': ['nectes', 'nected'], 'necting': [], 'nects': []},
 'necta': {'nectas': []},
 'nectabanu': {'nectabanus': []},
 'nectabi': {'nectabis': []},
 'nectadi': {'nectady': []},
 'nectair': {'nectaire': ['nectaires']},
 'nectaire': ['nectaires'],
 'nectan': {'nectans': []},
 'nectanabi': {'nectanabis': []},
 'nectanabu': {'nectanabus': []},
 'nectaneb': {'nectanebes': []},
 'nectanebi': {'nectanebis': []},
 'nectanebo': {'nectanebos': []},
 'nectanebu': {'nectanebus': []},
 'nectansmer': {'nectansmere': []},
 'nectanu': {'nectanus': []},
 'nectar': ['nectare',
            'nectared',
            'nectares',
            'nectarous',
            'nectaring',
            'nectareal',
            'nectareous',
            'nectareating',
            'nectareousness'],
 'nectarbear': {'nectarbearing': []},
 'nectareo': {'nectareos': []},
 'nectarfeed': {'nectarfeeders': [], 'nectarfeeding': []},
 'nectarfil': {'nectarfilled': []},
 'nectargath': {'nectargathering': []},
 'nectari': {'nectarial': [],
             'nectaried': [],
             'nectarious': [],
             'nectaris': [],
             'nectary': []},
 'nectarid': {'nectarides': []},
 'nectaridiu': {'nectaridius': []},
 'nectaridu': {'nectaridus': []},
 'nectarifer': {'nectariferous': []},
 'nectarin': {'nectarine': [], 'nectarins': []},
 'nectarinia': {'nectariniae': []},
 'nectarinida': {'nectarinidae': []},
 'nectariniida': {'nectariniidae': []},
 'nectario': {'nectarios': []},
 'nectariu': {'nectarius': []},
 'nectarivor': {'nectarivore': ['nectarivores'], 'nectarivorous': []},
 'nectarivore': ['nectarivores'],
 'nectarivori': {'nectarivory': []},
 'nectarlik': {'nectarlike': []},
 'nectarlov': {'nectarloving': []},
 'nectaromycetacea': {'nectaromycetaceae': []},
 'nectarproduc': {'nectarproducing': []},
 'nectarsecret': {'nectarsecreting': []},
 'nectarseek': {'nectarseeking': []},
 'nectarthod': {'nectarthodes': []},
 'necte': ['nectes', 'nected'],
 'nected': {'nectedness': []},
 'nectedli': {'nectedly': []},
 'necten': {'nectens': []},
 'necter': {'nectere': []},
 'nectflari': {'nectflary': []},
 'necti': {'nectis': []},
 'nectifer': {'nectiferous': []},
 'nectin': {'nectins': []},
 'nection': {'nections': []},
 'nectiqu': {'nectique': []},
 'nectiti': {'nectitis': []},
 'nectiv': {'nective': ['nectives'], 'nectivity': []},
 'nective': ['nectives'],
 'nectivor': {'nectivores': [], 'nectivorous': []},
 'nectlon': {'nectlons': []},
 'nectobenth': {'nectobenthic': []},
 'nectocalyc': {'nectocalyces': []},
 'nectocarcinu': {'nectocarcinus': []},
 'nectochaet': {'nectochaete': []},
 'nectogal': {'nectogale': []},
 'nectomi': {'nectomy': ['nectomys']},
 'nectomy': ['nectomys'],
 'necton': {'nectonic': []},
 'nectonemert': {'nectonemertes': []},
 'nectoniqu': {'nectoniques': []},
 'nectophor': {'nectophore': ['nectophores']},
 'nectophore': ['nectophores'],
 'nectophryn': {'nectophryne': []},
 'nectophrynoid': {'nectophrynoides': []},
 'nectopsych': {'nectopsyche': []},
 'nector': {'nectors': []},
 'nectosom': {'nectosome': []},
 'nectoveliu': {'nectovelius': []},
 'nectri': {'nectris': []},
 'nectria': {'nectrias': []},
 'nectriacea': {'nectriaceae': []},
 'nectridean': {'nectrideans': []},
 'nectridian': {'nectridians': []},
 'nectrot': {'nectrotic': [], 'nectrotizing': []},
 'nectssari': {'nectssary': []},
 'nectssiti': {'nectssity': []},
 'nectum': {'nectums': []},
 'necturn': {'necturns': []},
 'necturu': {'necturus': []},
 'necu': {'necus': []},
 'neculc': {'neculce': []},
 'necur': {'necure': [], 'necurity': []},
 'necydali': {'necydalis': []},
 'necydalu': {'necydalus': []},
 'ned': {'nedded': [], 'nedful': [], 'neds': []},
 'neda': {'nedas': []},
 'nedal': {'nedals': []},
 'nedanstaend': {'nedanstaende': []},
 'nedat': {'nedate': []},
 'nedavn': {'nedavne': []},
 'nedavne': {'nedavnee': []},
 'neday': {'nedaye': []},
 'nedbi': {'nedby': []},
 'nedbrydn': {'nedbrydning': []},
 'nedbrytn': {'nedbrytning': []},
 'nedc': {'nedcs': []},
 'nedcrland': {'nedcrlands': []},
 'nedcrlands': {'nedcrlandse': []},
 'nedcrlandsch': {'nedcrlandsche': []},
 'nedd': {'nedde': [], 'nedds': []},
 'nedder': {'nedders': []},
 'neddermay': {'neddermayer': []},
 'neddermey': {'neddermeyer': []},
 'neddermy': {'neddermyer': []},
 'neddi': {'neddie': ['neddies'], 'neddy': ['neddys']},
 'neddicki': {'neddicky': []},
 'neddie': ['neddies'],
 'neddl': {'neddle': ['neddles']},
 'neddle': ['neddles'],
 'neddr': {'neddre': []},
 'neddy': ['neddys'],
 'neddyl': {'neddylation': []},
 'nede': {'neded': [],
          'nedeed': ['nedeeds'],
          'nedeful': [],
          'nedeli': [],
          'nedely': [],
          'nedes': [],
          'neding': []},
 'nedebaeu': {'nedebaeus': []},
 'nedecki': {'nedecky': []},
 'neded': {'nedede': []},
 'nedeed': ['nedeeds'],
 'nedeful': {'nedefull': []},
 'nedel': {'nedele': ['nedeles'], 'nedell': []},
 'nedelands': {'nedelandse': []},
 'nedele': {'nedelees': []},
 'nedeljkov': {'nedeljkovic': []},
 'nedeljn': {'nedeljne': []},
 'nedelski': {'nedelsky': []},
 'neden': {'nedenes': []},
 'nedena': {'nedenaes': [], 'nedenas': []},
 'nedeniyl': {'nedeniyle': []},
 'nedenl': {'nedenle': ['nedenler']},
 'nedenle': ['nedenler'],
 'nedenlerl': {'nedenlerle': []},
 'nedenstaend': {'nedenstaende': []},
 'nederbi': {'nederby': []},
 'nederborden': {'nederbordens': []},
 'nederduit': {'nederduits': []},
 'nederduits': {'nederduitse': []},
 'nederduitsch': {'nederduitsche': []},
 'nederduyt': {'nederduyts': []},
 'nederduyts': {'nederduytse': []},
 'nederduytsch': {'nederduytsche': []},
 'nederend': {'nederends': []},
 'nederiand': {'nederiands': []},
 'nederiands': {'nederiandse': []},
 'nederiandsch': {'nederiandsche': []},
 'nederl': {'nederlant': ['nederlants']},
 'nederland': ['nederlande', 'nederlandes', 'nederlander', 'nederlanders'],
 'nederlandais': {'nederlandaises': []},
 'nederlanden': {'nederlandene': []},
 'nederlandica': {'nederlandicae': []},
 'nederlandisch': {'nederlandische': []},
 'nederlands': {'nederlandse': []},
 'nederlandscb': {'nederlandscbe': []},
 'nederlandsch': {'nederlandsche': ['nederlandscher']},
 'nederlandsche': ['nederlandscher'],
 'nederlandscheamerikaansch': {'nederlandscheamerikaansche': []},
 'nederlandschindi': {'nederlandschindie': []},
 'nederlandschindisch': {'nederlandschindische': []},
 'nederlandschlndi': {'nederlandschlndie': []},
 'nederlandseh': {'nederlandsehe': []},
 'nederlandsh': {'nederlandshe': []},
 'nederlandsindi': {'nederlandsindie': []},
 'nederlandsk': {'nederlandske': []},
 'nederlandstalig': {'nederlandstalige': []},
 'nederlandt': {'nederlandts': []},
 'nederlandtsch': {'nederlandtsche': []},
 'nederlans': {'nederlanse': []},
 'nederlansch': {'nederlansche': []},
 'nederlant': ['nederlants'],
 'nederlantsch': {'nederlantsche': ['nederlantscher']},
 'nederlantsche': ['nederlantscher'],
 'nedermey': {'nedermeyer': []},
 'nederst': {'nederste': []},
 'nedertand': {'nedertands': []},
 'nedertands': {'nedertandse': []},
 'nederveld': {'nedervelde': []},
 'nederzet': {'nederzetting': []},
 'nedessari': {'nedessary': []},
 'nedful': {'nedfull': []},
 'nedg': {'nedge': ['nedges'], 'nedging': []},
 'nedge': ['nedges'],
 'nedham': {'nedhams': []},
 'nedi': {'nedie': ['nedies'], 'nedis': [], 'nedy': ['nedys']},
 'nediaev': {'nediaeval': []},
 'nediat': {'nediate': ['nediated', 'nediately'],
            'nediation': [],
            'nediator': []},
 'nediate': ['nediated', 'nediately'],
 'nedic': {'nedical': [], 'nedication': []},
 'nedicin': {'nedicinal': [], 'nedicine': ['nedicines']},
 'nedicine': ['nedicines'],
 'nedick': {'nedicks': []},
 'nedict': {'nediction': []},
 'nedictin': {'nedictine': []},
 'nedie': ['nedies'],
 'nedierland': {'nedierlands': []},
 'nediev': {'nedieval': []},
 'nedis': {'nedising': []},
 'nedisn': {'nedisning': []},
 'nedit': {'neditation': []},
 'nedj': {'nedjed': []},
 'nedkvitn': {'nedkvitne': []},
 'nedl': {'nedle': ['nedles']},
 'nedlagt': {'nedlagte': []},
 'nedland': {'nedlands': []},
 'nedle': ['nedles'],
 'nedli': {'nedly': []},
 'nednhi': {'nednhis': []},
 'nedo': {'nedos': []},
 'nedob': {'nedobity': []},
 'nedomanski': {'nedomansky': []},
 'nedoncel': {'nedoncelle': []},
 'nedostaj': {'nedostaje': []},
 'nedostatk': {'nedostatke': []},
 'nedou': {'nedous': []},
 'nedov': {'nedover': [], 'nedovic': []},
 'nedr': {'nedre': ['nedres']},
 'nedre': ['nedres'],
 'nedreaa': {'nedreaas': []},
 'nedri': {'nedry': []},
 'nedrustn': {'nedrustning': []},
 'nedrustningen': {'nedrustningens': []},
 'nedrustningspolitisk': {'nedrustningspolitiske': []},
 'nedsatt': {'nedsatte': []},
 'nedsett': {'nedsettes': []},
 'nedsj': {'nedsjed': []},
 'nedskrivn': {'nedskrivning': []},
 'nedtil': {'nedtill': []},
 'nedtt': {'nedtts': []},
 'nedumbasseri': {'nedumbassery': []},
 'nedun': {'nedunal': []},
 'nedunjer': {'nedunjeral': []},
 'nedv': {'nedved': [], 'nedves': []},
 'nedvil': {'nedville': []},
 'nedwel': {'nedwell': []},
 'nedy': {'nedye': []},
 'nedyl': {'nedyll': [], 'nedyls': []},
 'nedymu': {'nedymus': []},
 'nedzelnitski': {'nedzelnitsky': []},
 'nee': {'neeing': [], 'nees': []},
 "nee'd": {"nee'ds": []},
 'neea': {'neeaed': [], 'neeas': []},
 'neeativ': {'neeative': []},
 'neeb': {'neebe': ['neebes'], 'neebing': []},
 'neebe': ['neebes'],
 'neebor': {'neebors': []},
 'neeborli': {'neeborly': []},
 'neebour': {'neebours': []},
 'neebur': {'neeburs': []},
 'neec': {'neece': ['neeces', 'neeced'], 'neecs': []},
 'neece': ['neeces', 'neeced'],
 'neecess': {'neecessity': []},
 'neecessari': {'neecessary': []},
 'neecessarili': {'neecessarily': []},
 'neech': {'neeche': ['neeches']},
 'neeche': ['neeches'],
 'neeci': {'neecie': [], 'neecy': []},
 'neecl': {'neecls': []},
 'neecsiari': {'neecsiary': []},
 'neecssari': {'neecssary': []},
 'neecssarili': {'neecssarily': []},
 'neecssiti': {'neecssity': []},
 'neecstari': {'neecstary': []},
 'need': ['neede',
          'needes',
          'needed',
          'needded',
          'needing',
          'needful',
          'needeful',
          'needfuls',
          'needings',
          'needfully',
          'needfulness'],
 "need'": {"need'e": []},
 'needachiev': {'needachievement': []},
 'needb': {'needbe': []},
 'needbas': {'needbased': []},
 'needcess': {'needcessities': [], 'needcessity': []},
 'needcessari': {'needcessary': []},
 'needcompani': {'needcompany': []},
 'needdisposit': {'needdisposition': ['needdispositions']},
 'needdisposition': ['needdispositions'],
 'neede': {'needeed': []},
 'needed': {'neededness': []},
 'neededli': {'neededly': []},
 'neededneededneededneededneed': {'neededneededneededneededneeded': []},
 'neededth': {'neededthe': []},
 'needeful': {'needefull': []},
 'needel': {'needeles': [], 'needell': [], 'needels': []},
 'needeless': {'needelesse': []},
 'needer': {'needer': []},
 'neederland': {'neederlands': []},
 'neederlandsch': {'neederlandsche': []},
 'neederlandtsch': {'neederlandtsche': []},
 'needf': {'needfed': []},
 'needfir': {'needfire': ['needfires']},
 'needfire': ['needfires'],
 'needful': {'needfull': []},
 'needfulfil': {'needfulfilling': [], 'needfulfillment': []},
 'needgratif': {'needgratification': []},
 'needgratifi': {'needgratifying': []},
 'needham': {'needhams': []},
 'needhamschroed': {'needhamschroeder': []},
 'needhe': {'needhee': []},
 'needhierarchi': {'needhierarchy': []},
 'needi': {'needie': [], 'neediness': [], 'needis': [], 'needy': []},
 'needili': {'needily': []},
 'needl': {'needle': ['needled', 'needleful', 'needlefuls'],
           'needling': ['needlings'],
           'needls': []},
 'needle': {'needlee': ['needlees']},
 "needle'": {"needle's": []},
 'needleart': {'needlearts': []},
 'needlebear': {'needlebearing': []},
 'needleboat': {'needleboats': []},
 'needlebook': {'needlebooks': []},
 'needlecarpet': {'needlecarpeted': []},
 'needlecas': {'needlecase': ['needlecases']},
 'needlecase': ['needlecases'],
 'needlecathet': {'needlecatheter': []},
 'needlecov': {'needlecovered': []},
 'needlecraft': ['needlecrafter', 'needlecrafters'],
 'needlee': ['needlees'],
 'needlef': {'needlefs': []},
 'needlefelt': {'needlefelts': []},
 'needlefin': {'needlefine': []},
 'needlefish': {'needlefish': []},
 'needlefli': {'needlefly': []},
 'needleform': {'needleformed': []},
 'needlefre': {'needlefree': []},
 'needlefsli': {'needlefsly': []},
 'needleful': {'needlefull': ['needlefulls']},
 'needlefull': ['needlefulls'],
 'needlegrass': {'needlegrasses': []},
 'needlegun': {'needleguns': []},
 'needlehol': {'needlehole': ['needleholes']},
 'needlehold': {'needleholder': ['needleholders']},
 'needleholder': ['needleholders'],
 'needlehole': ['needleholes'],
 'needlei': {'needleis': []},
 'needleknif': {'needleknife': []},
 'needlel': {'needlels': []},
 'needlelac': {'needlelace': []},
 'needleleav': {'needleleaved': [], 'needleleaves': []},
 'needlelik': {'needlelike': []},
 'needlemad': {'needlemade': []},
 'needlemak': {'needlemaker': ['needlemakers'], 'needlemaking': []},
 'needlemaker': ['needlemakers'],
 'needleman': {'needlemans': []},
 'needlemark': {'needlemarks': []},
 'needlemin': {'needleminer': ['needleminers']},
 'needleminer': ['needleminers'],
 'needlenos': {'needlenose': ['needlenosed']},
 'needlenose': ['needlenosed'],
 'needlepoint': ['needlepointer',
                 'needlepointed',
                 'needlepointing',
                 'needlepointers'],
 'needleprick': {'needlepricked': [], 'needlepricks': []},
 'needlepunch': {'needlepunched': [], 'needlepunching': []},
 'needlepunctur': {'needlepuncture': []},
 'needler': {'needlers': []},
 'needlescop': {'needlescope': [], 'needlescopic': []},
 'needleshap': {'needleshaped': []},
 'needleshar': {'needlesharing': []},
 'needlesli': {'needlesly': []},
 'needless': {'needlesse': ['needlessely'], 'needlessness': []},
 'needlesse': ['needlessely'],
 'needlessli': {'needlessly': []},
 'needlestick': {'needlesticks': []},
 'needlethread': {'needlethreading': []},
 'needletim': {'needletime': []},
 'needletip': {'needletipped': []},
 'needletrad': {'needletrade': ['needletrades']},
 'needletrade': ['needletrades'],
 'needletyp': {'needletype': []},
 'needlevalv': {'needlevalve': []},
 'needleweav': {'needleweaving': []},
 'needlework': ['needleworke',
                'needleworkes',
                'needleworker',
                'needleworked',
                'needleworking'],
 'needli': {'needly': []},
 'needling': ['needlings'],
 'needlingli': {'needlingly': []},
 'needmeet': {'needmeeting': []},
 'needment': {'needments': []},
 'needmor': {'needmore': []},
 'needna': {'neednae': []},
 'needneedneedneedne': {'needneedneedneedneed': []},
 'needolog': {'needology': []},
 'needonli': {'needonly': []},
 'needori': {'needoriented': []},
 'needreduct': {'needreduction': []},
 'needrel': {'needrelated': []},
 'needrelev': {'needrelevant': []},
 'needsar': {'needsare': []},
 'needsassess': {'needsassessment': []},
 'needsatisfact': {'needsatisfaction': ['needsatisfactions']},
 'needsatisfaction': ['needsatisfactions'],
 'needsatisfi': {'needsatisfying': []},
 'needsbas': {'needsbased': []},
 'needsl': {'needsled': []},
 'needsli': {'needsly': []},
 'needsmeet': {'needsmeeting': []},
 'needsofth': {'needsofthe': []},
 'needsori': {'needsoriented': []},
 'needssatisfact': {'needssatisfaction': []},
 'needstat': {'needstates': []},
 'needstest': {'needstested': []},
 'needsth': {'needsthe': []},
 'needstob': {'needstobe': []},
 'needt': {'needte': []},
 'needth': {'needthe': []},
 'needtob': {'needtobe': []},
 'needvil': {'needville': []},
 'needy': {'needye': []},
 'needym': {'needymeds': []},
 'neee': {'neees': []},
 'neeeaaari': {'neeeaaary': []},
 'neeeasari': {'neeeasary': []},
 'neeed': {'neeeded': [], 'neeeds': []},
 'neeedl': {'neeedle': []},
 'neeeeaari': {'neeeeaary': []},
 'neeeeeari': {'neeeeeary': []},
 'neeeesari': {'neeeesary': []},
 'neeeffari': {'neeeffary': []},
 'neeeffiti': {'neeeffity': []},
 'neeeflari': {'neeeflary': []},
 'neeesaari': {'neeesaary': []},
 'neeeseari': {'neeeseary': []},
 'neeess': {'neeesse': []},
 'neeessair': {'neeessaire': ['neeessaires']},
 'neeessaire': ['neeessaires'],
 'neeessari': {'neeessaries': [], 'neeessary': []},
 'neeessarili': {'neeessarily': []},
 'neeessit': {'neeessite': []},
 'neeessita': {'neeessitas': []},
 'neeessiti': {'neeessities': [], 'neeessity': []},
 'neef': {'neefe': [], 'neefs': []},
 'neeff': {'neeffs': []},
 'neefi': {'neefy': []},
 'neefj': {'neefjes': []},
 'neefu': {'neefus': []},
 'neeger': {'neegers': []},
 'neeghbour': {'neeghbours': []},
 'neegur': {'neegurs': []},
 'neeh': {'neehes': []},
 'neehal': {'neehall': []},
 'neei': {'neeis': []},
 'neej': {'neejs': []},
 'neeje': {'neejee': []},
 'neek': {'neeke': ['neeked'], 'neeks': []},
 'neeke': ['neeked'],
 'neeklac': {'neeklace': []},
 'neekli': {'neekly': []},
 'neel': ['neele', 'neeles', 'neeled', 'neeling'],
 'neelach': {'neelachal': []},
 'neelamb': {'neelamber': []},
 'neelanch': {'neelanchal': []},
 'neeland': {'neelands': []},
 'neeld': {'neelds': []},
 'neelect': {'neelected': []},
 'neeley': {'neeleys': []},
 'neelgherri': {'neelgherries': [], 'neelgherry': []},
 'neeli': {'neelie': [], 'neelis': [], 'neely': ['neelys']},
 'neelida': {'neelidae': []},
 'neelkam': {'neelkamal': []},
 'neell': {'neelle': []},
 'neelli': {'neelly': []},
 'neelsvil': {'neelsville': []},
 'neeltg': {'neeltge': []},
 'neelti': {'neeltie': []},
 'neeltj': {'neeltje': []},
 'neelu': {'neelus': []},
 'neely': ['neelys'],
 'neelyvil': {'neelyville': []},
 'neem': ['neeme', 'neemed', 'neemes'],
 'neemaz': {'neemazal': []},
 'neemia': {'neemias': []},
 'neemroz': {'neemroze': []},
 'neen': {'neene': [], 'neens': []},
 'neencephal': {'neencephalic': []},
 'neene': {'neenee': []},
 'neeni': {'neenie': [], 'neeny': []},
 'neent': {'neente': []},
 'neeo': {'neeoed': [], 'neeos': []},
 'neeol': {'neeole': []},
 'neeossari': {'neeossary': []},
 'neeotiat': {'neeotiations': []},
 'neep': {'neeps': []},
 'neepl': {'neeples': []},
 'neequay': {'neequaye': []},
 'neer': {'neere': ['neered', 'neerely', 'neereness'],
          'neering': ['neerings'],
          'neerness': [],
          'neers': []},
 'neerach': {'neeracher': []},
 'neerbal': {'neerbale': []},
 'neerbo': {'neerbos': []},
 'neerc': {'neercs': []},
 'neerchokioo': {'neerchokioos': []},
 'neerdael': {'neerdaels': []},
 'neere': ['neered', 'neerely', 'neereness'],
 'neeren': {'neerenes': []},
 'neereness': {'neerenesse': []},
 'neergaard': {'neergaards': []},
 'neeri': {'neery': []},
 'neering': ['neerings'],
 'neerland': {'neerlande': [], 'neerlands': []},
 'neerlandai': {'neerlandais': []},
 'neerlandais': {'neerlandaise': ['neerlandaises']},
 'neerlandaise': ['neerlandaises'],
 'neerlandes': {'neerlandeses': []},
 'neerlandesa': {'neerlandesas': []},
 'neerlandica': {'neerlandicae': []},
 'neerlandicu': {'neerlandicus': []},
 'neerlandophon': {'neerlandophones': []},
 'neerlandtsch': {'neerlandtsche': []},
 'neerli': {'neerly': []},
 'neerlint': {'neerlinter': []},
 'neern': {'neernes': []},
 'neerness': {'neernesse': []},
 'neero': {'neeroes': []},
 'neerosi': {'neerosis': []},
 'neerot': {'neerotic': []},
 'neersvil': {'neersville': []},
 'neerv': {'neerveli': []},
 'neerwind': {'neerwinde': []},
 'neerysch': {'neerysche': []},
 'nees': {'neese': ['neesed', 'neeses'], 'neesing': ['neesings']},
 'neesbi': {'neesby': []},
 'neese': ['neesed', 'neeses'],
 'neeshenam': {'neeshenams': []},
 'neesi': {'neesie': []},
 'neesing': ['neesings'],
 'neesken': {'neeskens': []},
 'neess': {'neesse': []},
 'neessari': {'neessary': []},
 'neessarili': {'neessarily': []},
 'neessiti': {'neessity': []},
 'neet': {'neete': ['neeted'],
          'neeting': ['neetings'],
          'neetness': [],
          'neets': []},
 'neete': {'neetee': []},
 'neeten': {'neetens': []},
 'neeth': {'neethe': [], 'neething': []},
 'neethl': {'neethling': ['neethlings']},
 'neethling': ['neethlings'],
 'neeti': {'neety': []},
 'neeting': ['neetings'],
 'neetingli': {'neetingly': []},
 'neetiv': {'neetive': []},
 'neetli': {'neetly': []},
 'neetroplu': {'neetroplus': []},
 'neeturu': {'neeturus': []},
 'neeu': {'neeued': [], 'neeus': []},
 'neev': {'neeve': ['neeves']},
 'neeve': ['neeves'],
 'neevi': {'neevie': [], 'neevis': []},
 'neeviu': {'neevius': []},
 'neevou': {'neevous': []},
 'neevu': {'neevus': []},
 'neez': {'neeze': ['neezes'], 'neezing': []},
 'neeze': ['neezes'],
 'nef': {'nefs': []},
 'nefa': {'nefas': []},
 'nefact': {'nefactions': []},
 'nefactor': {'nefactors': []},
 'nefand': {'nefande': [], 'nefandous': []},
 'nefanda': {'nefandae': [], 'nefandas': []},
 'nefandi': {'nefandis': []},
 'nefandissimo': {'nefandissimos': []},
 'nefando': {'nefandos': []},
 'nefandu': {'nefandus': []},
 'nefandumqu': {'nefandumque': []},
 'nefar': {'nefarous': []},
 'nefari': {'nefarie': [], 'nefarious': ['nefariously', 'nefariousness']},
 'nefaria': {'nefariae': [], 'nefarias': []},
 'nefarii': {'nefariis': []},
 'nefario': {'nefarios': []},
 'nefarious': ['nefariously', 'nefariousness'],
 'nefariu': {'nefarius': []},
 'nefasho': {'nefashos': []},
 'nefasqu': {'nefasque': []},
 'nefast': {'nefaste': ['nefastes']},
 'nefasta': {'nefastas': []},
 'nefaste': ['nefastes'],
 'nefasti': {'nefastis': []},
 'nefasto': {'nefastos': []},
 'nefastu': {'nefastus': []},
 'nefautpa': {'nefautpas': []},
 'nefazadon': {'nefazadone': []},
 'nefazodon': {'nefazodone': []},
 'nefcessari': {'nefcessary': []},
 'nefcir': {'nefcire': []},
 'nefd': {'nefdes': []},
 'nefe': {'nefed': [], 'nefeli': [], 'nefes': []},
 'nefeceri': {'nefeceris': []},
 'nefedipin': {'nefedipine': []},
 'nefeloudi': {'nefeloudis': []},
 'nefer': {'nefers': []},
 'neferefr': {'neferefre': []},
 'neferhetep': {'neferhetepes': []},
 'neferhotp': {'neferhotpe': []},
 'neferi': {'neferious': []},
 'neferibr': {'neferibre': []},
 'neferikar': {'neferikare': []},
 'neferirkar': {'neferirkare': []},
 'neferirker': {'neferirkere': []},
 'neferkar': {'neferkare': []},
 'neferker': {'neferkere': []},
 'neferkheperur': {'neferkheperure': []},
 'neferkheprur': {'neferkheprure': []},
 'neferneferur': {'neferneferure': []},
 'nefert': {'nefertiti': [], 'nefertity': []},
 'nefertari': {'nefertary': []},
 'nefertet': {'nefertete': []},
 'neferti': {'neferty': []},
 'nefertiri': {'nefertiry': []},
 'nefertit': {'nefertite': []},
 'neferur': {'neferure': []},
 'neff': {'neffe': ['neffes'], 'neffs': []},
 'neffe': ['neffes'],
 'neffect': {'neffective': []},
 'neffectu': {'neffectual': []},
 'neffel': {'neffelling': []},
 'neffen': {'neffens': []},
 'neffi': {'neffie': [], 'neffis': []},
 'neffici': {'nefficiency': [], 'nefficient': []},
 'neffski': {'neffsky': []},
 'neffsvil': {'neffsville': []},
 'nefgen': {'nefgene': []},
 'nefi': {'nefie': [], 'nefis': []},
 'nefic': {'nefice': ['nefices', 'neficent', 'neficence']},
 'nefice': ['nefices', 'neficent', 'neficence'],
 'nefich': {'nefiche': []},
 'nefici': {'neficial': []},
 'neficiari': {'neficiaries': [], 'neficiary': []},
 'nefis': {'nefise': []},
 'nefit': {'nefited': [], 'nefits': [], 'nefitted': []},
 'nefken': {'nefkens': []},
 'nefl': {'nefle': ['nefles'], 'nefls': []},
 'nefle': ['nefles'],
 'nefn': {'nefne': []},
 'nefo': {'nefos': []},
 'nefolovhodw': {'nefolovhodwe': []},
 'nefor': {'nefore': []},
 'neformali': {'neformaly': []},
 'nefoti': {'nefotiations': []},
 'nefou': {'nefous': []},
 'nefp': {'nefps': []},
 'nefr': {'nefre': []},
 'nefren': {'nefrens': []},
 'nefrend': {'nefrendes': []},
 'nefret': {'nefretiti': []},
 'nefretet': {'nefretete': []},
 'nefrit': {'nefrite': [], 'nefrititi': []},
 'nefrur': {'nefrure': []},
 'nefsk': {'nefske': []},
 'nefski': {'nefsky': []},
 'neft': {'nefte': [], 'nefts': []},
 'neftega': {'neftegas': []},
 'nefti': {'nefty': []},
 'neftiano': {'neftianoe': []},
 'neftiany': {'neftianye': []},
 'neftli': {'neftly': []},
 'neftorian': {'neftorians': []},
 'neftoriu': {'neftorius': []},
 'neftun': {'neftune': []},
 'neftvork': {'neftvorks': []},
 'neftyaniy': {'neftyaniye': []},
 'neftyano': {'neftyanoe': []},
 'neftyanoy': {'neftyanoye': []},
 'neftyany': {'neftyanye': []},
 'neftyanyy': {'neftyanyye': []},
 'nefu': {'nefus': []},
 'nefud': {'nefud': []},
 'neg': {'negative': ['negatively', 'negativeness'],
         'negativity': [],
         'negged': [],
         'negs': []},
 'nega': {'negaative': [], 'negas': []},
 'negab': {'negabant': [], 'negabitis': []},
 'negaba': {'negabas': []},
 'negabarrel': {'negabarrels': []},
 'negabi': {'negabis': []},
 'negabimu': {'negabimus': []},
 'negacion': {'negaciones': []},
 'negact': {'negaction': []},
 'negad': {'negade': []},
 'negada': {'negadas': []},
 'negado': {'negados': []},
 'negadra': {'negadras': []},
 'negadv': {'negadve': []},
 'negaf': {'negafive': []},
 'negag': {'negage': []},
 'negahol': {'negaholic': ['negaholics']},
 'negaholic': ['negaholics'],
 'negai': {'negais': []},
 'negaiiv': {'negaiive': []},
 'negaitv': {'negaitve': []},
 'negaiv': {'negaive': []},
 'negal': {'negalive': []},
 'negama': {'negamas': []},
 'negami': {'negamy': []},
 'negamo': {'negamos': []},
 'negamu': {'negamus': []},
 'negan': {'negans': []},
 'negandos': {'negandose': []},
 'negandu': {'negandus': []},
 'negant': {'negante': ['negantes']},
 'negante': ['negantes'],
 'neganti': {'negantis': []},
 'negantibu': {'negantibus': []},
 'neganv': {'neganve': []},
 'negar': {'negare': ['negared', 'negares', 'negarent'],
           'negarive': [],
           'negars': []},
 'negara': {'negaras': []},
 'negare': ['negared', 'negares', 'negarent'],
 'negari': {'negaris': []},
 'negarl': {'negarle': ['negarles']},
 'negarle': ['negarles'],
 'negarm': {'negarme': []},
 'negars': {'negarse': []},
 'negarvil': {'negarville': []},
 'negas': {'negase': []},
 'negass': {'negasse': ['negassent']},
 'negasse': ['negassent'],
 'negast': {'negaste': []},
 'negasti': {'negastis': []},
 'negat': {'negatability': [],
           'negatable': [],
           'negate': ['negates', 'negater', 'negated', 'negaters'],
           'negating': [],
           'negation': ['negational', 'negationally'],
           'negatism': [],
           'negator': ['negators']},
 'negata': {'negatae': [], 'negataive': [], 'negatas': []},
 'negatavist': {'negatavistic': []},
 'negate': ['negates', 'negater', 'negated', 'negaters'],
 'negated': {'negatedness': []},
 'negath': {'negathe': []},
 'negati': {'negatiations': [], 'negatie': [], 'negatis': []},
 'negatic': {'negatice': []},
 'negatiev': {'negatieve': []},
 'negatif': {'negatifs': []},
 'negatingli': {'negatingly': []},
 'negation': {'negatione': ['negationes'], 'negationism': []},
 'negationa': {'negationas': []},
 'negatione': ['negationes'],
 'negationi': {'negationis': []},
 'negationibu': {'negationibus': []},
 'negationist': {'negationists': []},
 'negatir': {'negatire': []},
 'negatit': {'negatite': ['negatites']},
 'negatite': ['negatites'],
 'negatiu': {'negatiue': ['negatiues']},
 'negatiue': ['negatiues'],
 'negativ': {'negativate': ['negativates', 'negativated'],
             'negativating': [],
             'negativation': [],
             'negatived': [],
             'negativement': [],
             'negativer': [],
             'negativing': [],
             'negativism': [],
             'negativization': [],
             'negativize': ['negativizes', 'negativized'],
             'negativizing': [],
             'negativs': []},
 'negativa': {'negativae': [], 'negativas': []},
 'negativament': {'negativamente': []},
 'negativate': ['negativates', 'negativated'],
 'negative': ['negatively', 'negativeness'],
 'negativeact': {'negativeacting': []},
 'negativebinomi': {'negativebinomial': []},
 'negativecharg': {'negativecharge': ['negativecharged']},
 'negativecharge': ['negativecharged'],
 'negativeconduct': {'negativeconductance': []},
 'negativecorrel': {'negativecorrelation': []},
 'negativedefinit': {'negativedefinite': []},
 'negativeedg': {'negativeedge': []},
 'negativeeffect': {'negativeeffects': []},
 'negativeenergi': {'negativeenergy': []},
 'negativefrequ': {'negativefrequency': []},
 'negativego': {'negativegoing': []},
 'negativeimped': {'negativeimpedance': []},
 'negativeincom': {'negativeincome': []},
 'negativeinteg': {'negativeinteger': []},
 'negativejnfin': {'negativejnfinity': []},
 'negativelnteg': {'negativelnteger': []},
 'negativelog': {'negativelogic': []},
 'negativelycharg': {'negativelycharged': []},
 'negativelyslop': {'negativelysloped': []},
 'negativelystain': {'negativelystained': []},
 'negativemind': {'negativeminded': []},
 'negativemo': {'negativemoment': []},
 'negativeneg': {'negativenegative': []},
 'negativepaint': {'negativepainted': []},
 'negativepar': {'negativeparity': []},
 'negativepolar': {'negativepolarity': []},
 'negativeposit': {'negativepositive': []},
 'negativepressur': {'negativepressure': []},
 'negativeresist': {'negativeresistance': []},
 'negativesens': {'negativesense': []},
 'negativesequ': {'negativesequence': []},
 'negativesid': {'negativeside': []},
 'negativeslop': {'negativeslope': []},
 'negativesound': {'negativesounding': []},
 'negativestain': {'negativestaining': []},
 'negativestrand': {'negativestranded': []},
 'negativetemperatur': {'negativetemperature': []},
 'negativethink': {'negativethinking': []},
 'negativework': {'negativeworking': []},
 'negativi': {'negativis': []},
 'negativis': {'negativisation': [], 'negativised': [], 'negativising': []},
 'negativisit': {'negativisitic': []},
 'negativismu': {'negativismus': []},
 'negativist': ['negativistic', 'negativistically'],
 'negativit': {'negativite': []},
 'negativize': ['negativizes', 'negativized'],
 'negativli': {'negativly': []},
 'negativn': {'negativne': []},
 'negativo': {'negativos': []},
 'negativu': {'negativus': []},
 'negatiy': {'negatiye': []},
 'negatlv': {'negatlve': ['negatlves']},
 'negatlve': ['negatlves'],
 'negaton': {'negatons': []},
 'negator': {'negatores': []},
 'negatori': {'negatory': []},
 'negatoscop': {'negatoscope': []},
 'negatron': {'negatron': []},
 'negatrv': {'negatrve': []},
 'negattv': {'negattve': []},
 'negatu': {'negatus': []},
 'negaturu': {'negaturus': []},
 'negatv': {'negatve': []},
 'negatw': {'negatwe': []},
 'negatywn': {'negatywne': []},
 'negatywni': {'negatywnie': []},
 'negaune': {'negaunee': []},
 'negauv': {'negauve': []},
 'negav': {'negave': []},
 'negavera': {'negaveras': []},
 'negaveri': {'negaveris': []},
 'negaveritqu': {'negaveritque': []},
 'negavimu': {'negavimus': []},
 'negawatt': {'negawatts': []},
 'negazion': {'negazione': []},
 'negbgenc': {'negbgence': []},
 'negbgibl': {'negbgible': []},
 'negbo': {'negboes': []},
 'negd': {'negds': []},
 'negdcio': {'negdcios': []},
 'negdel': {'negdels': []},
 'negdj': {'negdje': []},
 'nege': {'neged': [], 'negee': [], 'neges': []},
 'negebit': {'negebite': []},
 'negect': {'negected': []},
 'neged': {'negede': []},
 'negedg': {'negedge': []},
 'negel': {'negele': [], 'negelle': []},
 'negelct': {'negelcted': []},
 'negelect': {'negelected': [], 'negelecting': []},
 'negemoni': {'negemony': []},
 'negemu': {'negemus': []},
 'negend': {'negende': []},
 'negentiend': {'negentiende': []},
 'negentrop': {'negentropic': ['negentropically']},
 'negentrophi': {'negentrophy': []},
 'negentropi': {'negentropies': [], 'negentropy': []},
 'negentropic': ['negentropically'],
 'negeo': {'negeoes': []},
 'neger': {'negere': [], 'negers': []},
 'negerfrag': {'negerfrage': []},
 'negerhandel': {'negerhandels': []},
 'negerholland': {'negerhollands': []},
 'negerkiinstl': {'negerkiinstler': []},
 'negerkind': {'negerkinder': []},
 'negerkunstl': {'negerkunstler': []},
 'negerportugiesisch': {'negerportugiesische': []},
 'negersclavenhandel': {'negersclavenhandels': []},
 'negerstamm': {'negerstammes': []},
 'neget': {'negetive': ['negetively']},
 'negeti': {'negetis': []},
 'negetive': ['negetively'],
 'negetv': {'negetve': []},
 'negevensi': {'negevensis': []},
 'negfect': {'negfected': []},
 'negger': {'neggers': []},
 'negh': {'neghe': ['neghed']},
 'neghbor': {'neghboring': [], 'neghbors': []},
 'neghborhood': {'neghborhoods': []},
 'neghborli': {'neghborly': []},
 'neghbour': {'neghbouring': [], 'neghbours': []},
 'neghe': ['neghed'],
 'neghel': {'neghelle': []},
 'negherebb': {'negherebbe': []},
 'negherit': {'negheriting': []},
 'neghgenc': {'neghgence': []},
 'neghgibl': {'neghgible': []},
 'neghm': {'neghme': []},
 'negi': {'negie': [], 'negis': [], 'negy': ['negyed']},
 'negibacteri': {'negibacterial': []},
 'negibl': {'negible': []},
 'negid': {'negidal': ['negidals']},
 'negidal': ['negidals'],
 'negidiu': {'negidius': []},
 'negiect': {'negiected': [], 'negiecting': []},
 'negierend': {'negierende': []},
 'negiert': {'negierte': []},
 'negig': {'negigence': [], 'negigible': []},
 'negiig': {'negiigence': []},
 'negilg': {'negilgence': []},
 'negilig': {'negiligible': []},
 'negio': {'negioes': []},
 'negion': {'negions': []},
 'negioti': {'negiotiations': []},
 'negit': {'negitive': []},
 'negiti': {'negitiations': []},
 'negject': {'negjected': []},
 'negkct': {'negkcted': []},
 'negko': {'negkoes': []},
 'negl': {'negle': ['negled']},
 'neglact': {'neglacted': []},
 'neglci': {'neglcy': []},
 'negle': {'neglee': []},
 'negleb': {'neglebed': []},
 'neglec': {'negleced': []},
 'negleci': {'neglecied': []},
 'negleck': {'neglecking': []},
 'negleckt': {'negleckted': []},
 'neglecl': {'neglecled': [], 'neglecling': []},
 'neglecr': {'neglecred': []},
 'neglect': ['neglecte',
             'neglecter',
             'neglected',
             'neglecting',
             'neglection',
             'neglectful',
             'neglective',
             'neglectably',
             'neglectings',
             'neglectance',
             'neglectible',
             'neglections',
             'neglectable',
             'neglectfully',
             'neglectfulness'],
 'neglecta': {'neglectae': [], 'neglectas': []},
 'neglectaqu': {'neglectaque': []},
 'neglecte': {'neglectee': ['neglectees']},
 'neglected': {'neglectedness': []},
 'neglectedli': {'neglectedly': []},
 'neglectedlook': {'neglectedlooking': []},
 'neglectee': ['neglectees'],
 'neglectful': {'neglectfull': []},
 'neglecti': {'neglectis': []},
 'neglecting': {'neglectinge': []},
 'neglectingli': {'neglectingly': []},
 'neglectingth': {'neglectingthe': []},
 'neglecto': {'neglectos': []},
 'neglector': {'neglectors': []},
 'neglectth': {'neglectthe': []},
 'neglectu': {'neglectus': []},
 'negled': {'negleded': []},
 'negledl': {'negledled': []},
 'negledt': {'negledted': []},
 'negleet': {'negleeted': [], 'negleeting': [], 'negleets': []},
 'neglefl': {'neglefled': []},
 'negleft': {'neglefted': [], 'neglefting': []},
 'negleg': {'neglegant': [],
            'neglegence': [],
            'neglegent': ['neglegently'],
            'neglegible': [],
            'neglegibly': []},
 'neglega': {'neglegas': []},
 'neglegen': {'neglegens': []},
 'neglegent': {'neglegenter': [], 'neglegentes': []},
 'neglegentia': {'neglegentiae': []},
 'neglegentiu': {'neglegentius': []},
 'negleger': {'neglegere': []},
 'neglegi': {'neglegis': []},
 'neglegt': {'neglegted': []},
 'negleot': {'negleoted': [], 'negleoting': [], 'negleots': []},
 'neglesl': {'neglesled': []},
 'neglet': {'negleted': [], 'negletted': []},
 'negletl': {'negletled': []},
 'neglett': {'neglette': []},
 'negley': {'negleys': []},
 'negli': {'negly': []},
 'negliabl': {'negliable': []},
 'neglib': {'neglibible': [], 'neglibibly': []},
 'neglibil': {'neglibile': []},
 'neglibl': {'neglibility': [], 'neglible': [], 'neglibly': []},
 'neglic': {'neglicence': []},
 'neglict': {'neglicted': []},
 'neglienc': {'neglience': []},
 'neglig': {'negligable': [],
            'negligably': [],
            'negligance': [],
            'negligant': [],
            'neglige': ['negliger',
                        'negligent',
                        'negligents',
                        'negligence',
                        'negligeant',
                        'negligency',
                        'negligeable',
                        'negligently',
                        'negligeably',
                        'negligencies',
                        'negligeables'],
            'negligibility': [],
            'negligible': ['negligibles', 'negligibleness'],
            'negligibly': [],
            'negligitis': [],
            'negligs': []},
 'negliga': {'negligas': []},
 'negligamu': {'negligamus': []},
 'negligbl': {'negligble': [], 'negligbly': []},
 'neglige': {'negligee': ['negligeed']},
 'negligeai': {'negligeaient': []},
 'negligeb': {'negligebant': []},
 'negligebl': {'negligeble': []},
 'negligee': ['negligeed'],
 'negligem': {'negligemment': []},
 'negligemu': {'negligemus': []},
 'negligen': {'negligens': []},
 'negligencebas': {'negligencebased': []},
 'negligencia': {'negligencias': []},
 'negligenda': {'negligendas': []},
 'negligendi': {'negligendy': []},
 'negligendu': {'negligendus': []},
 'negligene': {'negligenee': []},
 'negligeno': {'negligenoe': []},
 'negligent': {'negligente': ['negligentes', 'negligenter']},
 'negligente': ['negligentes', 'negligenter'],
 'negligentement': {'negligentemente': []},
 'negligenti': {'negligentie': [], 'negligentis': []},
 'negligentia': {'negligentiae': [], 'negligentias': []},
 'negligentibu': {'negligentibus': []},
 'negligentii': {'negligentiis': []},
 'negligentior': {'negligentiores': []},
 'negligentis': {'negligentise': []},
 'negligentissim': {'negligentissime': []},
 'negligentiu': {'negligentius': []},
 'negligentli': {'negligentlie': []},
 'negligenz': {'negligenze': []},
 'negligeon': {'negligeons': []},
 'negliger': {'negligere': ['negligerent']},
 'negligere': ['negligerent'],
 'negligeron': {'negligerons': []},
 'negligeuc': {'negligeuce': []},
 'negligi': {'negligiable': [], 'negligie': ['negligience'], 'negligis': []},
 'negligible': ['negligibles', 'negligibleness'],
 'negligiblli': {'negligiblly': []},
 'negligie': ['negligience'],
 'negligihl': {'negligihle': []},
 'negligimu': {'negligimus': []},
 'negligl': {'negliglible': []},
 'negligonc': {'negligonce': []},
 'neglinni': {'neglinny': []},
 'neglis': {'neglisible': []},
 'negllgenc': {'negllgence': []},
 'negloct': {'neglocted': []},
 'neglyg': {'neglygence': [], 'neglygently': []},
 'negnevitski': {'negnevitsky': []},
 'negntiv': {'negntive': []},
 'nego': {'negoes': [], 'negos': []},
 'negoat': {'negoations': []},
 'negoati': {'negoatiations': []},
 'negoc': {'negoce': ['negoces']},
 'negoce': ['negoces'],
 'negoci': {'negociability': [],
            'negociable': ['negociables'],
            'negociant': ['negociants'],
            'negociate': ['negociates', 'negociated'],
            'negociating': [],
            'negociation': ['negociations'],
            'negociator': ['negociators'],
            'negocie': ['negocies', 'negocier', 'negocient']},
 'negociable': ['negociables'],
 'negociacion': {'negociaciones': [], 'negociacions': []},
 'negociaco': {'negociacoes': []},
 'negociada': {'negociadas': []},
 'negociado': {'negociados': []},
 'negociador': {'negociadores': []},
 'negociai': {'negociaient': []},
 'negocialion': {'negocialions': []},
 'negocian': {'negocians': []},
 'negociant': {'negociante': ['negociantes']},
 'negociante': ['negociantes'],
 'negociar': {'negociare': []},
 'negocias': {'negociase': []},
 'negociate': ['negociates', 'negociated'],
 'negociateur': {'negociateurs': []},
 'negociati': {'negociatiou': ['negociatious']},
 'negociation': {'negociatione': []},
 'negociationi': {'negociationis': []},
 'negociationibu': {'negociationibus': []},
 'negociatiou': ['negociatious'],
 'negociator': {'negociatores': []},
 'negociatoribu': {'negociatoribus': []},
 'negocie': {'negociee': ['negociees']},
 'negociee': ['negociees'],
 'negocii': {'negociis': []},
 'negocij': {'negocijs': []},
 'negocio': {'negocios': []},
 'negocion': {'negocions': []},
 'negocol': {'negocoll': []},
 'negod': {'negodate': ['negodated'], 'negodation': ['negodations']},
 'negodate': ['negodated'],
 'negodation': ['negodations'],
 'negoeiat': {'negoeiate': ['negoeiated'], 'negoeiation': ['negoeiations']},
 'negoeiate': ['negoeiated'],
 'negoeiation': ['negoeiations'],
 'negogi': {'negogiations': []},
 'negoiat': {'negoiate': ['negoiated'], 'negoiation': ['negoiations']},
 'negoiate': ['negoiated'],
 'negoiation': ['negoiations'],
 'negoiiat': {'negoiiations': []},
 'negoit': {'negoitate': ['negoitated'], 'negoitations': []},
 'negoitate': ['negoitated'],
 'negoli': {'negoliations': []},
 'negolii': {'negoliis': []},
 'negon': {'negonations': []},
 'negoo': {'negoos': []},
 'negooiat': {'negooiation': []},
 'negopi': {'negopy': []},
 'negor': {'negore': ['negores'], 'negors': []},
 'negore': ['negores'],
 'negorelo': {'negoreloe': []},
 'negoreloy': {'negoreloye': []},
 'negori': {'negoriating': [], 'negoriation': ['negoriations']},
 'negoriar': {'negoriare': ['negoriared']},
 'negoriare': ['negoriared'],
 'negoriation': ['negoriations'],
 'negossh': {'negosshes': []},
 'negosyant': {'negosyante': []},
 'negot': {'negotate': [],
           'negotating': [],
           'negotation': ['negotations'],
           'negotion': ['negotions'],
           'negotive': [],
           'negots': []},
 'negotait': {'negotaitions': []},
 'negotation': ['negotations'],
 'negoth': {'negothe': []},
 'negoti': {'negotiability': [],
            'negotiable': ['negotiables'],
            'negotiably': [],
            'negotial': [],
            'negotiant': [],
            'negotiate': ['negotiated', 'negotiates'],
            'negotiating': ['negotiatings'],
            'negotiation': ['negotiational'],
            'negotiative': [],
            'negotiator': [],
            'negotie': ['negotier']},
 'negotia': {'negotiaations': [], 'negotiaing': []},
 'negotiabl': {'negotiablity': []},
 'negotiable': ['negotiables'],
 'negotiacion': {'negotiacions': []},
 'negotiadon': {'negotiadons': []},
 'negotiahl': {'negotiahle': []},
 'negotiaiion': {'negotiaiions': []},
 'negotiaion': {'negotiaions': []},
 'negotiaiton': {'negotiaitons': []},
 'negotialion': {'negotialions': []},
 'negotian': {'negotians': []},
 'negotiant': {'negotiantes': []},
 'negotiantibu': {'negotiantibus': []},
 'negotiaon': {'negotiaons': []},
 'negotiaqu': {'negotiaque': []},
 'negotiar': {'negotiare': ['negotiared']},
 'negotiare': ['negotiared'],
 'negotiarion': {'negotiarions': []},
 'negotiat': {'negotiatable': [], 'negotiater': ['negotiaters']},
 'negotiate': ['negotiated', 'negotiates'],
 'negotiatemenu': {'negotiatemenus': []},
 'negotiateposit': {'negotiateposition': []},
 'negotiater': ['negotiaters'],
 'negotiath': {'negotiathe': []},
 'negotiati': {'negotiatiations': [],
               'negotiatie': ['negotiatied'],
               'negotiatious': []},
 'negotiatian': {'negotiatians': []},
 'negotiatie': ['negotiatied'],
 'negotiatin': {'negotiatins': []},
 'negotiating': ['negotiatings'],
 'negotiatio': {'negotiatios': []},
 'negotiatioa': {'negotiatioas': []},
 'negotiation': {'negotiatione': ['negotiationes']},
 'negotiatione': ['negotiationes'],
 'negotiationi': {'negotiationis': []},
 'negotiationibu': {'negotiationibus': []},
 'negotiatior': {'negotiatiors': []},
 'negotiaton': {'negotiatons': []},
 'negotiator': {'negotiatores': []},
 'negotiatori': {'negotiatory': []},
 'negotiatoribu': {'negotiatoribus': []},
 'negotiatu': {'negotiatus': []},
 'negotie': ['negotier'],
 'negotiet': {'negotietions': []},
 'negotii': {'negotiis': []},
 'negotij': {'negotijs': []},
 'negotio': {'negotioations': []},
 'negotion': ['negotions'],
 'negotiorumqu': {'negotiorumque': []},
 'negotiosu': {'negotiosus': []},
 'negotiot': {'negotiotion': ['negotiotions']},
 'negotiotion': ['negotiotions'],
 'negotist': {'negotistions': []},
 'negotit': {'negotitate': ['negotitated'],
             'negotitation': ['negotitations'],
             'negotition': ['negotitions']},
 'negotitate': ['negotitated'],
 'negotitation': ['negotitations'],
 'negotition': ['negotitions'],
 'negotiu': {'negotius': []},
 'negotiumqu': {'negotiumque': []},
 'negotl': {'negotlations': []},
 'negotlatlon': {'negotlatlons': []},
 'negou': {'negous': []},
 'negouat': {'negouations': []},
 'negoumi': {'negoumy': []},
 'negovanov': {'negovanovic': []},
 'negovit': {'negovite': []},
 'negovski': {'negovsky': []},
 'negozial': {'negoziale': []},
 'negoziant': {'negoziante': []},
 'negoziar': {'negoziare': []},
 'negoziazion': {'negoziazione': []},
 'negp': {'negps': []},
 'negptiat': {'negptiations': []},
 'negr': {'negre': ['negres']},
 'negra': {'negraes': [], 'negras': []},
 'negrai': {'negrais': []},
 'negrail': {'negraille': []},
 'negrapont': {'negraponte': []},
 'negrat': {'negrate': []},
 'negrc': {'negrces': [], 'negrcs': []},
 'negrcss': {'negrcsses': []},
 'negrct': {'negrcte': []},
 'negre': {'negree': ['negrees']},
 'negree': ['negrees'],
 'negreiro': {'negreiros': []},
 'negrens': {'negrense': ['negrenses']},
 'negrense': ['negrenses'],
 'negrepeliss': {'negrepelisse': ['negrepelisses']},
 'negrepelisse': ['negrepelisses'],
 'negrepont': {'negreponte': []},
 'negreponti': {'negrepontis': []},
 'negreri': {'negrerie': []},
 'negrero': {'negreros': []},
 'negress': ['negresse'],
 'negressc': {'negresscs': []},
 'negret': {'negrete': ['negretes']},
 'negrete': ['negretes'],
 'negrett': {'negrette': []},
 'negretti': {'negrettis': []},
 'negrevergn': {'negrevergne': []},
 'negri': {'negrie': [], 'negris': [], 'negry': []},
 'negrid': {'negrids': []},
 'negrier': {'negriere': ['negrieres'], 'negriers': []},
 'negriere': ['negrieres'],
 'negrif': {'negrification': []},
 'negrifi': {'negrified': [], 'negrify': []},
 'negril': {'negrilles': []},
 'negrillo': {'negrilloes': [], 'negrillos': []},
 'negrillon': {'negrillons': []},
 'negrin': {'negrine': [], 'negrins': []},
 'negrirud': {'negrirude': []},
 'negrit': {'negrites': [], 'negritic': []},
 'negrita': {'negritas': []},
 'negriti': {'negritie': []},
 'negritian': {'negritians': []},
 'negrito': {'negritoes': [], 'negritos': []},
 'negritoid': {'negritoids': []},
 'negritto': {'negrittos': []},
 'negritud': {'negritude': []},
 'negritudin': {'negritudinal': [], 'negritudine': [], 'negritudinous': []},
 'negritudinist': {'negritudinists': []},
 'negritudist': {'negritudists': []},
 'negro': ['negroe', 'negroness'],
 'negroafricain': {'negroafricaine': ['negroafricaines']},
 'negroafricaine': ['negroafricaines'],
 'negroamerican': {'negroamericans': []},
 'negrobait': {'negrobaiting': []},
 'negrobreak': {'negrobreaker': []},
 'negroc': {'negrocs': []},
 'negrodriv': {'negrodriver': ['negrodrivers']},
 'negrodriver': ['negrodrivers'],
 'negroe': {'negroee': []},
 'negrofi': {'negrofied': []},
 'negroh': {'negrohating': []},
 'negrohat': {'negrohaters': []},
 'negrohead': {'negroheads': []},
 'negrohous': {'negrohouses': []},
 'negroid': ['negroide', 'negroidal', 'negroides', 'negroidness'],
 'negroism': {'negroisms': []},
 'negroiz': {'negroization': [], 'negroized': []},
 'negroland': {'negrolands': []},
 'negrolead': {'negroleader': []},
 'negroli': {'negrolis': []},
 'negrolik': {'negrolike': []},
 'negrologu': {'negrologues': []},
 'negrom': {'negromancy': []},
 'negromachi': {'negromachy': []},
 'negromanc': {'negromancer': ['negromancers']},
 'negromancer': ['negromancers'],
 'negromanci': {'negromancie': []},
 'negromant': {'negromante': [], 'negromantic': []},
 'negron': {'negrone': []},
 'negroni': {'negronis': []},
 'negronmuntan': {'negronmuntaner': []},
 'negroo': {'negroos': []},
 'negrooccupi': {'negrooccupied': []},
 'negroori': {'negrooriented': []},
 'negroown': {'negroowned': []},
 'negrophil': {'negrophile': ['negrophiles'],
               'negrophilic': [],
               'negrophilism': []},
 'negrophile': ['negrophiles'],
 'negrophili': {'negrophilie': []},
 'negrophilist': {'negrophilistic': [], 'negrophilists': []},
 'negrophob': {'negrophobe': ['negrophobes'],
               'negrophobic': [],
               'negrophobism': []},
 'negrophobe': ['negrophobes'],
 'negrophobist': {'negrophobists': []},
 'negropont': {'negroponte': ['negropontes']},
 'negroponte': ['negropontes'],
 'negroponti': {'negropontis': []},
 'negroquart': {'negroquarters': []},
 'negrorais': {'negroraising': []},
 'negros': {'negrose': []},
 'negrosensi': {'negrosensis': []},
 'negroserv': {'negroservant': []},
 'negrosl': {'negroslant': []},
 'negroslav': {'negroslaves': []},
 'negroslaveri': {'negroslavery': []},
 'negrosuffrag': {'negrosuffrage': []},
 'negrotarian': {'negrotarians': []},
 'negrotrad': {'negrotrader': ['negrotraders']},
 'negrotrader': ['negrotraders'],
 'negrow': {'negrows': []},
 'negrowhit': {'negrowhite': []},
 'negrura': {'negruras': []},
 'negruzca': {'negruzcas': []},
 'negstiv': {'negstive': []},
 'negtect': {'negtected': []},
 'negtiat': {'negtiations': []},
 'negtig': {'negtigence': []},
 'negtiv': {'negtive': ['negtively']},
 'negtive': ['negtively'],
 'negto': {'negtoes': []},
 'negu': {'negue': [], 'negus': []},
 'neguane': {'neguanee': []},
 'negug': {'negugence': []},
 'negundini': {'negundinis': []},
 'negur': {'negurs': []},
 'negus': ['neguse'],
 'negusi': {'negusie': []},
 'neguss': {'negusse': []},
 'negussi': {'negussie': []},
 'negut': {'negutive': []},
 'negy': {'negyes': []},
 'negyesi': {'negyesy': []},
 'negyessi': {'negyessy': []},
 'negyr': {'negyric': []},
 'neh': {'nehs': []},
 'neha': {'nehas': []},
 'nehal': {'nehale': []},
 'nehalem': {'nehalems': []},
 'nehalennia': {'nehalenniae': []},
 'nehama': {'nehamas': []},
 'nehamm': {'nehammer': []},
 'nehani': {'nehany': []},
 'nehant': {'nehantic': ['nehantics']},
 'nehantic': ['nehantics'],
 'nehantick': {'nehanticks': []},
 'nehardean': {'nehardeans': []},
 'nehasan': {'nehasane': []},
 'nehau': {'nehaus': []},
 'nehdni': {'nehdny': []},
 'nehe': {'nehes': []},
 'nehelamit': {'nehelamite': []},
 'nehema': {'nehemas': []},
 'nehemi': {'nehemie': [], 'nehemy': []},
 'nehemia': {'nehemiae': [], 'nehemias': []},
 'nehemiah': {'nehemiah': []},
 'nehemki': {'nehemkis': []},
 'neher': {'nehers': []},
 'nehereu': {'nehereus': []},
 'neherland': {'neherlands': []},
 'nehesi': {'nehesy': []},
 'nehet': {'nehete': []},
 'nehg': {'nehgs': []},
 'nehgm': {'nehgme': []},
 'nehi': {'nehis': [], 'nehy': []},
 'nehl': {'nehls': []},
 'nehm': {'nehme': ['nehmed'], 'nehms': []},
 'nehme': ['nehmed'],
 'nehmen': {'nehmens': []},
 'nehmend': {'nehmende': ['nehmender']},
 'nehmende': ['nehmender'],
 'nehomm': {'nehomme': []},
 'nehr': {'nehre': [], 'nehring': []},
 'nehrba': {'nehrbas': []},
 'nehri': {'nehry': []},
 'nehrk': {'nehrke': []},
 'nehrl': {'nehrling': []},
 'nehru': {'nehru': []},
 'nehruit': {'nehruite': ['nehruites']},
 'nehruite': ['nehruites'],
 'nehrumahalanobi': {'nehrumahalanobis': []},
 'nehrung': {'nehrungs': []},
 'nehruvian': {'nehruvianism': [], 'nehruvians': []},
 'nehs': {'nehse': []},
 'neht': {'nehts': []},
 'nehterland': {'nehterlands': []},
 'nehu': {'nehus': []},
 'nehul': {'nehulous': []},
 'nehvork': {'nehvorks': []},
 'nehzat': {'nehzate': []},
 'nei': {'neied': [], 'neis': [], 'ney': []},
 'neia': {'neias': []},
 'neib': {'neibe': []},
 'neibarg': {'neibarger': []},
 'neibeck': {'neibecker': []},
 'neiberg': {'neiberger': [], 'neibergs': []},
 'neibergal': {'neibergall': []},
 'neibl': {'neible': [], 'neibling': []},
 'neibor': {'neiboring': [], 'neibors': []},
 'neibour': {'neibouring': [], 'neibours': []},
 'neiburg': {'neiburger': [], 'neiburgs': []},
 'neic': {'neice': ['neices'], 'neics': []},
 'neiccastl': {'neiccastle': []},
 'neice': ['neices'],
 'neich': {'neiching': []},
 'neici': {'neicy': []},
 'neickeliu': {'neickelius': []},
 'neicspap': {'neicspaper': []},
 'neid': {'neide': ['neides', 'neided'],
          'neidful': [],
          'neiding': ['neidings'],
          'neids': []},
 'neide': ['neides', 'neided'],
 'neideck': {'neidecker': []},
 'neideff': {'neideffer': []},
 'neidel': {'neidell': []},
 'neidenberg': {'neidenberger': []},
 'neidenfel': {'neidenfels': []},
 'neidenth': {'neidenthal': []},
 'neider': {'neiderer': [], 'neiders': []},
 'neiderberg': {'neiderberger': []},
 'neiderhaus': {'neiderhauser': []},
 'neiderheis': {'neiderheiser': []},
 'neiderhis': {'neiderhiser': []},
 'neiderhoff': {'neiderhoffer': []},
 'neiderhub': {'neiderhuber': []},
 'neiderland': {'neiderlander': []},
 'neidermay': {'neidermayer': []},
 'neidermei': {'neidermeier': []},
 'neidermey': {'neidermeyer': []},
 'neidermy': {'neidermyer': []},
 'neidful': {'neidfull': []},
 'neidh': {'neidhe': []},
 'neidhart': {'neidharts': []},
 'neidhoef': {'neidhoefer': []},
 'neidhof': {'neidhofer': []},
 'neidhohl': {'neidhohle': []},
 'neidi': {'neidis': [], 'neidy': []},
 'neidida': {'neididae': []},
 'neidig': {'neidiger': []},
 'neiding': {'neidinger': []},
 'neidisch': {'neidische': []},
 'neidji': {'neidjie': []},
 'neidl': {'neidle': ['neidles']},
 'neidle': ['neidles'],
 'neidling': {'neidlinger': []},
 'neidlo': {'neidlos': []},
 'neidr': {'neidre': []},
 'neidringhau': {'neidringhaus': []},
 'neier': {'neiers': []},
 'neiessari': {'neiessary': []},
 'neif': {'neife': ['neifes'], 'neifing': [], 'neifs': []},
 'neife': ['neifes'],
 'neifi': {'neifie': []},
 'neifil': {'neifile': []},
 'neifti': {'neifty': []},
 'neig': {'neige': ['neiges'], 'neiging': []},
 'neigau': {'neigaus': []},
 'neigbbor': {'neigbboring': [], 'neigbbors': []},
 'neigbbour': {'neigbbouring': [], 'neigbbours': []},
 'neigbhor': {'neigbhors': []},
 'neigbhour': {'neigbhouring': [], 'neigbhours': []},
 'neigbor': {'neigboring': [], 'neigbors': []},
 'neigborhood': {'neigborhoods': []},
 'neigborli': {'neigborly': []},
 'neigbour': {'neigbouring': [], 'neigbours': []},
 'neigbourhood': {'neigbourhoods': []},
 'neigbourli': {'neigbourliness': [], 'neigbourly': []},
 'neige': ['neiges'],
 'neigebau': {'neigebauer': []},
 'neigend': {'neigende': []},
 'neigeus': {'neigeuse': ['neigeuses']},
 'neigeuse': ['neigeuses'],
 'neigh': ['neighe', 'neighed', 'neighing', 'neighings'],
 'neighbarg': {'neighbarger': []},
 'neighber': {'neighbering': [], 'neighbers': []},
 'neighbeur': {'neighbeuring': [], 'neighbeurs': []},
 'neighboar': {'neighboars': []},
 'neighboi': {'neighboiing': [], 'neighbois': []},
 'neighbom': {'neighboming': []},
 'neighbonr': {'neighbonring': [], 'neighbonrs': []},
 'neighboor': {'neighbooring': [], 'neighboors': []},
 'neighboorhood': {'neighboorhoods': []},
 'neighbor': ['neighbore',
              'neighbored',
              'neighbores',
              'neighborism',
              'neighboring',
              'neighborness',
              'neighborings'],
 "neighbor'": {"neighbor's": []},
 'neighbora': {'neighboras': []},
 'neighborbood': {'neighborboods': []},
 'neighborh': {'neighborhing': []},
 'neighborhod': {'neighborhods': []},
 'neighborhood': ['neighborhoode', 'neighborhoodism'],
 "neighborhood'l": {"neighborhood'll": []},
 'neighborhoodbas': {'neighborhoodbased': []},
 'neighborhoodcent': {'neighborhoodcentered': []},
 'neighborhoodi': {'neighborhoody': []},
 'neighborhoodori': {'neighborhoodoriented': []},
 'neighborhoodspecif': {'neighborhoodspecific': []},
 'neighborhoodwid': {'neighborhoodwide': []},
 'neighboring': {'neighboringe': []},
 'neighborjoin': {'neighborjoining': []},
 'neighborli': {'neighborliness': [], 'neighborly': []},
 'neighborlik': {'neighborlike': []},
 'neighborlov': {'neighborlove': []},
 'neighborn': {'neighborning': []},
 'neighbornot': {'neighbornote': []},
 "neighbors'l": {"neighbors'll": []},
 'neighboru': {'neighboruing': []},
 'neighborwork': {'neighborworks': []},
 'neighbot': {'neighboting': [], 'neighbots': []},
 'neighbothood': {'neighbothoods': []},
 'neighbou': {'neighbouing': []},
 'neighboui': {'neighbouiing': [], 'neighbouis': []},
 'neighbour': ['neighboure',
               'neighbourer',
               'neighboured',
               'neighboures',
               'neighbouring',
               'neighbourers',
               'neighbourings'],
 "neighbour'": {"neighbour's": []},
 'neighbourh': {'neighbourhing': []},
 'neighbourhood': ['neighbourhoode', 'neighbourhoodism'],
 'neighbourhoodbas': {'neighbourhoodbased': []},
 'neighbouri': {'neighbouris': []},
 'neighbouring': {'neighbouringe': []},
 'neighbourjoin': {'neighbourjoining': []},
 'neighbourli': {'neighbourliness': [], 'neighbourly': []},
 'neighbourlik': {'neighbourlike': []},
 'neighbourlin': {'neighbourlines': []},
 'neighbourlov': {'neighbourlove': []},
 'neighbourn': {'neighbourning': []},
 "neighbours'l": {"neighbours'll": []},
 'neighbout': {'neighbouting': [], 'neighbouts': []},
 'neighbouthood': {'neighbouthoods': []},
 'neighbr': {'neighbring': [], 'neighbrs': []},
 'neighbur': {'neighburing': [], 'neighburs': []},
 'neighebor': {'neighebore': ['neighebores']},
 'neighebore': ['neighebores'],
 'neighed': {'neighede': []},
 'neighhor': {'neighhoring': [], 'neighhors': []},
 'neighhorhood': {'neighhorhoods': []},
 'neighhour': {'neighhouring': [], 'neighhours': []},
 'neighhourhood': {'neighhourhoods': []},
 'neighlwr': {'neighlwring': [], 'neighlwrs': []},
 'neighlwur': {'neighlwuring': []},
 'neighoor': {'neighooring': []},
 'neighoour': {'neighoours': []},
 'neighor': {'neighoring': [], 'neighors': []},
 'neighorhood': {'neighorhoods': []},
 'neighour': {'neighouring': [], 'neighours': []},
 'neighourhood': {'neighourhoods': []},
 'neighpor': {'neighpors': []},
 'neighror': {'neighrors': []},
 'neight': {'neights': []},
 'neightbor': {'neightbors': []},
 'neightbour': {'neightbouring': [], 'neightbours': []},
 'neighth': {'neighthe': []},
 'neightour': {'neightouring': [], 'neightours': []},
 'neigl': {'neigle': []},
 'neiglibor': {'neiglibors': []},
 'neiglibour': {'neiglibouring': []},
 'neignbor': {'neignboring': [], 'neignbors': []},
 'neignbour': {'neignbouring': [], 'neignbours': []},
 'neigr': {'neigre': []},
 'neigro': {'neigros': []},
 'neigt': {'neigte': []},
 'neigu': {'neigus': []},
 'neigungswinkel': {'neigungswinkels': []},
 'neihan': {'neihans': []},
 'neihardt': {'neihardts': []},
 'neihau': {'neihaus': []},
 'neiherland': {'neiherlands': []},
 'neihous': {'neihouse': []},
 'neii': {'neiies': [], 'neiis': []},
 'neiirli': {'neiirly': []},
 'neiirosci': {'neiiroscience': []},
 'neij': {'neijing': [], 'neijs': []},
 'neijen': {'neijens': []},
 'neiji': {'neijie': []},
 'neik': {'neike': ['neikes']},
 'neike': ['neikes'],
 'neiken': {'neikens': []},
 'neiko': {'neikos': []},
 'neil': {'neile': ['neiled', 'neiles'], 'neils': []},
 'neilag': {'neilage': []},
 'neilan': {'neilans': []},
 'neiland': {'neilander': [], 'neilands': []},
 'neild': {'neilds': []},
 'neile': ['neiled', 'neiles'],
 'neileu': {'neileus': []},
 'neilf': {'neilfs': []},
 'neilgerri': {'neilgerries': []},
 'neilgheri': {'neilgheries': []},
 'neilgherrens': {'neilgherrense': []},
 'neilgherrensi': {'neilgherrensis': []},
 'neilgherri': {'neilgherrie': ['neilgherries'], 'neilgherry': []},
 'neilgherrie': ['neilgherries'],
 'neili': {'neilie': [], 'neilis': [], 'neily': []},
 'neill': {'neille': [], 'neills': []},
 'neilland': {'neillands': []},
 'neilli': {'neillie': [], 'neilly': []},
 'neillit': {'neillite': []},
 'neillreynold': {'neillreynolds': []},
 'neillsvil': {'neillsville': []},
 'neilo': {'neilos': []},
 'neilp': {'neilps': []},
 'neilsen': {'neilsens': []},
 'neilson': {'neilsone': [], 'neilsons': []},
 'neilsonterri': {'neilsonterry': []},
 'neilsvil': {'neilsville': []},
 'neilt': {'neilts': []},
 'neilu': {'neilus': []},
 'neim': {'neimes': [], 'neims': []},
 'neiman': {'neimans': []},
 'neimana': {'neimanas': []},
 'neimani': {'neimanis': []},
 'neimanmarcu': {'neimanmarcus': []},
 'neimay': {'neimayer': []},
 'neimeist': {'neimeister': []},
 'neimey': {'neimeyer': []},
 'neimi': {'neimy': []},
 'neimk': {'neimke': []},
 'neimm': {'neimme': []},
 'neimoel': {'neimoeller': []},
 'neimoidian': {'neimoidians': []},
 'neimol': {'neimoller': []},
 'neimor': {'neimore': []},
 'nein': {'neine': [], 'neins': []},
 'neina': {'neinas': []},
 'neinab': {'neinaber': []},
 'neindr': {'neindre': []},
 'neinduc': {'neinduced': []},
 'neinhau': {'neinhaus': []},
 'neinhui': {'neinhuis': []},
 'neining': {'neininger': []},
 'neinp': {'neinpe': []},
 'neinsag': {'neinsager': ['neinsagers']},
 'neinsager': ['neinsagers'],
 'neio': {'neios': []},
 'neiocastl': {'neiocastle': []},
 'neioslett': {'neiosletter': []},
 'neiospap': {'neiospaper': []},
 'neip': {'neiped': [], 'neiping': [], 'neips': []},
 'neipc': {'neipce': []},
 'neiphil': {'neiphile': []},
 'neipri': {'neipris': []},
 'neiq': {'neiqing': []},
 'neir': {'neire': [], 'neiring': [], 'neirs': []},
 'neiress': {'neiresses': []},
 'neirland': {'neirlands': []},
 'neirli': {'neirly': []},
 'neis': {'neise': ['neises']},
 'neise': ['neises'],
 'neisewand': {'neisewander': []},
 'neish': {'neishes': []},
 'neishlo': {'neishlos': []},
 'neisiu': {'neisius': []},
 'neisk': {'neiske': []},
 'neiss': {'neisse': ['neisses']},
 'neisse': ['neisses'],
 'neisser': {'neissers': []},
 'neisseri': {'neisserial': []},
 'neisseria': {'neisseriae': [], 'neisserias': []},
 'neisseriacea': {'neisseriaceae': []},
 'neisseriagonorrhoea': {'neisseriagonorrhoeae': []},
 'neisseriea': {'neisserieae': []},
 'neisul': {'neisuler': []},
 'neiswand': {'neiswander': []},
 'neiswang': {'neiswanger': []},
 'neiswend': {'neiswender': []},
 'neiswong': {'neiswonger': []},
 'neit': {'neite': [], 'neiting': [], 'neits': []},
 'neitel': {'neiteler': []},
 'neitg': {'neitge': []},
 'neith': {'neithe': []},
 'neitham': {'neithamer': []},
 'neithamm': {'neithammer': []},
 'neither': {'neithers': []},
 'neitheri': {'neitheris': []},
 'neitherland': {'neitherlands': []},
 'neitherpercept': {'neitherperception': []},
 'neitherth': {'neitherthe': []},
 'neiti': {'neities': [], 'neity': []},
 'neitr': {'neitring': []},
 'neitrosci': {'neitroscience': []},
 'neitsch': {'neitsche': []},
 'neitszch': {'neitszche': []},
 'neitz': {'neitze': []},
 'neitzch': {'neitzche': []},
 'neitzk': {'neitzke': []},
 'neitzsch': {'neitzsche': []},
 'neiu': {'neius': []},
 'neiuslett': {'neiusletter': []},
 'neiv': {'neive': ['neives', 'neiveli'], 'neivs': []},
 'neivberi': {'neivbery': []},
 'neivberri': {'neivberry': []},
 'neivburi': {'neivbury': []},
 'neivcastl': {'neivcastle': []},
 'neivcom': {'neivcomes': []},
 'neive': ['neives', 'neiveli'],
 'neiven': {'neivens': []},
 'neivgat': {'neivgate': []},
 'neivli': {'neivly': []},
 'neivou': {'neivous': []},
 'neivslett': {'neivsletter': []},
 'neivspap': {'neivspaper': ['neivspapers']},
 'neivspaper': ['neivspapers'],
 'neiwork': {'neiworks': []},
 'neiy': {'neiye': []},
 'neiz': {'neize': []},
 'neizdanno': {'neizdannoe': []},
 'neizdanny': {'neizdannye': []},
 'neizvestni': {'neizvestny': []},
 'neizvestno': {'neizvestnoe': []},
 'neizvestny': {'neizvestnye': []},
 'nej': {'nejs': []},
 'neja': {'nejas': []},
 'nejak': {'nejakou': []},
 'nejaki': {'nejaky': []},
 'nejde': {'nejdee': []},
 'nejdean': {'nejdeans': []},
 'nejdefor': {'nejdefors': []},
 'nejdi': {'nejdis': []},
 'neje': {'nejed': [], 'nejes': []},
 'nejebs': {'nejebse': []},
 'nejedli': {'nejedly': []},
 'nejedti': {'nejedty': []},
 'nejeeb': {'nejeebs': []},
 'nejgebau': {'nejgebauer': []},
 'nejil': {'nejile': []},
 'nejim': {'nejime': []},
 'nejjarin': {'nejjarine': []},
 'nejl': {'nejle': []},
 'nejloriu': {'nejlorius': []},
 'nejmeddin': {'nejmeddine': []},
 'nejri': {'nejris': []},
 'nejvic': {'nejvice': []},
 'nek': {'nekked': [], 'neks': []},
 'neka': {'nekas': []},
 'nekal': {'nekals': []},
 'nekan': {'nekane': []},
 'nekari': {'nekaris': []},
 'nekater': {'nekatere': []},
 'nekbi': {'nekby': []},
 'nekdi': {'nekdy': []},
 'neke': {'neked': [], 'nekes': [], 'neking': []},
 'neked': {'nekede': []},
 'nekempt': {'nekempte': []},
 'nekemt': {'nekemte': []},
 'neken': {'nekens': []},
 'nekenam': {'nekename': []},
 'nekervi': {'nekervis': []},
 'nekhlyudov': {'nekhlyudovs': []},
 'neki': {'nekys': []},
 'nekk': {'nekke': ['nekkes']},
 'nekkach': {'nekkache': []},
 'nekke': ['nekkes'],
 'nekker': {'nekkers': []},
 'nekkid': {'nekkidness': []},
 'neklac': {'neklace': []},
 'neko': {'nekoe': [], 'nekos': []},
 'nekolni': {'nekolny': []},
 'nekom': {'nekome': []},
 'nekoosaedward': {'nekoosaedwards': []},
 'nekotori': {'nekotorie': [], 'nekotory': []},
 'nekotoriy': {'nekotoriye': []},
 'nekotoro': {'nekotoroe': []},
 'nekotory': {'nekotorye': []},
 'nekotoryj': {'nekotoryje': []},
 'nekotoryy': {'nekotoryye': []},
 'nekove': {'nekovee': []},
 'nekow': {'nekowal': []},
 'nekrasov': {'nekrasovs': []},
 'nekro': {'nekros': []},
 'nekrobios': {'nekrobiose': []},
 'nekrolog': {'nekrologe': []},
 'nekrologi': {'nekrologie': []},
 'nekromanti': {'nekromantie': []},
 'nekrophili': {'nekrophilie': []},
 'nekropol': {'nekropole': []},
 'nekropoli': {'nekropolis': []},
 'nekros': {'nekrose': []},
 'nekrosi': {'nekrosis': []},
 'nekrosiu': {'nekrosius': []},
 'nekrotisch': {'nekrotische': ['nekrotischer']},
 'nekrotische': ['nekrotischer'],
 'nekrotisierend': {'nekrotisierende': []},
 'nekrou': {'nekrous': []},
 'nekt': {'nekte': []},
 'nektaneb': {'nektanebes': []},
 'nektanebi': {'nektanebis': []},
 'nektanebo': {'nektanebos': []},
 'nektanebu': {'nektanebus': []},
 'nektar': {'nektars': []},
 'nektario': {'nektarios': []},
 'nekter': {'nektere': []},
 'nekto': {'nektos': []},
 'nektobenth': {'nektobenthic': []},
 'nektobentho': {'nektobenthos': []},
 'nektobenthon': {'nektobenthonic': []},
 'nekton': ['nektonic'],
 'nektoplankton': {'nektoplanktonic': []},
 'nekue': {'nekuee': []},
 'nekulturni': {'nekulturny': []},
 'nekur': {'nekure': []},
 'nekv': {'nekve': ['nekves']},
 'nekve': ['nekves'],
 'nekvou': {'nekvous': []},
 'nel': {'nelative': [], 'nels': []},
 "nel'l": {"nel'le": []},
 'nela': {'nelas': []},
 'nelagoni': {'nelagony': []},
 'nelahozev': {'nelahozeves': []},
 'nelakondap': {'nelakondapalli': []},
 'nelakud': {'nelakuditi': []},
 'nelancholi': {'nelancholy': []},
 'neland': {'nelander': []},
 'nelast': {'nelastic': []},
 'nelat': {'nelated': [], 'nelation': ['nelations'], 'nelatou': []},
 'nelation': ['nelations'],
 'nelazodon': {'nelazodone': []},
 'nelci': {'nelcis': [], 'nelcy': []},
 'neld': {'nelde': [], 'nelds': []},
 'nelder': {'neldere': []},
 'nele': {'neled': [], 'nelee': [], 'neles': [], 'neling': []},
 'nelect': {'nelected': []},
 'nelectron': {'nelectrons': []},
 'neledinski': {'neledinsky': []},
 'neleid': {'neleids': []},
 'neleida': {'neleidae': []},
 'nelem': {'nelems': []},
 'neleman': {'nelemans': []},
 'nelematu': {'nelematus': []},
 'nelement': {'nelements': []},
 'nelen': {'nelene': [], 'nelens': []},
 'neleph': {'nelephant': []},
 'neleu': {'neleus': []},
 'nelgect': {'nelgected': []},
 'nelghbor': {'nelghbors': []},
 'nelham': {'nelhams': []},
 'nelhan': {'nelhans': []},
 'nelhau': {'nelhaus': []},
 'nelherland': {'nelherlands': []},
 'neli': {'nelie': [], 'nelis': [], 'nely': []},
 'nelia': {'nelias': []},
 'nelid': {'nelids': []},
 'nelida': {'nelidae': []},
 'neliev': {'nelieve': []},
 'nelig': {'neligence': [], 'neligible': []},
 'neligi': {'neligious': []},
 'nelior': {'neliore': []},
 'nelisch': {'nelischer': []},
 'neliss': {'nelisse': []},
 'neliu': {'nelius': []},
 'nelja': {'neljas': []},
 'nelk': {'nelke': []},
 'nelkentern': {'nelkenterner': []},
 'nelkin': {'nelkins': []},
 'nell': {'nelle': ['nelled', 'nelles'], 'nelling': [], 'nells': []},
 'nella': {'nellas': []},
 'nellan': {'nellans': []},
 'nellani': {'nellany': []},
 'nellbr': {'nellbring': []},
 'nellbreun': {'nellbreuning': []},
 'nellc': {'nellcs': []},
 'nellcot': {'nellcote': []},
 'nelle': {'nellee': []},
 'nellek': {'nelleke': []},
 'nellemos': {'nellemose': []},
 'nellen': {'nellens': []},
 'nellermo': {'nellermoe': []},
 'nellhau': {'nellhaus': []},
 'nelli': {'nellie': ['nellies'], 'nellis': [], 'nelly': ['nellys']},
 'nellia': {'nelliae': []},
 'nelliadi': {'nelliady': []},
 'nelliampathi': {'nelliampathy': []},
 'nellida': {'nellidae': []},
 'nellie': ['nellies'],
 'nellif': {'nellifer': []},
 'nellin': {'nellins': []},
 'nellis': {'nellise': ['nellises']},
 'nellise': ['nellises'],
 'nellisseri': {'nellissery': []},
 'nelliu': {'nellius': []},
 'nelll': {'nellls': []},
 'nellmapiu': {'nellmapius': []},
 'nello': {'nellos': []},
 'nellor': {'nellore': []},
 'nellour': {'nelloure': []},
 'nellu': {'nellus': []},
 'nellum': {'nellums': []},
 'nelly': {'nellye': []},
 'nellybel': {'nellybelle': []},
 'nellyvil': {'nellyville': []},
 'nelm': {'nelme': ['nelmes'], 'nelms': []},
 'nelmapiu': {'nelmapius': []},
 'nelme': ['nelmes'],
 'nelo': {'nelos': []},
 'nelod': {'nelodic': []},
 'nelodi': {'nelodies': [], 'nelody': []},
 'nelof': {'nelofer': []},
 'nelom': {'neloms': []},
 'nelomi': {'nelomys': []},
 'nelon': {'nelons': []},
 'nelop': {'nelope': []},
 'nelor': {'nelore': []},
 'nelouf': {'neloufer': []},
 'nelp': {'nelped': [], 'nelpful': [], 'nelping': [], 'nelps': []},
 'nelper': {'nelpers': []},
 'nelqual': {'nelquale': []},
 'nelros': {'nelrose': []},
 'nels': {'nelse': []},
 'nelscap': {'nelscape': []},
 'nelsen': {'nelsens': []},
 'nelshoogt': {'nelshoogte': []},
 'nelsi': {'nelsie': [], 'nelsy': []},
 'nelson': ['nelsonic', 'nelsoned'],
 "nelson'": {"nelson's": []},
 'nelsonatkin': {'nelsonatkins': []},
 'nelsonbarb': {'nelsonbarber': []},
 'nelsondenni': {'nelsondenny': []},
 'nelsonhal': {'nelsonhall': []},
 'nelsonian': {'nelsonians': []},
 'nelsonit': {'nelsonite': ['nelsonites']},
 'nelsonite': ['nelsonites'],
 'nelsonjon': {'nelsonjones': []},
 'nelsonmess': {'nelsonmesse': []},
 'nelsonre': {'nelsonrees': []},
 'nelsonvil': {'nelsonville': []},
 'nelss': {'nelsse': []},
 'nelt': {'nelte': ['nelted'], 'nelting': [], 'nelts': []},
 'neltcap': {'neltcape': []},
 'nelte': ['nelted'],
 'nelthorp': {'nelthorpe': ['nelthorpes']},
 'nelthorpe': ['nelthorpes'],
 'nelthrop': {'nelthrope': []},
 'nelti': {'neltie': []},
 'neltj': {'neltje': []},
 'neltum': {'neltume': []},
 'nelu': {'nelus': []},
 'nelud': {'neluding': []},
 'nelumbiacea': {'nelumbiaceae': []},
 'nelumbini': {'nelumbinis': []},
 'nelumbit': {'nelumbites': []},
 'nelumbium': {'nelumbiums': []},
 'nelumbo': {'nelumbo': []},
 'nelumbonacea': {'nelumbonaceae': []},
 'nelumbonal': {'nelumbonales': []},
 'nelv': {'nelveli': []},
 'nelvart': {'nelvarte': []},
 'nelvi': {'nelvis': []},
 'nelvil': {'nelville': []},
 'nelwork': {'nelworks': []},
 'nelyu': {'nelyus': []},
 'nelz': {'nelze': []},
 'nem': {'nemmed': [], 'nems': []},
 "nem'": {"nem'e": []},
 'nema': {'nemas': []},
 'nemacanthu': {'nemacanthus': []},
 'nemacheilu': {'nemacheilus': []},
 'nemachilu': {'nemachilus': []},
 'nemacid': {'nemacide': []},
 'nemack': {'nemacke': []},
 'nemacladu': {'nemacladus': []},
 'nemacystu': {'nemacystus': []},
 'nemad': {'nemade': []},
 'nemadactylu': {'nemadactylus': []},
 'nemaeu': {'nemaeus': []},
 'nemafo': {'nemafos': []},
 'nemafum': {'nemafume': []},
 'nemagraptu': {'nemagraptus': []},
 'nemaha': {'nemahas': []},
 'nemain': {'nemained': []},
 'nemais': {'nemaise': []},
 'nemakond': {'nemakonde': []},
 'nemal': {'nemalic': []},
 'nemali': {'nemaly': []},
 'nemalial': {'nemaliales': []},
 'nemalin': {'nemaline': []},
 'nemalional': {'nemalionales': []},
 'nemalit': {'nemalite': []},
 'nemalquinn': {'nemalquinner': []},
 'neman': {'nemanic': [], 'nemans': []},
 'nemanj': {'nemanje': [], 'nemanjic': ['nemanjics']},
 'nemanja': {'nemanjas': []},
 'nemanjic': ['nemanjics'],
 'nemanjid': {'nemanjids': []},
 'nemansu': {'nemansus': []},
 'nemanthu': {'nemanthus': []},
 'nemanu': {'nemanus': []},
 'nemanya': {'nemanyas': []},
 'nemapar': {'nemapare': []},
 'nemapho': {'nemaphos': []},
 'nemar': {'nemare': ['nemared']},
 'nemare': ['nemared'],
 'nemarundw': {'nemarundwe': []},
 'nemasi': {'nemasys': []},
 'nemasket': {'nemaskets': []},
 'nemast': {'nemaster': []},
 'nemastomatida': {'nemastomatidae': []},
 'nemastyli': {'nemastylis': []},
 'nemat': {'nematic': ['nematics', 'nematically']},
 'nematanthu': {'nematanthus': []},
 'nemateleotri': {'nemateleotris': []},
 'nematelminth': {'nematelminthes': []},
 'nematheci': {'nemathecial': []},
 'nemathelminth': {'nemathelminthes': [], 'nemathelminths': []},
 'nematic': ['nematics', 'nematically'],
 'nematicid': {'nematicidal': [], 'nematicide': ['nematicides']},
 'nematicide': ['nematicides'],
 'nematicisotrop': {'nematicisotropic': []},
 'nematiclik': {'nematiclike': []},
 'nematicsmect': {'nematicsmectic': []},
 'nematina': {'nematinae': []},
 'nematistiida': {'nematistiidae': []},
 'nematistiu': {'nematistius': []},
 'nematnass': {'nematnasser': []},
 'nemato': {'nematos': []},
 'nematoblast': {'nematoblastic': [], 'nematoblasts': []},
 'nematocarcinida': {'nematocarcinidae': []},
 'nematocarcinu': {'nematocarcinus': []},
 'nematocentri': {'nematocentris': []},
 'nematocer': {'nematoceres': [], 'nematocerous': []},
 'nematoceran': {'nematocerans': []},
 'nematocid': {'nematocidal': [], 'nematocide': ['nematocides']},
 'nematocide': ['nematocides'],
 'nematoctonu': {'nematoctonus': []},
 'nematocyst': {'nematocystes': [], 'nematocysts': []},
 'nematocyt': {'nematocyte': ['nematocytes']},
 'nematocyte': ['nematocytes'],
 'nematod': {'nematodal': [], 'nematode': [], 'nematods': []},
 'nematodc': {'nematodcs': []},
 'nematodefre': {'nematodefree': []},
 'nematodeinduc': {'nematodeinduced': []},
 'nematodeinfect': {'nematodeinfected': []},
 'nematodeinfest': {'nematodeinfested': []},
 'nematoderesist': {'nematoderesistant': []},
 'nematodetrap': {'nematodetrapping': []},
 'nematodi': {'nematody': []},
 'nematodias': {'nematodiases': []},
 'nematodiasi': {'nematodiasis': []},
 'nematodiriasi': {'nematodiriasis': []},
 'nematodiru': {'nematodirus': []},
 'nematodo': {'nematodos': []},
 'nematodolog': {'nematodology': []},
 'nematoeyst': {'nematoeysts': []},
 'nematogen': {'nematogenic': [], 'nematogens': []},
 'nematogeni': {'nematogenys': []},
 'nematoid': {'nematoide': ['nematoides'], 'nematoids': []},
 'nematoide': ['nematoides'],
 'nematolog': {'nematological': [], 'nematology': []},
 'nematologi': {'nematologie': []},
 'nematologist': {'nematologists': []},
 'nematomorph': {'nematomorphs': []},
 'nematonerei': {'nematonereis': []},
 'nematonuru': {'nematonurus': []},
 'nematophag': {'nematophagous': []},
 'nematophagu': {'nematophagus': []},
 'nematophilu': {'nematophilus': []},
 'nematophor': {'nematophore': ['nematophores']},
 'nematophore': ['nematophores'],
 'nematophoru': {'nematophorus': []},
 'nematophycu': {'nematophycus': []},
 'nematophyt': {'nematophytes': []},
 'nematophytal': {'nematophytales': []},
 'nematopsi': {'nematopsis': []},
 'nematopteru': {'nematopterus': []},
 'nematopu': {'nematopus': []},
 'nematosc': {'nematoscelis': []},
 'nematosom': {'nematosomes': []},
 'nematosphaeropsi': {'nematosphaeropsis': []},
 'nematospiroid': {'nematospiroides': []},
 'nematosporoidea': {'nematosporoideae': []},
 'nematostat': {'nematostatic': []},
 'nematotaeniida': {'nematotaeniidae': []},
 'nematothallu': {'nematothallus': []},
 'nematotheca': {'nematothecae': []},
 'nematu': {'nematus': []},
 'nemausensi': {'nemausensis': []},
 'nemausi': {'nemausis': []},
 'nemausu': {'nemausus': []},
 'nemay': {'nemayer': []},
 'nemaze': {'nemazee': []},
 'nemazi': {'nemazie': []},
 'nemb': {'nembe': []},
 'nembcr': {'nembcrs': []},
 'nember': {'nembere': ['nembered'], 'nembers': []},
 'nembere': ['nembered'],
 'nembi': {'nembies': []},
 'nembir': {'nembire': []},
 'nembor': {'nembors': []},
 'nembran': {'nembrane': ['nembranes']},
 'nembrane': ['nembranes'],
 'nembudein': {'nembudeine': []},
 'nembut': {'nembutal': ['nembutalized']},
 'nembutal': ['nembutalized'],
 'nemc': {'nemce': []},
 'nemchauski': {'nemchausky': []},
 'nemcic': {'nemcice': []},
 'nemcov': {'nemcove': []},
 'nemcsic': {'nemcsics': []},
 'nemd': {'nemde': []},
 'neme': {'nemed': [],
          'nemee': ['nemees'],
          'nemely': [],
          'nemes': [],
          'neming': []},
 'nemea': {'nemea': []},
 'nemean': {'nemeans': []},
 'nemeck': {'nemecke': []},
 'nemecki': {'nemecky': []},
 'nemedian': {'nemedians': []},
 'nemediu': {'nemedius': []},
 'nemee': ['nemees'],
 'nemefi': {'nemefis': []},
 'nemego': {'nemegos': []},
 'nemegtosauru': {'nemegtosaurus': []},
 'nemeio': {'nemeios': []},
 'nemeiri': {'nemeiry': []},
 'nemeiu': {'nemeius': []},
 'nemen': {'nemens': []},
 'nemencha': {'nemenchas': []},
 'nemend': {'nemende': []},
 'nemeni': {'nemeny': []},
 'nemenski': {'nemensky': []},
 'nement': {'nements': []},
 'nementcha': {'nementchas': []},
 'nemeobiida': {'nemeobiidae': []},
 'nemeobiina': {'nemeobiinae': []},
 'nemeobiu': {'nemeobius': []},
 'nemequen': {'nemequene': []},
 'nemer': {'nemere': [], 'nemeritis': [], 'nemerous': [], 'nemers': []},
 'nemeri': {'nemery': []},
 'nemerofski': {'nemerofsky': []},
 'nemerov': {'nemerovs': []},
 'nemerovski': {'nemerovsky': []},
 'nemert': {'nemertes': []},
 'nemertean': {'nemertean': []},
 'nemertian': {'nemertians': []},
 'nemertidc': {'nemertidce': []},
 'nemertien': {'nemertiens': []},
 'nemertin': {'nemertine': []},
 'nemertinean': {'nemertineans': []},
 'nemertit': {'nemertites': []},
 'nemertopsi': {'nemertopsis': []},
 'nemes': {'nemesic': [], 'nemesion': [], 'nemesis': ['nemesism']},
 'nemeschanski': {'nemeschansky': []},
 'nemesei': {'nemeseis': []},
 'nemeseo': {'nemeseos': []},
 'nemesi': {'nemesis': [], 'nemesys': []},
 'nemesia': {'nemesias': []},
 'nemesianu': {'nemesianus': []},
 'nemesibu': {'nemesibus': []},
 'nemesio': {'nemesios': []},
 'nemesis': ['nemesism'],
 'nemesist': {'nemesistic': []},
 'nemesiu': {'nemesius': []},
 'nemesk': {'nemeskal': [], 'nemesker': []},
 'nemeskiirti': {'nemeskiirty': []},
 'nemeskurti': {'nemeskurty': []},
 'nemeso': {'nemesos': []},
 'nemesszeghi': {'nemesszeghy': []},
 'nemestrinida': {'nemestrinidae': []},
 'nemestrinu': {'nemestrinus': []},
 'nemesur': {'nemesure': []},
 'nemesvamo': {'nemesvamos': []},
 'nemet': {'nemetes': [], 'nemetic': [], 'nemets': []},
 'nemeth': {'nemeths': []},
 'nemethi': {'nemethy': []},
 'nemeton': {'nemetons': []},
 'nemetski': {'nemetskie': [], 'nemetsky': []},
 'nemeu': {'nemeus': []},
 'nemey': {'nemeye': ['nemeyer']},
 'nemeye': ['nemeyer'],
 'nemhaus': {'nemhauser': []},
 'nemi': {'nemie': ['nemies'], 'nemis': [], 'nemy': []},
 'nemia': {'nemias': []},
 'nemic': {'nemical': [], 'nemics': []},
 'nemich': {'nemiche': []},
 'nemichthi': {'nemichthys': []},
 'nemichthyida': {'nemichthyidae': []},
 'nemicka': {'nemickas': []},
 'nemidian': {'nemidians': []},
 'nemie': ['nemies'],
 'nemin': {'neminal': [], 'nemine': []},
 'neminemqu': {'neminemque': []},
 'nemini': {'neminis': []},
 'neminski': {'neminsky': []},
 'nemipterid': {'nemipterids': []},
 'nemipterida': {'nemipteridae': []},
 'nemipteru': {'nemipterus': []},
 'nemir': {'nemire': []},
 'nemirov': {'nemirover': []},
 'nemirovski': {'nemirovsky': []},
 'nemirowski': {'nemirowsky': []},
 'nemis': {'nemises': []},
 'nemisi': {'nemisis': []},
 'nemispher': {'nemisphere': []},
 'nemit': {'nemits': []},
 'nemiu': {'nemius': []},
 'nemland': {'nemlander': []},
 'nemli': {'nemly': []},
 'nemm': {'nemme': []},
 'nemmer': {'nemmers': []},
 'nemmerl': {'nemmerle': []},
 'nemmerm': {'nemmermeer': []},
 'nemmi': {'nemmies': [], 'nemmy': []},
 'nemmich': {'nemmiche': []},
 'nemmin': {'nemmine': []},
 'nemmn': {'nemmned': []},
 'nemn': {'nemne': ['nemned']},
 'nemnd': {'nemnde': []},
 'nemne': ['nemned'],
 'nemni': {'nemny': []},
 'nemniu': {'nemnius': []},
 'nemnivu': {'nemnivus': []},
 'nemo': {'nemos': []},
 'nemobiina': {'nemobiinae': []},
 'nemobiu': {'nemobius': []},
 'nemocest': {'nemocestes': []},
 'nemocnic': {'nemocnice': []},
 'nemoconcentr': {'nemoconcentration': []},
 'nemodynam': {'nemodynamic': []},
 'nemoguc': {'nemoguce': []},
 'nemoir': {'nemoirs': []},
 'nemojt': {'nemojte': []},
 'nemolovski': {'nemolovsky': []},
 'nemolyt': {'nemolytic': []},
 'nemon': {'nemone': ['nemones'], 'nemonic': ['nemonics']},
 'nemonaprid': {'nemonapride': []},
 'nemone': ['nemones'],
 'nemonic': ['nemonics'],
 'nemonr': {'nemonrs': []},
 'nemonychida': {'nemonychidae': []},
 'nemopanth': {'nemopanthes': []},
 'nemopanthu': {'nemopanthus': []},
 'nemophila': {'nemophila': []},
 'nemopsi': {'nemopsis': []},
 'nemopterida': {'nemopteridae': []},
 'nemoqu': {'nemoque': []},
 'nemor': {'nemorable': [], 'nemoral': [], 'nemore': [], 'nemorous': []},
 'nemoral': {'nemorale': []},
 'nemorali': {'nemoralis': []},
 'nemorariu': {'nemorarius': []},
 'nemorens': {'nemorense': []},
 'nemorensi': {'nemorensis': []},
 'nemorhaedu': {'nemorhaedus': []},
 'nemorhcedu': {'nemorhcedus': []},
 'nemorhedu': {'nemorhedus': []},
 'nemorhoedu': {'nemorhoedus': []},
 'nemori': {'nemorial': [], 'nemories': [], 'nemoris': [], 'nemory': []},
 'nemoribu': {'nemoribus': []},
 'nemoriqu': {'nemorique': []},
 'nemorivagu': {'nemorivagus': []},
 'nemork': {'nemorks': []},
 'nemorosaqu': {'nemorosaque': []},
 'nemorosi': {'nemorosis': []},
 'nemoroso': {'nemorosos': []},
 'nemorosu': {'nemorosus': []},
 'nemorrhag': {'nemorrhage': []},
 'nemorumqu': {'nemorumque': []},
 'nemossu': {'nemossus': []},
 'nemostasi': {'nemostasis': []},
 'nemotelu': {'nemotelus': []},
 'nemotod': {'nemotode': ['nemotodes']},
 'nemotode': ['nemotodes'],
 'nemou': {'nemous': []},
 'nemour': {'nemoure': [], 'nemours': []},
 'nemourida': {'nemouridae': []},
 'nemov': {'nemoved': []},
 'nemovich': {'nemovicher': []},
 'nemp': {'nempe': [], 'nemps': []},
 'nemper': {'nempere': []},
 'nempho': {'nemphos': []},
 'nemploy': {'nemployed': [], 'nemployment': []},
 'nempn': {'nempne': ['nempned']},
 'nempne': ['nempned'],
 'nemri': {'nemry': []},
 'nemselv': {'nemselves': []},
 'nemsensit': {'nemsensitive': []},
 'nemti': {'nemty': []},
 'nemtsi': {'nemtsy': []},
 'nemu': {'nemus': []},
 'nemuelit': {'nemuelites': []},
 'nemuna': {'nemunaitis': [], 'nemunas': []},
 'nemur': {'nemural': [], 'nemurs': []},
 'nemura': {'nemuras': []},
 'nemuru': {'nemurus': []},
 'nemusqu': {'nemusque': []},
 'nemutt': {'nemutte': []},
 'nemuz': {'nemuze': []},
 'nemy': {'nemye': []},
 'nen': {'nenative': [], 'nenning': [], 'nens': []},
 "nen'": {"nen'e": ["nen'es"]},
 "nen'e": ["nen'es"],
 'nena': {'nenas': []},
 'nenac': {'nenace': []},
 'nenad': {'nenadal': [], 'nenadic': []},
 'nenadov': {'nenadovic': []},
 'nenain': {'nenaine': []},
 'nenalti': {'nenalty': []},
 'nenam': {'nename': []},
 'nenasytet': {'nenasytets': []},
 'nenber': {'nenbers': []},
 'nenbor': {'nenbors': []},
 'nenbran': {'nenbrane': []},
 'nenc': {'nence': ['nences', 'nenced']},
 'nence': ['nences', 'nenced'],
 'nenci': {'nencies': [], 'nency': []},
 'nenclar': {'nenclares': []},
 'nend': {'nende': ['nended'], 'nending': [], 'nends': []},
 'nendat': {'nendation': ['nendations']},
 'nendation': ['nendations'],
 'nende': ['nended'],
 'nendel': {'nendels': []},
 'nendment': {'nendments': []},
 'nendou': {'nendous': []},
 'nene': {'nened': [], 'nenee': [], 'nenes': [], 'nening': []},
 'nenecess': {'nenecessity': []},
 'nenecessari': {'nenecessary': []},
 'nenedaki': {'nenedakis': []},
 'nenekhali': {'nenekhaly': []},
 'nenen': {'nenene': []},
 'nener': {'neneral': ['nenerally']},
 'neneral': ['nenerally'],
 'neness': {'nenesse': [], 'nenessity': []},
 'nenessari': {'nenessary': []},
 'nenest': {'neneste': []},
 'nenet': {'neneter': [], 'nenets': []},
 'nenets': {'nenets': []},
 'nenetski': {'nenetsky': []},
 'nenett': {'nenette': []},
 'nenew': {'nenewed': []},
 'neng': {'nenge': []},
 'nengjm': {'nengjmed': []},
 'nengljm': {'nengljmed': []},
 'nengon': {'nengone': []},
 'nengr': {'nengre': []},
 'nengtjm': {'nengtjmed': []},
 'nengu': {'nengue': []},
 'nengum': {'nengumed': []},
 'nenhun': {'nenhuns': []},
 'nenhur': {'nenhures': []},
 'neni': {'nenie': ['nenies'], 'nenis': [], 'neny': ['nenying']},
 'nenia': {'neniae': [], 'nenias': []},
 'nenie': ['nenies'],
 'nenii': {'neniis': []},
 'nenilli': {'nenilly': []},
 'nening': {'neninger': []},
 'neniu': {'nenius': []},
 'nenk': {'nenke': []},
 'nenl': {'nenle': [], 'nenls': []},
 'nenmu': {'nenmus': []},
 'nenn': {'nenne': [], 'nenns': []},
 'nennel': {'nennele': []},
 'nennend': {'nennende': []},
 'nennenswert': {'nennenswerte': ['nennenswertes', 'nennenswerter']},
 'nennenswerte': ['nennenswertes', 'nennenswerter'],
 'nenner': {'nenners': []},
 'nennfunkt': {'nennfunktion': []},
 'nenni': {'nennie': [], 'nennis': [], 'nenny': []},
 'nennig': {'nenniger': []},
 'nennin': {'nennins': []},
 'nenning': {'nenninger': []},
 'nenniu': {'nennius': []},
 'nennl': {'nennle': []},
 'nennlu': {'nennlus': []},
 'nennt': {'nennte': []},
 'nenntu': {'nenntus': []},
 'neno': {'nenoe': [], 'nenos': []},
 'nenolelop': {'nenolelops': []},
 'nenolon': {'nenolone': []},
 'nenori': {'nenory': []},
 'nenorta': {'nenortas': []},
 'nenou': {'nenous': []},
 'nenovski': {'nenovsky': []},
 'nenr': {'nenre': []},
 'nenralg': {'nenralgic': []},
 'nenri': {'nenry': []},
 'nenrli': {'nenrly': []},
 'nenron': {'nenronal': []},
 'nenropsycholog': {'nenropsychology': []},
 'nenrosci': {'nenroscience': []},
 'nenrou': {'nenrous': []},
 'nens': {'nense': ['nenses']},
 'nense': ['nenses'],
 'nenset': {'nenseter': []},
 'nensi': {'nensis': []},
 'nension': {'nensional': [], 'nensions': []},
 'nensiv': {'nensive': []},
 'nent': {'nente': ['nentes', 'nented'], 'nenting': [], 'nents': []},
 'nentair': {'nentaires': []},
 'nental': {'nentality': [], 'nentally': [], 'nentals': []},
 'nentari': {'nentary': []},
 'nentat': {'nentation': []},
 'nente': ['nentes', 'nented'],
 'nenter': {'nenters': []},
 'nential': {'nentially': []},
 'nentibu': {'nentibus': []},
 'nentigo': {'nentigoes': []},
 'nention': {'nentioned': [], 'nentioning': [], 'nentions': []},
 'nentiu': {'nentius': []},
 'nentj': {'nentjes': []},
 'nentli': {'nently': []},
 'nentlon': {'nentloned': []},
 'nentr': {'nentre': ['nentres']},
 'nentral': {'nentrality': [],
             'nentralization': [],
             'nentralize': ['nentralized', 'nentralizes'],
             'nentralizing': [],
             'nentrals': []},
 'nentralis': {'nentralise': ['nentralised']},
 'nentralise': ['nentralised'],
 'nentralize': ['nentralized', 'nentralizes'],
 'nentre': ['nentres'],
 'nentsi': {'nentsy': []},
 'nenturi': {'nentury': []},
 'nenu': {'nenue': [], 'nenus': []},
 'nenufar': {'nenufares': []},
 'nenuiu': {'nenuius': []},
 'nenumb': {'nenumber': []},
 'nenuphar': {'nenuphars': []},
 'nenv': {'nenve': [], 'nenvs': []},
 'nenvil': {'nenville': []},
 'nenvork': {'nenvorks': []},
 'nenvu': {'nenvus': []},
 'nenw': {'nenwe': []},
 'nenwi': {'nenwied': []},
 'neny': ['nenying'],
 'nenz': {'nenzing': []},
 'neo': {'neos': []},
 'neoabiet': {'neoabietic': []},
 'neoabolition': {'neoabolitionism': []},
 'neoabolitionist': {'neoabolitionists': []},
 'neoabsolut': {'neoabsolutism': []},
 'neoabsolutismu': {'neoabsolutismus': []},
 'neoacadem': {'neoacademic': []},
 'neoadjuv': {'neoadjuvant': []},
 'neoadjuvantli': {'neoadjuvantly': []},
 'neoalpin': {'neoalpine': []},
 'neoamphitrit': {'neoamphitrite': []},
 'neoanalysi': {'neoanalysis': []},
 'neoanalyst': {'neoanalysts': []},
 'neoanalyt': {'neoanalytic': ['neoanalytical']},
 'neoanalytic': ['neoanalytical'],
 'neoanarch': {'neoanarchism': []},
 'neoangiogen': {'neoangiogenic': []},
 'neoangiogenesi': {'neoangiogenesis': []},
 'neoanthrop': {'neoanthropic': []},
 'neoantigen': {'neoantigenic': [], 'neoantigens': []},
 'neoantiqu': {'neoantique': []},
 'neoanu': {'neoanus': []},
 'neoaphidi': {'neoaphidis': []},
 'neoarama': {'neoaramaic': []},
 'neoaristocrat': {'neoaristocratic': []},
 'neoaristotelian': {'neoaristotelianism': [], 'neoaristotelians': []},
 'neoaristotelismu': {'neoaristotelismus': []},
 'neoarsphenamin': {'neoarsphenamine': []},
 'neoarteri': {'neoarterial': []},
 'neoarthrosi': {'neoarthrosis': []},
 'neoascari': {'neoascaris': []},
 'neoassoci': {'neoassociation': []},
 'neoassociation': {'neoassociationism': []},
 'neoassociationist': {'neoassociationistic': []},
 'neoatavist': {'neoatavistic': []},
 'neoativ': {'neoative': []},
 'neoaustrian': {'neoaustrians': []},
 'neoauthoritarian': {'neoauthoritarianism': [], 'neoauthoritarians': []},
 'neoautochthon': {'neoautochthonous': []},
 'neoav': {'neoaves': []},
 'neoavantgard': {'neoavantgarde': []},
 'neobabylonian': {'neobabylonians': []},
 'neobalaenida': {'neobalaenidae': []},
 'neobalanocarpu': {'neobalanocarpus': []},
 'neobarbar': {'neobarbaric': [], 'neobarbarism': []},
 'neobarbarian': {'neobarbarians': []},
 'neobariu': {'neobarius': []},
 'neobaroqu': {'neobaroque': []},
 'neobas': {'neobase': []},
 'neobatrachian': {'neobatrachians': []},
 'neobatrachu': {'neobatrachus': []},
 'neobe': {'neobee': []},
 'neobehavior': {'neobehavioral': [], 'neobehaviorism': ['neobehaviorisms']},
 'neobehaviorism': ['neobehaviorisms'],
 'neobehaviorist': {'neobehavioristic': [], 'neobehaviorists': []},
 'neobehaviour': {'neobehaviourism': []},
 'neobehaviourist': {'neobehaviouristic': [], 'neobehaviourists': []},
 'neober': {'neobering': [], 'neobers': []},
 'neobibl': {'neobiblical': []},
 'neobiogenesi': {'neobiogenesis': []},
 'neobiolog': {'neobiological': []},
 'neobiot': {'neobiotic': []},
 'neobisiida': {'neobisiidae': []},
 'neobkhodimi': {'neobkhodimy': []},
 'neobkhodimo': {'neobkhodimoe': []},
 'neobkhodimy': {'neobkhodimye': []},
 'neobladd': {'neobladder': ['neobladders']},
 'neobladder': ['neobladders'],
 'neoblast': {'neoblastic': [], 'neoblasts': []},
 'neobolshevik': {'neobolsheviks': []},
 'neobolu': {'neobolus': []},
 'neoboru': {'neoborus': []},
 'neoboul': {'neoboule': []},
 'neobourgeoi': {'neobourgeois': []},
 'neobourgeoisi': {'neobourgeoisie': []},
 'neobrahman': {'neobrahmanism': []},
 'neobrevip': {'neobrevipes': []},
 'neobuddh': {'neobuddhism': []},
 'neobuddhist': {'neobuddhists': []},
 'neobul': {'neobule': []},
 'neobulu': {'neobulus': []},
 'neobychainy': {'neobychainye': []},
 'neobyknovenny': {'neobyknovennye': []},
 'neobythit': {'neobythites': []},
 'neobyzantin': {'neobyzantine': []},
 'neoca': {'neocaes': []},
 'neocaesarean': {'neocaesareans': []},
 'neocain': {'neocaine': []},
 'neocalamit': {'neocalamites': []},
 'neocalanu': {'neocalanus': []},
 'neocaledonia': {'neocaledoniae': []},
 'neocaledonicu': {'neocaledonicus': []},
 'neocallitropsi': {'neocallitropsis': []},
 'neocalvin': {'neocalvinism': []},
 'neocalvinist': {'neocalvinists': []},
 'neocapillari': {'neocapillaries': [], 'neocapillary': []},
 'neocapit': {'neocapitalism': []},
 'neocapitalism': {'neocapitalisme': []},
 'neocapitalist': {'neocapitalistic': [], 'neocapitalists': []},
 'neocapriterm': {'neocapritermes': []},
 'neocar': {'neocare': []},
 'neocardiocera': {'neocardioceras': []},
 'neocartilag': {'neocartilage': []},
 'neocat': {'neocate': []},
 'neocatastroph': {'neocatastrophism': []},
 'neocatastrophist': {'neocatastrophists': []},
 'neocatechumen': {'neocatechumenal': [], 'neocatechumenate': []},
 'neocatharsi': {'neocatharsis': []},
 'neocathart': {'neocathartes': []},
 'neocathol': {'neocatholic': ['neocatholics']},
 'neocatholic': {'neocatholicism': []},
 'neocatolaccu': {'neocatolaccus': []},
 'neocen': {'neocene': []},
 'neocentr': {'neocentric': []},
 'neocentromer': {'neocentromere': ['neocentromeres']},
 'neocentromere': ['neocentromeres'],
 'neoceratia': {'neoceratias': []},
 'neoceratiida': {'neoceratiidae': []},
 'neoceratodu': {'neoceratodus': []},
 'neoceratopsian': {'neoceratopsians': []},
 'neocharismat': {'neocharismatic': []},
 'neocheiropteri': {'neocheiropteris': []},
 'neochivalr': {'neochivalric': []},
 'neochlori': {'neochloris': []},
 'neochlorogen': {'neochlorogenic': []},
 'neochoeru': {'neochoerus': []},
 'neochondrogenesi': {'neochondrogenesis': []},
 'neochonet': {'neochonetes': []},
 'neochordod': {'neochordodes': []},
 'neochoru': {'neochorus': []},
 'neochristian': {'neochristianity': [], 'neochristians': []},
 'neocirrhit': {'neocirrhites': []},
 'neocl': {'neocle': ['neocles']},
 'neocla': {'neoclas': []},
 'neoclas': {'neoclasical': []},
 'neoclasico': {'neoclasicos': []},
 'neoclass': {'neoclassic': ['neoclassics',
                             'neoclassical',
                             'neoclassicals',
                             'neoclassically',
                             'neoclassicalism'],
              'neoclassism': []},
 'neoclassic': {'neoclassicism': [], 'neoclassicizing': []},
 'neoclassicalist': {'neoclassicalists': []},
 'neoclassich': {'neoclassiche': []},
 'neoclassici': {'neoclassicial': []},
 'neoclassicist': ['neoclassicistic'],
 'neoclassiqu': {'neoclassique': ['neoclassiques']},
 'neoclassique': ['neoclassiques'],
 'neoclassist': {'neoclassists': []},
 'neoclasss': {'neoclasssical': []},
 'neoclaudiopoli': {'neoclaudiopolis': []},
 'neocle': ['neocles'],
 'neocleid': {'neocleides': []},
 'neocleou': {'neocleous': []},
 'neocler': {'neoclericalism': []},
 'neoclid': {'neoclides': []},
 'neoclinu': {'neoclinus': []},
 'neoclitori': {'neoclitoris': []},
 'neoclytu': {'neoclytus': []},
 'neocognit': {'neocognition': [], 'neocognitive': []},
 'neocollagenesi': {'neocollagenesis': []},
 'neocolon': {'neocolonization': [],
              'neocolonized': [],
              'neocolonizer': ['neocolonizers'],
              'neocolonizing': []},
 'neocoloni': {'neocolonial': ['neocolonials',
                               'neocolonially',
                               'neocoloniality',
                               'neocolonialism',
                               'neocolonialized',
                               'neocolonialization'],
               'neocolonies': [],
               'neocolony': []},
 'neocolonial': ['neocolonials',
                 'neocolonially',
                 'neocoloniality',
                 'neocolonialism',
                 'neocolonialized',
                 'neocolonialization'],
 'neocolonialism': {'neocolonialisme': []},
 'neocolonialist': {'neocolonialistic': [], 'neocolonialists': []},
 'neocolonis': {'neocolonisation': []},
 'neocolonist': {'neocolonists': []},
 'neocolonizer': ['neocolonizers'],
 'neocomensi': {'neocomensis': []},
 'neocomiensi': {'neocomiensis': []},
 'neocomit': {'neocomites': []},
 'neocommissur': {'neocommissures': []},
 'neocommun': {'neocommunism': []},
 'neocommunist': {'neocommunists': []},
 'neocommunitarian': {'neocommunitarianism': []},
 'neocon': {'neocon': []},
 'neoconceptu': {'neoconceptual': ['neoconceptualism']},
 'neoconceptual': ['neoconceptualism'],
 'neoconcret': {'neoconcrete': [], 'neoconcretism': []},
 'neoconfeder': {'neoconfederate': ['neoconfederates']},
 'neoconfederate': ['neoconfederates'],
 'neoconfucian': {'neoconfucianism': [], 'neoconfucians': []},
 'neoconfucianist': {'neoconfucianists': []},
 'neoconocephalu': {'neoconocephalus': []},
 'neocons': {'neoconser': []},
 'neoconscrv': {'neoconscrvative': []},
 'neoconserv': {'neoconservative': []},
 'neoconservat': {'neoconservatism': []},
 'neoconservativ': {'neoconservativism': []},
 'neoconstructiv': {'neoconstructivism': []},
 'neocontain': {'neocontainment': []},
 'neoconvent': {'neoconventional': []},
 'neoconvert': {'neoconverts': []},
 'neocor': {'neocorate': []},
 'neocori': {'neocoris': [], 'neocorys': []},
 'neocoro': {'neocoros': []},
 'neocorpor': {'neocorporate': [], 'neocorporative': []},
 'neocorporat': {'neocorporatism': []},
 'neocorporatist': {'neocorporatists': []},
 'neocorporativ': {'neocorporativism': []},
 'neocort': {'neocortical': ['neocortically']},
 'neocortic': {'neocorticalization': [], 'neocortices': []},
 'neocortical': ['neocortically'],
 'neocoru': {'neocorus': []},
 'neocosm': {'neocosmic': []},
 'neocosmo': {'neocosmos': []},
 'neocossyphu': {'neocossyphus': []},
 'neocraci': {'neocracy': []},
 'neocretan': {'neocretans': []},
 'neocrinu': {'neocrinus': []},
 'neocrit': {'neocritical': []},
 'neocritic': {'neocriticism': []},
 'neocrystal': {'neocrystallization': []},
 'neocub': {'neocubism': []},
 'neocultur': {'neocultural': [], 'neoculturation': [], 'neoculture': []},
 'neocuproin': {'neocuproine': []},
 'neocurtas': {'neocurtasal': []},
 'neocyanin': {'neocyanine': []},
 'neocypridei': {'neocyprideis': []},
 'neocystostomi': {'neocystostomy': []},
 'neocyt': {'neocyte': ['neocytes']},
 'neocyte': ['neocytes'],
 'neocyttu': {'neocyttus': []},
 'neod': {'neode': ['neoded'], 'neods': []},
 'neodada': {'neodadaism': []},
 'neodamod': {'neodamode': ['neodamodes']},
 'neodamode': ['neodamodes'],
 'neodamodei': {'neodamodeis': []},
 'neodarwin': {'neodarwinism': []},
 'neodarwinian': {'neodarwinians': []},
 'neodarwinist': {'neodarwinists': []},
 'neodasi': {'neodasys': []},
 'neodass': {'neodassic': []},
 'neodassic': {'neodassicism': []},
 'neode': ['neoded'],
 'neodecano': {'neodecanoate': ['neodecanoates'], 'neodecanoic': []},
 'neodecanoate': ['neodecanoates'],
 'neodecort': {'neodecorticate': ['neodecorticated'], 'neodecortication': []},
 'neodecorticate': ['neodecorticated'],
 'neodemocraci': {'neodemocracies': [], 'neodemocracy': []},
 'neodemocrat': {'neodemocratic': []},
 'neodepend': {'neodependency': []},
 'neoderm': {'neodermal': []},
 'neodermi': {'neodermis': []},
 'neodetermin': {'neodeterminism': []},
 'neodi': {'neody': []},
 'neodialect': {'neodialectical': []},
 'neodiaptomu': {'neodiaptomus': []},
 'neodifferenti': {'neodifferentiation': []},
 'neodiprionida': {'neodiprionidae': []},
 'neodissoci': {'neodissociation': [], 'neodissociative': []},
 'neodl': {'neodle': []},
 'neodrepani': {'neodrepanis': []},
 'neodual': {'neodualism': []},
 'neodymiumdop': {'neodymiumdoped': []},
 'neodypsi': {'neodypsis': []},
 'neoe': {'neoes': []},
 'neoeaaari': {'neoeaaary': []},
 'neoeaeari': {'neoeaeary': []},
 'neoeasari': {'neoeasary': []},
 'neoeasiti': {'neoeasity': []},
 'neoechinorhynchida': {'neoechinorhynchidae': []},
 'neoechinorhynchu': {'neoechinorhynchus': []},
 'neoeclect': {'neoeclectic': []},
 'neoecolog': {'neoecological': [], 'neoecology': []},
 'neoecologist': {'neoecologists': []},
 'neoeconom': {'neoeconomic': []},
 'neoeeaari': {'neoeeaary': []},
 'neoeeeari': {'neoeeeary': []},
 'neoeesari': {'neoeesary': []},
 'neoeesiti': {'neoeesity': []},
 'neoelliniki': {'neoellinikis': []},
 'neoelliniko': {'neoellinikos': []},
 'neoempiric': {'neoempiricism': []},
 'neoendem': {'neoendemic': ['neoendemics'], 'neoendemism': []},
 'neoendemic': ['neoendemics'],
 'neoendorphin': {'neoendorphins': []},
 'neoendotheli': {'neoendothelial': ['neoendothelialization']},
 'neoendothelial': ['neoendothelialization'],
 'neoenlighten': {'neoenlightenment': []},
 'neoephemerida': {'neoephemeridae': []},
 'neoepidermi': {'neoepidermis': []},
 'neoepitop': {'neoepitope': ['neoepitopes']},
 'neoepitope': ['neoepitopes'],
 'neoeponid': {'neoeponides': []},
 'neoesaari': {'neoesaary': []},
 'neoeseari': {'neoeseary': []},
 'neoesophag': {'neoesophageal': []},
 'neoesophagu': {'neoesophagus': []},
 'neoess': {'neoesse': []},
 'neoessari': {'neoessaries': [], 'neoessary': []},
 'neoessarili': {'neoessarily': []},
 'neoessarlli': {'neoessarlly': []},
 'neoessiti': {'neoessity': []},
 'neoesslti': {'neoesslty': []},
 'neoethnic': {'neoethnicity': []},
 'neoeurop': {'neoeuropes': []},
 'neoevangel': {'neoevangelical': ['neoevangelicals', 'neoevangelicalism']},
 'neoevangelical': ['neoevangelicals', 'neoevangelicalism'],
 'neoevolution': {'neoevolutionism': []},
 'neoevolutionari': {'neoevolutionary': []},
 'neoevolutionist': {'neoevolutionists': []},
 'neof': {'neofed': [], 'neofelis': [], 'neofs': []},
 'neofantast': {'neofantastic': []},
 'neofasc': {'neofascism': []},
 'neofaschismu': {'neofaschismus': []},
 'neofaschistisch': {'neofaschistische': []},
 'neofascist': {'neofascistic': [], 'neofascists': []},
 'neofeder': {'neofederalism': []},
 'neofemin': {'neofeminism': []},
 'neofeminist': {'neofeminists': []},
 'neofet': {'neofetal': []},
 'neofeud': {'neofeudal': ['neofeudalism']},
 'neofeudal': ['neofeudalism'],
 'neofeudalist': {'neofeudalistic': [], 'neofeudalists': []},
 'neofib': {'neofiber': []},
 'neofigur': {'neofiguration': [], 'neofigurative': []},
 'neofilologiczn': {'neofilologiczne': []},
 'neofilologiczni': {'neofilologiczny': []},
 'neofit': {'neofitou': []},
 'neofito': {'neofitos': []},
 'neoflavonoid': {'neoflavonoids': []},
 'neofonnan': {'neofonnans': []},
 'neoford': {'neofordism': []},
 'neoform': {'neoformalism': [],
             'neoformation': ['neoformations'],
             'neoformative': [],
             'neoforme': ['neoformes', 'neoformed'],
             'neoforms': []},
 'neoformalist': {'neoformalists': []},
 'neoforman': {'neoformans': []},
 'neoformation': ['neoformations'],
 'neoformazion': {'neoformazione': []},
 'neoforme': ['neoformes', 'neoformed'],
 'neoformon': {'neoformons': []},
 'neofotisto': {'neofotistos': []},
 'neofreudian': {'neofreudianism': [], 'neofreudians': []},
 'neofunct': {'neofunctional': []},
 'neofunction': {'neofunctionalism': [], 'neofunctionalization': []},
 'neofunctionalist': {'neofunctionalists': []},
 'neofundament': {'neofundamentalism': []},
 'neofundamentalist': {'neofundamentalists': []},
 'neofyt': {'neofytou': []},
 'neofyto': {'neofytos': []},
 'neogaeorni': {'neogaeornis': []},
 'neogaeu': {'neogaeus': []},
 'neogag': {'neogagates': []},
 'neogastroplit': {'neogastroplites': []},
 'neogastropod': {'neogastropods': []},
 'neogceu': {'neogceus': []},
 'neogcn': {'neogcne': []},
 'neoge': {'neogee': []},
 'neogen': {'neogene': ['neogenes'], 'neogenic': [], 'neogens': []},
 'neogene': ['neogenes'],
 'neogenequaternari': {'neogenequaternary': []},
 'neogenesi': {'neogenesis': []},
 'neogenet': {'neogenetic': []},
 'neogeorgu': {'neogeorgus': []},
 'neogi': {'neogy': []},
 'neogilo': {'neogilos': []},
 'neogit': {'neogitations': []},
 'neoglaci': {'neoglacial': [], 'neoglaciation': []},
 'neoglob': {'neoglobalism': []},
 'neoglott': {'neoglottic': []},
 'neoglotti': {'neoglottis': []},
 'neoglucogenesi': {'neoglucogenesis': []},
 'neoglycoconjug': {'neoglycoconjugates': []},
 'neoglycogenesi': {'neoglycogenesis': []},
 'neoglycolipid': {'neoglycolipids': []},
 'neoglycoprotein': {'neoglycoproteins': []},
 'neognath': {'neognathous': [], 'neognaths': []},
 'neognatha': {'neognathae': []},
 'neognathodu': {'neognathodus': []},
 'neognost': {'neognostic': []},
 'neognostic': {'neognosticism': []},
 'neogobiu': {'neogobius': []},
 'neogoth': {'neogothic': []},
 'neogradi': {'neogrady': []},
 'neogrammarian': {'neogrammarianism': [], 'neogrammarians': []},
 'neogrammat': {'neogrammatical': []},
 'neogramscian': {'neogramscians': []},
 'neograph': {'neographism': []},
 'neogravur': {'neogravure': []},
 'neogregarin': {'neogregarine': ['neogregarines']},
 'neogregarine': ['neogregarines'],
 'neogtiat': {'neogtiations': []},
 'neogyp': {'neogyps': []},
 'neohaematopinu': {'neohaematopinus': []},
 'neoharringtonian': {'neoharringtonians': []},
 'neohaustoriu': {'neohaustorius': []},
 'neohber': {'neohberal': []},
 'neohebra': {'neohebraic': []},
 'neohecksch': {'neoheckscher': []},
 'neohegelian': {'neohegelianism': [], 'neohegelians': []},
 'neohegemon': {'neohegemonic': []},
 'neohellen': {'neohellenic': [], 'neohellenism': []},
 'neohelleniqu': {'neohellenique': []},
 'neohepat': {'neohepatic': []},
 'neoherm': {'neohermes': []},
 'neohesperidin': {'neohesperidine': []},
 'neohesperidos': {'neohesperidose': []},
 'neohesperidosid': {'neohesperidoside': ['neohesperidosides']},
 'neohesperidoside': ['neohesperidosides'],
 'neohetramin': {'neohetramine': []},
 'neohiatu': {'neohiatus': []},
 'neohibernicu': {'neohibernicus': []},
 'neohibolit': {'neohibolites': []},
 'neohindu': {'neohinduism': []},
 'neohippi': {'neohippie': ['neohippies']},
 'neohippie': ['neohippies'],
 'neohistor': {'neohistorical': []},
 'neohistoric': {'neohistoricism': []},
 'neohistoricist': {'neohistoricists': []},
 'neohistorismu': {'neohistorismus': []},
 'neohittit': {'neohittite': ['neohittites']},
 'neohittite': ['neohittites'],
 'neoholi': {'neoholy': []},
 'neohuman': {'neohumanism': []},
 'neohumanist': {'neohumanistic': [], 'neohumanists': []},
 'neohumerali': {'neohumeralis': []},
 'neoichnolog': {'neoichnology': []},
 'neoideal': {'neoidealism': []},
 'neoidealist': {'neoidealistic': [], 'neoidealists': []},
 'neoiiber': {'neoiiberal': []},
 'neoimperi': {'neoimperial': ['neoimperialism']},
 'neoimperial': ['neoimperialism'],
 'neoimperialist': {'neoimperialistic': [], 'neoimperialists': []},
 'neoimpression': {'neoimpressionism': []},
 'neoimpressionist': {'neoimpressionistic': [], 'neoimpressionists': []},
 'neoindigen': {'neoindigenism': [], 'neoindigenous': []},
 'neoindividu': {'neoindividualism': []},
 'neoindustri': {'neoindustrial': []},
 'neoinstitut': {'neoinstitutional': []},
 'neoinstitution': {'neoinstitutionalism': []},
 'neoinstitutionalist': {'neoinstitutionalists': []},
 'neointervention': {'neointerventionism': []},
 'neointim': {'neointimal': []},
 'neointima': {'neointimas': []},
 'neoislam': {'neoislamic': []},
 'neoisolation': {'neoisolationism': []},
 'neoisolationist': {'neoisolationists': []},
 'neoist': {'neoists': []},
 'neoitamu': {'neoitamus': []},
 'neojacobin': {'neojacobins': []},
 'neojorman': {'neojormans': []},
 'neok': {'neoked': [], 'neoks': []},
 'neokant': {'neokantism': []},
 'neokantian': {'neokantianism': [], 'neokantians': []},
 'neokestos': {'neokestose': []},
 'neokeynesian': {'neokeynesianism': [], 'neokeynesians': []},
 'neokinet': {'neokinetic': []},
 'neokl': {'neokles': []},
 'neoklac': {'neoklace': []},
 'neoklassisch': {'neoklassische': ['neoklassischer']},
 'neoklassische': ['neoklassischer'],
 'neoklassizismu': {'neoklassizismus': []},
 'neokleid': {'neokleides': []},
 'neokli': {'neoklis': []},
 'neokolonialismu': {'neokolonialismus': []},
 'neokonserv': {'neokonservative': []},
 'neokonservatismu': {'neokonservatismus': []},
 'neokoro': {'neokoros': []},
 'neokorporatismu': {'neokorporatismus': []},
 'neokosmo': {'neokosmos': []},
 'neol': {'neole': []},
 'neolaia': {'neolaias': []},
 'neolamarck': {'neolamarckism': []},
 'neolamarckian': {'neolamarckianism': [], 'neolamarckians': []},
 'neolampa': {'neolampas': []},
 'neolamprologu': {'neolamprologus': []},
 'neolatifund': {'neolatifundism': []},
 'neolatin': {'neolatine': []},
 'neolatinist': {'neolatinists': []},
 'neolatino': {'neolatinos': []},
 'neolebia': {'neolebias': []},
 'neolenu': {'neolenus': []},
 'neolib': {'neoliber': []},
 'neolibcr': {'neolibcral': ['neolibcralism']},
 'neolibcral': ['neolibcralism'],
 'neoliber': {'neoliberal': ['neoliberally',
                             'neoliberalism',
                             'neoliberalized',
                             'neoliberalizing',
                             'neoliberalization']},
 'neoliberal': {'neoliberale': ['neoliberaler', 'neoliberales']},
 'neoliberale': ['neoliberaler', 'neoliberales'],
 'neoliberalis': {'neoliberalisation': [], 'neoliberalising': []},
 'neoliberalism': {'neoliberalisme': []},
 'neoliberalismu': {'neoliberalismus': []},
 'neoliberalist': {'neoliberalists': []},
 'neoliberti': {'neoliberty': []},
 'neolici': {'neolicie': []},
 'neoliga': {'neoligament': []},
 'neolignan': {'neolignans': []},
 'neoliher': {'neoliheral': ['neoliheralism']},
 'neoliheral': ['neoliheralism'],
 'neolimulu': {'neolimulus': []},
 'neolinguist': {'neolinguistic': ['neolinguistics'], 'neolinguists': []},
 'neolinguistic': ['neolinguistics'],
 'neolipari': {'neoliparis': []},
 'neolit': {'neolite': [], 'neolitic': []},
 'neoliter': {'neoliterate': ['neoliterates']},
 'neoliterate': ['neoliterates'],
 'neolith': ['neolithic', 'neolithical', 'neolithically', 'neolithization'],
 'neolithi': {'neolithie': []},
 'neolithicchalcolith': {'neolithicchalcolithic': []},
 'neolithikum': {'neolithikums': []},
 'neolithiqu': {'neolithique': ['neolithiques']},
 'neolithique': ['neolithiques'],
 'neolithis': {'neolithisation': ['neolithisations']},
 'neolithisation': ['neolithisations'],
 'neolithisch': {'neolithische': ['neolithischer']},
 'neolithische': ['neolithischer'],
 'neolitich': {'neolitiche': []},
 'neolitiqu': {'neolitique': []},
 'neolitisch': {'neolitische': []},
 'neolobit': {'neolobites': []},
 'neoloc': {'neolocal': ['neolocally', 'neolocality', 'neolocalism']},
 'neolocal': ['neolocally', 'neolocality', 'neolocalism'],
 'neolog': {'neologic': ['neological', 'neologically'],
            'neologism': [],
            'neologization': [],
            'neologize': ['neologizer', 'neologized', 'neologizers'],
            'neologizing': [],
            'neologous': [],
            'neologs': [],
            'neology': []},
 'neologi': {'neologie': []},
 'neologian': {'neologianism': [], 'neologians': []},
 'neologic': ['neological', 'neologically'],
 'neologiqu': {'neologique': ['neologiques']},
 'neologique': ['neologiques'],
 'neologis': {'neologisation': [], 'neologise': [], 'neologising': []},
 'neologism': {'neologisme': ['neologismes']},
 'neologisme': ['neologismes'],
 'neologismo': {'neologismos': []},
 'neologismu': {'neologismus': []},
 'neologist': ['neologistic', 'neologistical', 'neologistically'],
 'neologize': ['neologizer', 'neologized', 'neologizers'],
 'neologo': {'neologos': []},
 'neologu': {'neologue': ['neologues']},
 'neologue': ['neologues'],
 'neolorman': {'neolormans': []},
 'neoloth': {'neolothic': []},
 'neolu': {'neolus': []},
 'neoluddit': {'neoluddite': ['neoluddites']},
 'neoluddite': ['neoluddites'],
 'neom': {'neome': []},
 'neomaculipalpu': {'neomaculipalpus': []},
 'neomag': {'neomagic': []},
 'neomagu': {'neomagus': []},
 'neomal': {'neomales': []},
 'neomalthusian': {'neomalthusianism': [], 'neomalthusians': []},
 'neomanc': {'neomancy': []},
 'neomand': {'neomandible': []},
 'neomaniac': {'neomaniacs': []},
 'neomanicha': {'neomanichaeism': []},
 'neomariu': {'neomarius': []},
 'neomark': {'neomarkers': []},
 'neomartyr': {'neomartyrs': []},
 'neomat': {'neomatic': []},
 'neomateri': {'neomaterialism': []},
 'neomeatu': {'neomeatus': []},
 'neomechan': {'neomechanism': []},
 'neomechanist': {'neomechanistic': []},
 'neomediaev': {'neomediaeval': []},
 'neomediev': {'neomedieval': ['neomedievalism']},
 'neomedieval': ['neomedievalism'],
 'neomedievalist': {'neomedievalists': []},
 'neomembran': {'neomembrane': ['neomembranes']},
 'neomembrane': ['neomembranes'],
 'neomenia': {'neomenias': []},
 'neomeniida': {'neomeniidae': []},
 'neoment': {'neomentalism': []},
 'neomercantil': {'neomercantile': [], 'neomercantilism': []},
 'neomercantilist': {'neomercantilistic': [], 'neomercantilists': []},
 'neomercazol': {'neomercazole': []},
 'neomeri': {'neomeris': []},
 'neometaphys': {'neometaphysical': []},
 'neomi': {'neomie': [], 'neomy': ['neomys']},
 'neomilitar': {'neomilitarism': []},
 'neomilitari': {'neomilitary': []},
 'neominer': {'neomineralization': []},
 'neominoi': {'neominois': []},
 'neomith': {'neomithes': []},
 'neomobilist': {'neomobilistic': []},
 'neomod': {'neomodal': []},
 'neomodern': {'neomodernism': [], 'neomodernization': []},
 'neomodernist': {'neomodernists': []},
 'neomohist': {'neomohists': []},
 'neomonast': {'neomonastic': []},
 'neomonetar': {'neomonetarism': []},
 'neomorph': {'neomorphic': [],
              'neomorphism': [],
              'neomorphous': [],
              'neomorphs': []},
 'neomorphina': {'neomorphinae': []},
 'neomorphos': {'neomorphosed': []},
 'neomorphu': {'neomorphus': []},
 'neomort': {'neomorts': []},
 'neomphalu': {'neomphalus': []},
 'neomuslim': {'neomuslims': []},
 'neomy': ['neomys'],
 'neomycin': ['neomycine'],
 'neomycinresist': {'neomycinresistance': [], 'neomycinresistant': []},
 'neomyrtu': {'neomyrtus': []},
 'neomysfodien': {'neomysfodiens': []},
 'neomysi': {'neomysis': []},
 'neomyst': {'neomystic': ['neomystics', 'neomystical']},
 'neomystic': {'neomysticism': []},
 'neomyth': {'neomythic': ['neomythical']},
 'neomythic': ['neomythical'],
 'neomytholog': {'neomythological': [], 'neomythology': []},
 'neomyzaphi': {'neomyzaphis': []},
 'neomyzu': {'neomyzus': []},
 'neon': ['neone', 'neoned'],
 'neonal': {'neonalal': [], 'neonales': []},
 'neonat': {'neonatal': ['neonatals', 'neonatally'],
            'neonate': [],
            'neonational': []},
 'neonatal': {'neonatale': ['neonatales']},
 'neonatale': ['neonatales'],
 'neonatalog': {'neonatalogy': []},
 'neonatalogist': {'neonatalogists': []},
 'neonatalperinat': {'neonatalperinatal': []},
 'neonatc': {'neonatcs': []},
 'neonaticid': {'neonaticidal': [], 'neonaticide': ['neonaticides']},
 'neonaticide': ['neonaticides'],
 'neonation': {'neonationalism': ['neonationalisms']},
 'neonationalism': ['neonationalisms'],
 'neonationalist': {'neonationalistic': [], 'neonationalists': []},
 'neonativ': {'neonativism': []},
 'neonativist': {'neonativists': []},
 'neonato': {'neonatos': []},
 'neonatolog': {'neonatological': [], 'neonatology': []},
 'neonatologi': {'neonatologie': []},
 'neonatologist': {'neonatologists': []},
 'neonatu': {'neonatus': []},
 'neonatur': {'neonatural': ['neonaturalism']},
 'neonatural': ['neonaturalism'],
 'neonaturalist': {'neonaturalistic': [], 'neonaturalists': []},
 'neonaz': {'neonazism': []},
 'neonazi': {'neonazis': []},
 'neonazismu': {'neonazismus': []},
 'neonblu': {'neonblue': []},
 'neoncolor': {'neoncolored': []},
 'neone': {'neoneeds': []},
 'neoneoclass': {'neoneoclassical': []},
 'neonereit': {'neonereites': []},
 'neonfil': {'neonfilled': []},
 'neonicotin': {'neonicotine': []},
 'neonicotinoid': {'neonicotinoids': []},
 'neonig': {'neoniger': []},
 'neonil': {'neonile': []},
 'neoniz': {'neonized': []},
 'neonl': {'neonle': []},
 'neonlight': {'neonlighted': [], 'neonlights': []},
 'neonlik': {'neonlike': []},
 'neonomian': {'neonomianism': [], 'neonomians': []},
 'neonopoli': {'neonopolis': []},
 'neonorang': {'neonorange': []},
 'neonsign': {'neonsigns': []},
 'neonteicho': {'neonteichos': []},
 'neonticho': {'neontichos': []},
 'neontolog': {'neontologic': ['neontological'], 'neontology': []},
 'neontologic': ['neontological'],
 'neontologist': {'neontologists': []},
 'neool': {'neoole': []},
 'neoorient': {'neoorientalism': []},
 'neoossari': {'neoossary': []},
 'neoosteogenesi': {'neoosteogenesis': []},
 'neopacif': {'neopacifism': []},
 'neopagan': {'neopaganism': [], 'neopagans': []},
 'neopalati': {'neopalatial': []},
 'neopaleozo': {'neopaleozoic': []},
 'neopalimovski': {'neopalimovsky': []},
 'neopalladian': {'neopalladianism': []},
 'neopalli': {'neopallial': []},
 'neopanista': {'neopanistas': []},
 'neopanop': {'neopanope': []},
 'neopanth': {'neopantheism': []},
 'neopastor': {'neopastoral': []},
 'neopatern': {'neopaternalism': []},
 'neopathetisch': {'neopathetisches': []},
 'neopatra': {'neopatras': []},
 'neopatriarch': {'neopatriarchal': []},
 'neopatriarchi': {'neopatriarchy': []},
 'neopatrimoni': {'neopatrimonial': ['neopatrimonialism']},
 'neopatrimonial': ['neopatrimonialism'],
 'neopatriot': {'neopatriotism': []},
 'neopatrist': {'neopatristic': []},
 'neopentan': {'neopentane': []},
 'neopentecost': {'neopentecostal': ['neopentecostals', 'neopentecostalism']},
 'neopentecostal': ['neopentecostals', 'neopentecostalism'],
 'neopentyliden': {'neopentylidene': []},
 'neopepton': {'neopeptone': []},
 'neopet': {'neopets': []},
 'neopetrolisth': {'neopetrolisthes': []},
 'neophallu': {'neophallus': []},
 'neophanti': {'neophantis': []},
 'neopharyng': {'neopharyngeal': []},
 'neophascogal': {'neophascogale': []},
 'neophasi': {'neophasis': []},
 'neophenogenesi': {'neophenogenesis': []},
 'neophenomenolog': {'neophenomenological': []},
 'neophenotyp': {'neophenotypes': []},
 'neophil': {'neophile': ['neophiles'], 'neophilic': [], 'neophilism': []},
 'neophilaenu': {'neophilaenus': []},
 'neophile': ['neophiles'],
 'neophiliac': {'neophiliacs': []},
 'neophilogu': {'neophilogus': []},
 'neophilolog': {'neophilological': [], 'neophilology': []},
 'neophilologiqu': {'neophilologique': []},
 'neophilologisch': {'neophilologische': []},
 'neophilologu': {'neophilologus': []},
 'neophit': {'neophite': ['neophites']},
 'neophite': ['neophites'],
 'neophito': {'neophitos': []},
 'neophitu': {'neophitus': []},
 'neophob': {'neophobes': [], 'neophobic': []},
 'neophon': {'neophone': [], 'neophonic': []},
 'neophoton': {'neophotonics': []},
 'neophren': {'neophrene': []},
 'neophrenolog': {'neophrenology': []},
 'neophron': {'neophron': []},
 'neophrontop': {'neophrontops': []},
 'neophuto': {'neophutos': []},
 'neophvt': {'neophvte': ['neophvtes']},
 'neophvte': ['neophvtes'],
 'neophyllocera': {'neophylloceras': []},
 'neophyt': {'neophyte': [],
             'neophytic': [],
             'neophytism': [],
             'neophytou': []},
 'neophyti': {'neophytis': []},
 'neophytid': {'neophytides': []},
 'neophyto': {'neophytos': []},
 'neophytu': {'neophytus': []},
 'neopiagetian': {'neopiagetians': []},
 'neopiaton': {'neopiatonism': []},
 'neopicaresqu': {'neopicaresque': []},
 'neopilchardu': {'neopilchardus': []},
 'neopin': {'neopine': []},
 'neopithecop': {'neopithecops': []},
 'neopithecu': {'neopithecus': []},
 'neopl': {'neople': ['neoples']},
 'neopla': {'neoplas': []},
 'neoplalon': {'neoplalonism': []},
 'neoplam': {'neoplams': []},
 'neoplant': {'neoplantation': ['neoplantations']},
 'neoplantation': ['neoplantations'],
 'neoplas': {'neoplasic': []},
 'neoplasi': {'neoplasie': ['neoplasies'], 'neoplasis': []},
 'neoplasia': ['neoplasiae'],
 'neoplasie': ['neoplasies'],
 'neoplasiqu': {'neoplasique': ['neoplasiques']},
 'neoplasique': ['neoplasiques'],
 'neoplasl': {'neoplaslic': []},
 'neoplasm': ['neoplasmes', 'neoplasmic'],
 'neoplasma': {'neoplasmas': []},
 'neoplasmat': {'neoplasmatic': []},
 'neoplasr': {'neoplasric': []},
 'neoplast': {'neoplastic': ['neoplastics', 'neoplasticity', 'neoplastically']},
 'neoplasti': {'neoplasties': [], 'neoplasty': []},
 'neoplastic': {'neoplasticism': []},
 'neoplastich': {'neoplastiche': []},
 'neoplasticism': {'neoplasticisme': []},
 'neoplasticist': {'neoplasticists': []},
 'neoplastiqu': {'neoplastiques': []},
 'neoplastisch': {'neoplastischer': []},
 'neoplastizismu': {'neoplastizismus': []},
 'neoplat': {'neoplatic': []},
 'neoplation': {'neoplationism': []},
 'neoplationist': {'neoplationists': []},
 'neoplaton': {'neoplatonic': ['neoplatonics',
                               'neoplatonical',
                               'neoplatonically'],
               'neoplatonism': [],
               'neoplatonized': [],
               'neoplatonizing': []},
 'neoplatonic': ['neoplatonics', 'neoplatonical', 'neoplatonically'],
 'neoplatonicien': {'neoplatoniciens': []},
 'neoplatonicienn': {'neoplatonicienne': ['neoplatoniciennes']},
 'neoplatonicienne': ['neoplatoniciennes'],
 'neoplatonis': {'neoplatonising': []},
 'neoplatonism': {'neoplatonisme': []},
 'neoplatonismu': {'neoplatonismus': []},
 'neoplatonist': ['neoplatonistic'],
 'neoplatycephalu': {'neoplatycephalus': []},
 'neoplatymop': {'neoplatymops': []},
 'neople': ['neoples'],
 'neopleistocen': {'neopleistocene': []},
 'neoplur': {'neopluralism': []},
 'neopluralist': {'neopluralists': []},
 'neopoio': {'neopoios': []},
 'neopoli': {'neopolis': []},
 'neopolit': {'neopolitical': [], 'neopolitics': []},
 'neopolitan': ['neopolitanes'],
 'neopolitanu': {'neopolitanus': []},
 'neopomacentru': {'neopomacentrus': []},
 'neopop': {'neopope': []},
 'neopopul': {'neopopulism': []},
 'neopopulist': {'neopopulists': []},
 'neoportuensi': {'neoportuensis': []},
 'neoposit': {'neopositive': []},
 'neopositiv': {'neopositivism': []},
 'neopositivismu': {'neopositivismus': []},
 'neopositivist': {'neopositivistic': [], 'neopositivists': []},
 'neopot': {'neopotism': []},
 'neopragmat': {'neopragmatic': [], 'neopragmatism': ['neopragmatisms']},
 'neopragmatism': ['neopragmatisms'],
 'neopragmatist': {'neopragmatists': []},
 'neoprcn': {'neoprcne': []},
 'neoprem': {'neopreme': []},
 'neopren': {'neoprene': []},
 'neopreneco': {'neoprenecoated': []},
 'neoprimit': {'neoprimitive': ['neoprimitives']},
 'neoprimitiv': {'neoprimitivism': []},
 'neoprimitive': ['neoprimitives'],
 'neoprimitivist': {'neoprimitivists': []},
 'neoprioniodu': {'neoprioniodus': []},
 'neoprob': {'neoprobe': []},
 'neoprogress': {'neoprogressive': ['neoprogressives']},
 'neoprogressiv': {'neoprogressivism': []},
 'neoprogressive': ['neoprogressives'],
 'neoprohibitionist': {'neoprohibitionists': []},
 'neoprolifer': {'neoproliferation': []},
 'neoprotection': {'neoprotectionism': []},
 'neoproterozo': {'neoproterozoic': []},
 'neoprotest': {'neoprotestant': ['neoprotestants']},
 'neoprotestant': {'neoprotestantism': []},
 'neopseustida': {'neopseustidae': []},
 'neopsittacu': {'neopsittacus': []},
 'neopsych': {'neopsyche': [], 'neopsychic': []},
 'neopsychedel': {'neopsychedelic': []},
 'neopsychoanalysi': {'neopsychoanalysis': []},
 'neopsychoanalyst': {'neopsychoanalysts': []},
 'neopsychoanalyt': {'neopsychoanalytic': ['neopsychoanalytical']},
 'neopsychoanalytic': ['neopsychoanalytical'],
 'neopter': {'neopterous': []},
 'neopteran': {'neopterans': []},
 'neopterygian': {'neopterygians': []},
 'neoptolcmu': {'neoptolcmus': []},
 'neoptolem': {'neoptoleme': []},
 'neoptolemo': {'neoptolemos': []},
 'neoptolemu': {'neoptolemus': []},
 'neoptolomu': {'neoptolomus': []},
 'neoptychit': {'neoptychites': []},
 'neopu': {'neopus': []},
 'neopublikovanny': {'neopublikovannye': []},
 'neopullulanas': {'neopullulanase': []},
 'neopulmon': {'neopulmonic': []},
 'neopulmonari': {'neopulmonary': []},
 'neopun': {'neopunic': []},
 'neopuritan': {'neopuritanical': [], 'neopuritanism': [], 'neopuritans': []},
 'neopycnodont': {'neopycnodonte': []},
 'neopyrithiamin': {'neopyrithiamine': []},
 'neopythagorean': {'neopythagoreanism': [], 'neopythagoreans': []},
 'neorac': {'neoracism': []},
 'neorad': {'neoradical': ['neoradicalism']},
 'neoradical': ['neoradicalism'],
 'neoration': {'neorationalism': []},
 'neorationalist': {'neorationalists': []},
 'neorbi': {'neorby': []},
 'neoreal': {'neorealism': ['neorealisms'], 'neoreality': []},
 'neorealism': ['neorealisms'],
 'neorealismu': {'neorealismus': []},
 'neorealist': {'neorealistic': [], 'neorealists': []},
 'neorealistneoliber': {'neorealistneoliberal': []},
 'neorect': {'neorectal': []},
 'neoreform': {'neoreformation': []},
 'neoregelia': {'neoregelias': []},
 'neoregion': {'neoregionalism': []},
 'neoreligi': {'neoreligious': []},
 'neorenaiss': {'neorenaissance': []},
 'neorepublican': {'neorepublicanism': [], 'neorepublicans': []},
 'neoretinen': {'neoretinene': []},
 'neoreview': {'neoreviews': []},
 'neorevision': {'neorevisionism': []},
 'neorevisionist': {'neorevisionists': []},
 'neoreviv': {'neorevivalism': []},
 'neorevivalist': {'neorevivalists': []},
 'neorevolutionari': {'neorevolutionary': []},
 'neorganicheski': {'neorganicheskie': []},
 'neorhynchu': {'neorhynchus': []},
 'neori': {'neoris': [], 'neory': []},
 'neorican': {'neoricans': []},
 'neoricardian': {'neoricardianism': [], 'neoricardians': []},
 'neorit': {'neorites': []},
 'neorli': {'neorly': []},
 'neornith': {'neornithes': []},
 'neornithin': {'neornithine': []},
 'neoro': {'neoroes': []},
 'neorolog': {'neorological': []},
 'neoromanesqu': {'neoromanesque': []},
 'neoromant': {'neoromantic': ['neoromantics']},
 'neoromantic': {'neoromanticism': []},
 'neoromanticist': {'neoromanticists': []},
 'neorosi': {'neorosis': []},
 'neorot': {'neorotic': []},
 'neorufibarbi': {'neorufibarbis': []},
 'neorur': {'neorural': []},
 'neos': {'neose': []},
 'neosalpingostomi': {'neosalpingostomy': []},
 'neosamin': {'neosamine': []},
 'neoschizodu': {'neoschizodus': []},
 'neoscholast': {'neoscholastic': ['neoscholastics']},
 'neoscholastic': {'neoscholasticism': []},
 'neoscholastiqu': {'neoscholastique': []},
 'neoschumpeterian': {'neoschumpeterians': []},
 'neoschwagerinid': {'neoschwagerinids': []},
 'neoschwagerinida': {'neoschwagerinidae': []},
 'neoschwagerinina': {'neoschwagerininae': []},
 'neoscientif': {'neoscientific': []},
 'neoscolastiqu': {'neoscolastique': []},
 'neoscopelida': {'neoscopelidae': []},
 'neoscopelu': {'neoscopelus': []},
 'neosebast': {'neosebastes': []},
 'neosecular': {'neosecularization': []},
 'neoseiulu': {'neoseiulus': []},
 'neoselachian': {'neoselachians': []},
 'neosep': {'neoseps': []},
 'neoshaman': {'neoshamanic': [], 'neoshamanism': [], 'neoshamans': []},
 'neosiluru': {'neosilurus': []},
 'neosin': {'neosine': []},
 'neosittida': {'neosittidae': []},
 'neoslav': {'neoslave': [], 'neoslavism': []},
 'neoslaveri': {'neoslavery': []},
 'neoslavophil': {'neoslavophile': ['neoslavophiles']},
 'neoslavophile': ['neoslavophiles'],
 'neosoci': {'neosocial': ['neosocialism']},
 'neosocial': ['neosocialism'],
 'neosocialist': {'neosocialists': []},
 'neosom': {'neosome': ['neosomes']},
 'neosome': ['neosomes'],
 'neospathodu': {'neospathodus': []},
 'neospeci': {'neospecies': []},
 'neosphinct': {'neosphincter': []},
 'neospinothalam': {'neospinothalamic': []},
 'neospirif': {'neospirifer': []},
 'neospiritu': {'neospiritualism': []},
 'neospiritualist': {'neospiritualists': []},
 'neosporosi': {'neosporosis': []},
 'neossoptil': {'neossoptiles': []},
 'neostadiu': {'neostadius': []},
 'neostalin': {'neostalinism': []},
 'neostalinist': {'neostalinists': []},
 'neostat': {'neostatism': []},
 'neostigmin': {'neostigmine': []},
 'neostoic': {'neostoicism': [], 'neostoics': []},
 'neostomi': {'neostomy': []},
 'neostosi': {'neostosis': []},
 'neostratotyp': {'neostratotype': []},
 'neostriat': {'neostriatal': []},
 'neostrongylu': {'neostrongylus': []},
 'neostructur': {'neostructural': ['neostructuralism']},
 'neostructural': ['neostructuralism'],
 'neostructuralist': {'neostructuralists': []},
 'neostrukturalismu': {'neostrukturalismus': []},
 'neostyl': {'neostyle': ['neostyles']},
 'neostyle': ['neostyles'],
 'neostyli': {'neostylis': []},
 'neosupernatur': {'neosupernaturalism': []},
 'neosur': {'neosure': []},
 'neosurr': {'neosurrealism': []},
 'neosurrealist': {'neosurrealistic': []},
 'neosymbol': {'neosymbolism': []},
 'neosynephrin': {'neosynephrine': []},
 'neosynthes': {'neosynthesized': []},
 'neosynthesi': {'neosynthesis': []},
 'neot': {'neote': ['neoted', 'neotes'], 'neoting': [], 'neots': []},
 'neotam': {'neotame': []},
 'neotanai': {'neotanais': []},
 'neotanaida': {'neotanaidae': []},
 'neotaoist': {'neotaoists': []},
 'neotaylor': {'neotaylorism': []},
 'neote': ['neoted', 'neotes'],
 'neotechn': {'neotechnic': ['neotechnics', 'neotechnical']},
 'neotechnic': ['neotechnics', 'neotechnical'],
 'neotechnolog': {'neotechnological': [], 'neotechnology': []},
 'neotecton': {'neotectonic': ['neotectonics',
                               'neotectonical',
                               'neotectonically'],
               'neotectonism': []},
 'neotectonic': ['neotectonics', 'neotectonical', 'neotectonically'],
 'neotectoniqu': {'neotectonique': ['neotectoniques']},
 'neotectonique': ['neotectoniques'],
 'neotein': {'neoteinic': []},
 'neoteleost': {'neoteleosts': []},
 'neotemper': {'neotemperance': []},
 'neoten': {'neotene': ['neotenes'],
            'neotenic': ['neotenics', 'neotenically'],
            'neotenization': [],
            'neotenized': [],
            'neotenous': ['neotenously']},
 'neotene': ['neotenes'],
 'neoteni': {'neotenie': [], 'neoteny': []},
 'neotenic': ['neotenics', 'neotenically'],
 'neotenous': ['neotenously'],
 'neoter': {'neoteric': ['neoterics', 'neoterical'],
            'neoterism': ['neoterisms']},
 'neotera': {'neoteras': []},
 'neoteri': {'neoteris': []},
 'neoteric': ['neoterics', 'neoterical'],
 'neoterici': {'neotericis': []},
 'neoterick': {'neotericks': []},
 'neoterico': {'neotericos': []},
 'neotericu': {'neotericus': []},
 'neoteriqu': {'neoteriques': []},
 'neoterism': ['neoterisms'],
 'neoteriu': {'neoterius': []},
 'neoterm': {'neotermes': []},
 'neotermin': {'neoterminal': []},
 'neotero': {'neoteros': []},
 'neoterp': {'neoterpe': []},
 'neotestamentair': {'neotestamentaire': ['neotestamentaires']},
 'neotestamentaire': ['neotestamentaires'],
 'neotestamentario': {'neotestamentarios': []},
 'neotethi': {'neotethys': []},
 'neotetracu': {'neotetracus': []},
 'neotetraos': {'neotetraose': []},
 'neoth': {'neothe': []},
 'neothalam': {'neothalamic': []},
 'neothalamu': {'neothalamus': []},
 'neotheolog': {'neotheological': []},
 'neotherm': {'neothermal': [], 'neothermes': []},
 'neothom': {'neothomism': []},
 'neothomist': {'neothomistic': [], 'neothomists': []},
 'neothunnu': {'neothunnus': []},
 'neothyllin': {'neothylline': []},
 'neothyri': {'neothyris': []},
 'neoti': {'neotis': []},
 'neotiat': {'neotiations': []},
 'neotissu': {'neotissue': []},
 'neotocit': {'neotocite': []},
 'neotoma': {'neotomae': []},
 'neotomi': {'neotomys': []},
 'neotomina': {'neotominae': []},
 'neoton': {'neotonal': ['neotonality'], 'neotonic': [], 'neotonous': []},
 'neotonal': ['neotonality'],
 'neotoni': {'neotony': []},
 'neotop': {'neotopes': []},
 'neototalitarian': {'neototalitarianism': []},
 'neotrac': {'neotrace': []},
 'neotradit': {'neotradition': ['neotraditions', 'neotraditional']},
 'neotradition': {'neotraditionalism': []},
 'neotraditionalist': {'neotraditionalists': []},
 'neotragina': {'neotraginae': []},
 'neotragu': {'neotragus': []},
 'neotranscendent': {'neotranscendentalism': []},
 'neotrib': {'neotribal': ['neotribalism'], 'neotribe': ['neotribes']},
 'neotribal': ['neotribalism'],
 'neotribe': ['neotribes'],
 'neotrizin': {'neotrizine': []},
 'neotron': {'neotronics': []},
 'neotrop': {'neotropic': ['neotropics', 'neotropical']},
 'neotropi': {'neotropis': []},
 'neotropic': ['neotropics', 'neotropical'],
 'neotropicai': {'neotropicais': []},
 'neotropical': {'neotropicales': []},
 'neotropicali': {'neotropicalis': []},
 'neotropico': {'neotropicos': []},
 'neotropisch': {'neotropische': ['neotropischer']},
 'neotropische': ['neotropischer'],
 'neott': {'neotts': []},
 'neottea': {'neotteae': []},
 'neotti': {'neottis': []},
 'neottiea': {'neottieae': []},
 'neottioidea': {'neottioideae': []},
 'neottopteri': {'neottopteris': []},
 'neotu': {'neotus': []},
 'neoturri': {'neoturris': []},
 'neotylenchida': {'neotylenchidae': []},
 'neotylenchu': {'neotylenchus': []},
 'neotyp': {'neotype': ['neotypes']},
 'neotype': ['neotypes'],
 'neotypolog': {'neotypological': []},
 'neou': {'neous': []},
 'neoufli': {'neoufly': []},
 'neoumbilicu': {'neoumbilicus': []},
 'neourethr': {'neourethral': []},
 'neourethra': {'neourethras': []},
 'neous': {'neousness': []},
 'neousli': {'neously': []},
 'neoutilitarian': {'neoutilitarianism': []},
 'neouviel': {'neouvielle': []},
 'neova': {'neovas': []},
 'neovagin': {'neovaginal': []},
 'neovagina': {'neovaginas': []},
 'neovascular': {'neovascularity': [],
                 'neovascularization': ['neovascularizations'],
                 'neovascularized': [],
                 'neovascularizing': []},
 'neovascularis': {'neovascularisation': []},
 'neovascularization': ['neovascularizations'],
 'neovasculatur': {'neovasculature': []},
 'neovasculogen': {'neovasculogenic': []},
 'neovasculogenesi': {'neovasculogenesis': []},
 'neovedant': {'neovedantic': [], 'neovedantism': []},
 'neoven': {'neovenator': []},
 'neovessel': {'neovessels': []},
 'neovigilant': {'neovigilantism': []},
 'neovit': {'neovitalism': []},
 'neovitalist': {'neovitalistic': [], 'neovitalists': []},
 'neoviu': {'neovius': []},
 'neovolcan': {'neovolcanic': ['neovolcanics']},
 'neovolcanic': ['neovolcanics'],
 'neovolcanit': {'neovolcanites': []},
 'neow': {'neowe': []},
 'neowar': {'neoware': []},
 'neoweberian': {'neoweberians': []},
 'neoyorquino': {'neoyorquinos': []},
 'neozelan': {'neozelanic': []},
 'neozion': {'neozionism': []},
 'neozon': {'neozone': []},
 'neozoolog': {'neozoological': [], 'neozoology': []},
 'neozygit': {'neozygites': []},
 'nep': {'nepative': [], 'nepped': [], 'neps': []},
 'nepa': {'nepa': []},
 'nepaies': {'nepaiese': []},
 'nepaks': {'nepakse': []},
 'nepal': ['nepale', 'nepales', 'nepalism', 'nepalization'],
 'nepalai': {'nepalais': []},
 'nepalcs': {'nepalcse': []},
 'nepale': {'nepalee': ['nepalees']},
 'nepalee': ['nepalees'],
 'nepalens': {'nepalense': []},
 'nepalensi': {'nepalensis': []},
 'nepales': {'nepalese': []},
 'nepalf': {'nepalfs': []},
 'nepali': ['nepalies', 'nepaliness'],
 'nepalis': {'nepalisation': []},
 'nepalispeak': {'nepalispeaking': []},
 'nepals': {'nepalse': []},
 'nepane': {'nepanee': []},
 'nepantil': {'nepantilism': []},
 'nepantl': {'nepantlism': []},
 'nepar': {'neparate': ['neparated']},
 'neparate': ['neparated'],
 'neparel': {'neparelated': []},
 'nepart': {'nepartment': []},
 'nepat': {'nepatic': []},
 'nepates': {'nepatese': []},
 'nepaulensi': {'nepaulensis': []},
 'nepaules': {'nepaulese': []},
 'nepaulian': {'nepaulians': []},
 'nepd': {'nepds': []},
 'nepe': {'nepee': [], 'nepes': []},
 'nepean': {'nepeans': []},
 'nepegeszsegugi': {'nepegeszsegugy': []},
 'nepel': {'nepelle': []},
 'nepent': {'nepente': []},
 'nepenth': {'nepenthe': ['nepenthes'], 'nepenthic': []},
 'nepenthacea': {'nepenthaceae': []},
 'nepenthal': {'nepenthales': []},
 'nepenthe': ['nepenthes'],
 'nepenthoid': {'nepenthoides': []},
 'neper': {'nepers': []},
 'neperci': {'nepercy': ['nepercys']},
 'nepercy': ['nepercys'],
 'nepess': {'nepessing': [], 'nepessity': []},
 'nepessari': {'nepessary': []},
 'nepesseg': {'nepessege': []},
 'nepet': {'nepete': []},
 'nepeta': {'nepeta': []},
 'nepetal': {'nepetalic': []},
 'nepetalacton': {'nepetalactone': []},
 'nepetoid': {'nepetoides': []},
 'neph': {'nephe': ['nephes', 'nepheli', 'nephelis']},
 'nepha': {'nephas': []},
 'nephal': {'nephalism': []},
 'nephalin': {'nephaline': []},
 'nephalio': {'nephalios': []},
 'nephaliu': {'nephalius': []},
 'nephanalys': {'nephanalyses': []},
 'nephanalysi': {'nephanalysis': []},
 'nephandi': {'nephandis': []},
 'nephanti': {'nephantis': []},
 'nephantidi': {'nephantidis': []},
 'nephari': {'nepharie': []},
 'nephclin': {'nephcline': []},
 'nephe': ['nephes', 'nepheli', 'nephelis'],
 'nephel': {'nephele': ['nepheles']},
 'nephelcher': {'nephelcheres': []},
 'nephele': ['nepheles'],
 'nephelegeret': {'nephelegeretes': []},
 'nephelen': {'nephelene': []},
 'nepheliad': {'nepheliads': []},
 'nephelib': {'nephelibates': []},
 'nephelin': {'nepheline': [], 'nephelinic': [], 'nephelinization': []},
 'nephelinebear': {'nephelinebearing': []},
 'nephelinenorm': {'nephelinenormative': []},
 'nephelinesyenit': {'nephelinesyenite': ['nephelinesyenites']},
 'nephelinesyenite': ['nephelinesyenites'],
 'nephelinit': {'nephelinite': [], 'nephelinitic': []},
 'nephelinsyenit': {'nephelinsyenite': []},
 'nephelit': {'nephelite': [], 'nephelitic': []},
 'nephelln': {'nephellne': []},
 'nephelo': {'nephelos': []},
 'nephelococcygian': {'nephelococcygians': []},
 'nephelod': {'nephelodes': []},
 'nepheloget': {'nephelogetes': []},
 'nephelomet': {'nephelometer': ['nephelometers']},
 'nephelometer': ['nephelometers'],
 'nephelometr': {'nephelometric': ['nephelometrically']},
 'nephelometri': {'nephelometry': []},
 'nephelometric': ['nephelometrically'],
 'nephelopsi': {'nephelopsis': []},
 'nephelu': {'nephelus': []},
 'nephercher': {'nephercheres': []},
 'nephereu': {'nephereus': []},
 'nepheri': {'nepheris': []},
 'nepherit': {'nepherites': []},
 'nephero': {'nepheros': []},
 'nephert': {'nephertiti': []},
 'nephew': ['nephewe', 'nephewes'],
 'nephey': {'nepheys': []},
 'nephg': {'nephge': []},
 'nephi': {'nephis': [], 'nephy': ['nephys']},
 'nephilengi': {'nephilengys': []},
 'nephilina': {'nephilinae': []},
 'nephit': {'nephite': ['nephites'], 'nephitic': []},
 'nephite': ['nephites'],
 'nephlhi': {'nephlhys': []},
 'nepho': {'nephos': []},
 'nephoecet': {'nephoecetes': []},
 'nepholog': {'nephology': []},
 'nephorit': {'nephorites': []},
 'nephoscop': {'nephoscope': []},
 'nephot': {'nephotes': []},
 'nephralg': {'nephralgic': []},
 'nephramin': {'nephramine': []},
 'nephrcctomi': {'nephrcctomy': []},
 'nephrectom': {'nephrectomized': []},
 'nephrectomi': {'nephrectomie': [], 'nephrectomy': []},
 'nephrectomis': {'nephrectomised': []},
 'nephrektomi': {'nephrektomie': []},
 'nephret': {'nephretic': []},
 'nephridi': {'nephridial': []},
 'nephridiopor': {'nephridiopore': ['nephridiopores']},
 'nephridiopore': ['nephridiopores'],
 'nephridiostom': {'nephridiostome': []},
 'nephrin': {'nephrine': []},
 'nephrit': {'nephrite': [], 'nephritic': ['nephritics', 'nephritical']},
 'nephriti': {'nephritis': []},
 'nephritic': ['nephritics', 'nephritical'],
 'nephriticu': {'nephriticus': []},
 'nephritid': {'nephritides': []},
 'nephritidi': {'nephritidis': []},
 'nephritogen': {'nephritogenic': ['nephritogenicity']},
 'nephritogenesi': {'nephritogenesis': []},
 'nephritogenic': ['nephritogenicity'],
 'nephro': {'nephros': []},
 'nephroangiographi': {'nephroangiography': []},
 'nephroangiosclerosi': {'nephroangiosclerosis': []},
 'nephroblast': {'nephroblastic': [], 'nephroblasts': []},
 'nephroblastoma': {'nephroblastoma': []},
 'nephroblastomatosi': {'nephroblastomatosis': []},
 'nephrobronchi': {'nephrobronchial': []},
 'nephrocalcinosi': {'nephrocalcinosis': []},
 'nephrocap': {'nephrocaps': []},
 'nephrocarcinogen': {'nephrocarcinogenicity': []},
 'nephrocoel': {'nephrocoele': [], 'nephrocoels': []},
 'nephrocol': {'nephrocolic': []},
 'nephrocutan': {'nephrocutaneous': []},
 'nephrocyt': {'nephrocyte': ['nephrocytes']},
 'nephrocyte': ['nephrocytes'],
 'nephrogen': {'nephrogenic': [], 'nephrogenous': []},
 'nephrogenesi': {'nephrogenesis': []},
 'nephrogram': {'nephrograms': []},
 'nephrograph': {'nephrographic': []},
 'nephrographi': {'nephrography': []},
 'nephroldi': {'nephroldial': []},
 'nephrolepi': {'nephrolepis': []},
 'nephrolepsi': {'nephrolepsis': []},
 'nephrolith': {'nephrolith': []},
 'nephrolithias': {'nephrolithiases': []},
 'nephrolithiasi': {'nephrolithiasis': []},
 'nephrolithotomi': {'nephrolithotomies': [], 'nephrolithotomy': []},
 'nephrolithotripsi': {'nephrolithotripsy': []},
 'nephrolithu': {'nephrolithus': []},
 'nephrolog': {'nephrologic': ['nephrological'], 'nephrology': []},
 'nephrologi': {'nephrologie': []},
 'nephrologic': ['nephrological'],
 'nephrologiqu': {'nephrologique': ['nephrologiques']},
 'nephrologique': ['nephrologiques'],
 'nephrologist': {'nephrologists': []},
 'nephrolysi': {'nephrolysis': []},
 'nephrolysin': {'nephrolysins': []},
 'nephrolyt': {'nephrolytic': []},
 'nephroma': {'nephromas': []},
 'nephromegali': {'nephromegaly': []},
 'nephron': ['nephrone', 'nephronic', 'nephronal', 'nephrones'],
 'nephronabschnitt': {'nephronabschnitte': []},
 'nephronophthis': {'nephronophthise': []},
 'nephronophthisi': {'nephronophthisis': []},
 'nephronspar': {'nephronsparing': []},
 'nephrop': {'nephrops': []},
 'nephropath': {'nephropathic': []},
 'nephropathi': {'nephropathie': [], 'nephropathy': []},
 'nephropathogen': {'nephropathogenic': ['nephropathogenicity']},
 'nephropathogenic': ['nephropathogenicity'],
 'nephropatholog': {'nephropathology': []},
 'nephrophag': {'nephrophages': []},
 'nephrophathi': {'nephrophathy': []},
 'nephrophthisi': {'nephrophthisis': []},
 'nephropi': {'nephropis': []},
 'nephropida': {'nephropidae': []},
 'nephropor': {'nephropore': ['nephropores']},
 'nephropore': ['nephropores'],
 'nephroprotect': {'nephroprotection': [], 'nephroprotective': []},
 'nephropsi': {'nephropsis': []},
 'nephropsida': {'nephropsidae': []},
 'nephroptosi': {'nephroptosis': []},
 'nephropyelostomi': {'nephropyelostomy': []},
 'nephrorraphi': {'nephrorraphy': []},
 'nephrorrhaphi': {'nephrorrhaphy': []},
 'nephros': {'nephrose': ['nephroses']},
 'nephroscleros': {'nephroscleroses': []},
 'nephrosclerosi': {'nephrosclerosis': []},
 'nephrosclerot': {'nephrosclerotic': []},
 'nephroscop': {'nephroscope': ['nephroscopes'], 'nephroscopic': []},
 'nephroscope': ['nephroscopes'],
 'nephroscopi': {'nephroscopy': []},
 'nephrose': ['nephroses'],
 'nephroselmi': {'nephroselmis': []},
 'nephrosi': {'nephrosis': []},
 'nephrosialidosi': {'nephrosialidosis': []},
 'nephroskleros': {'nephrosklerose': []},
 'nephrosonephr': {'nephrosonephritis': []},
 'nephrosonographi': {'nephrosonography': []},
 'nephrosplen': {'nephrosplenic': []},
 'nephrostogram': {'nephrostograms': []},
 'nephrostolithotomi': {'nephrostolithotomy': []},
 'nephrostom': {'nephrostomal': [], 'nephrostome': ['nephrostomes']},
 'nephrostome': ['nephrostomes'],
 'nephrostomi': {'nephrostomial': [], 'nephrostomies': [], 'nephrostomy': []},
 'nephrot': {'nephrotic': ['nephrotics']},
 'nephrotic': ['nephrotics'],
 'nephroticrang': {'nephroticrange': []},
 'nephrotiqu': {'nephrotique': ['nephrotiques']},
 'nephrotique': ['nephrotiques'],
 'nephrotom': {'nephrotomal': [],
               'nephrotome': ['nephrotomes'],
               'nephrotomic': [],
               'nephrotomized': []},
 'nephrotome': ['nephrotomes'],
 'nephrotomi': {'nephrotomie': [], 'nephrotomy': []},
 'nephrotomogram': {'nephrotomograms': []},
 'nephrotomograph': {'nephrotomographic': []},
 'nephrotomographi': {'nephrotomography': []},
 'nephrotrop': {'nephrotropic': []},
 'nephroureter': {'nephroureteral': []},
 'nephroureterectomi': {'nephroureterectomies': [], 'nephroureterectomy': []},
 'nephrourolog': {'nephrourology': []},
 'nephruru': {'nephrurus': []},
 'nepht': {'nephte': []},
 'nephtali': {'nephtalie': []},
 'nephth': {'nephthe': []},
 'nephthalit': {'nephthalites': []},
 'nephtheida': {'nephtheidae': []},
 'nephthi': {'nephthis': [], 'nephthys': []},
 'nephthv': {'nephthvs': []},
 'nephthydida': {'nephthydidae': []},
 'nephthyida': {'nephthyidae': []},
 'nephthyti': {'nephthytis': []},
 'nephti': {'nephtis': [], 'nephtys': []},
 'nephtyid': {'nephtyids': []},
 'nephtyida': {'nephtyidae': []},
 'nephu': {'nephue': ['nephues'], 'nephus': []},
 'nephue': ['nephues'],
 'nephy': ['nephys'],
 'nephythi': {'nephythys': []},
 'nepi': {'nepies': [], 'nepis': []},
 'nepiachu': {'nepiachus': []},
 'nepicirinien': {'nepiciriniens': []},
 'nepid': {'nepids': []},
 'nepida': {'nepidae': []},
 'nepidc': {'nepidce': []},
 'nepimu': {'nepimus': []},
 'nepio': {'nepios': []},
 'nepion': {'nepionic': []},
 'nepiss': {'nepissing': ['nepissings']},
 'nepissing': ['nepissings'],
 'nepissingu': {'nepissingues': []},
 'nepiun': {'nepiune': []},
 'nepl': {'neple': []},
 'neplu': {'neplus': []},
 'neplun': {'neplune': []},
 'neplunu': {'neplunus': []},
 'nepo': {'nepoe': [], 'nepos': []},
 'nepoio': {'nepoios': []},
 'nepoleon': {'nepoleonic': []},
 'nepomechi': {'nepomechie': []},
 'nepomniaschi': {'nepomniaschy': []},
 'nepomnyaschi': {'nepomnyaschy': []},
 'nepomnyashchi': {'nepomnyashchy': []},
 'nepomucen': {'nepomucene': []},
 'nepomuceno': {'nepomucenos': []},
 'nepomucenu': {'nepomucenus': []},
 'nepomucki': {'nepomucky': []},
 'nepomuk': {'nepomuks': []},
 'neponset': {'neponsets': []},
 'nepor': {'neporent': []},
 'neporozhni': {'neporozhny': []},
 'neporqu': {'neporquant': []},
 'neport': {'neports': []},
 'neposredn': {'neposredne': []},
 'neposredstvenno': {'neposredstvennoe': []},
 'neposredstvenny': {'neposredstvennye': []},
 'neposv': {'neposve': []},
 'nepot': {'nepotal': [],
           'nepote': ['nepotes'],
           'nepotic': ['nepotically'],
           'nepotism': [],
           'nepots': []},
 'nepote': ['nepotes'],
 'nepotesqu': {'nepotesque': []},
 'nepoti': {'nepotis': [], 'nepoty': []},
 'nepotianu': {'nepotianus': []},
 'nepotibu': {'nepotibus': []},
 'nepotic': ['nepotically'],
 'nepotism': {'nepotisme': []},
 'nepotismu': {'nepotismus': []},
 'nepotist': ['nepotistic', 'nepotistical', 'nepotistically'],
 'nepotulo': {'nepotulos': []},
 'nepouit': {'nepouite': []},
 'nepoviru': {'nepovirus': []},
 'nepovirus': {'nepoviruses': []},
 'nepp': {'neppe': [], 'nepps': []},
 'neppi': {'neppie': [], 'neppiness': [], 'neppy': []},
 'neppira': {'neppiras': []},
 'neppl': {'nepple': []},
 'neppur': {'neppure': []},
 'nepra': {'nepras': []},
 'nepreryvno': {'nepreryvnoe': []},
 'nepriklausomyb': {'nepriklausomybes': []},
 'nepro': {'neproes': []},
 'nepropathi': {'nepropathy': []},
 'nepsi': {'nepsis': [], 'nepsy': []},
 'nepszamlala': {'nepszamlalas': []},
 'nepszdmldld': {'nepszdmldlds': []},
 'nepszi': {'nepszy': []},
 'nept': {'nepte': ['neptes']},
 'neptan': {'neptane': []},
 'neptanabu': {'neptanabus': []},
 'neptazan': {'neptazane': []},
 'nepte': ['neptes'],
 'nepth': {'nepthe': []},
 'nepthalit': {'nepthalites': []},
 'nepthi': {'nepthys': []},
 'nepti': {'neptis': []},
 'neptibu': {'neptibus': []},
 'neptibusqu': {'neptibusque': []},
 'nepticulida': {'nepticulidae': []},
 'neptim': {'neptime': []},
 'neptiv': {'neptive': []},
 'neptnn': {'neptnne': []},
 'neptun': {'neptune': [], 'neptunic': [], 'neptunism': [], 'neptuns': []},
 'neptuni': {'neptunis': []},
 'neptunian': {'neptunianism': [], 'neptunians': []},
 'neptunist': {'neptunistic': [], 'neptunists': []},
 'neptunit': {'neptunite': []},
 'neptuniu': {'neptunius': []},
 'neptuno': {'neptunos': []},
 'neptunstrass': {'neptunstrasse': []},
 'neptunu': {'neptunus': []},
 'neptur': {'nepture': []},
 'neptuu': {'neptuue': []},
 'nepu': {'nepus': []},
 'nepui': {'nepuis': []},
 'nepzen': {'nepzene': []},
 'nepzenej': {'nepzeneje': []},
 'neq': {'neqative': [], 'neqs': []},
 'neqa': {'neqae': [], 'neqas': []},
 'neqessari': {'neqessary': []},
 'neqforman': {'neqformans': []},
 'neqii': {'neqiie': []},
 'neqlect': {'neqlected': []},
 'neqliq': {'neqliqible': []},
 'neqn': {'neqne': []},
 'neqo': {'neqoe': []},
 'neqro': {'neqroes': []},
 'neqti': {'neqtie': []},
 'nequ': {'neque': []},
 'nequa': {'nequae': []},
 'nequal': {'nequalities': [], 'nequality': []},
 'nequass': {'nequasse': []},
 'nequasse': {'nequassee': []},
 'nequea': {'nequeas': []},
 'nequeamu': {'nequeamus': []},
 'nequei': {'nequeis': []},
 'nequett': {'nequette': []},
 'nequi': {'nequis': []},
 'nequib': {'nequibant': []},
 'nequibi': {'nequibis': []},
 'nequici': {'nequicie': []},
 'nequien': {'nequiens': []},
 'nequimu': {'nequimus': []},
 'nequin': {'nequins': []},
 'nequior': {'nequiores': []},
 'nequir': {'nequire': ['nequired', 'nequirent']},
 'nequire': ['nequired', 'nequirent'],
 'nequiss': {'nequisse': []},
 'nequissim': {'nequissime': []},
 'nequissima': {'nequissimae': []},
 'nequissimi': {'nequissimis': []},
 'nequissimo': {'nequissimos': []},
 'nequissimu': {'nequissimus': []},
 'nequit': {'nequiter': []},
 'nequiti': {'nequitie': ['nequities']},
 'nequitia': {'nequitiae': [], 'nequitias': []},
 'nequitic': {'nequitice': []},
 'nequitie': ['nequities'],
 'nequitii': {'nequitiis': []},
 'nequitis': {'nequitise': []},
 'nequiu': {'nequius': []},
 'nequiver': {'nequiverant': []},
 'nequivimu': {'nequivimus': []},
 'nequiviss': {'nequivisse': []},
 'nequivoc': {'nequivocally': []},
 'neqv': {'neqve': []},
 'ner': {'nerative': [], 'nerring': [], 'ners': []},
 "ner'": {"ner'e": []},
 'nera': {'nerae': [], 'neras': []},
 'neraa': {'neraas': []},
 'nerab': {'nerabers': []},
 'nerabl': {'nerabilities': [], 'nerability': [], 'nerable': []},
 'nerach': {'neracher': []},
 'neraci': {'neracy': []},
 'neraid': {'neraides': []},
 'neral': {'nerale': ['nerales', 'neralement'],
           'neralic': [],
           'nerality': [],
           'neralization': ['neralizations'],
           'neralized': [],
           'nerall': ['nerally'],
           'nerals': []},
 'nerale': ['nerales', 'neralement'],
 'nerali': {'neraly': []},
 'neralization': ['neralizations'],
 'nerall': ['nerally'],
 'neralog': {'neralogical': [], 'neralogy': []},
 'neranc': {'nerancy': []},
 'nerantzi': {'nerantzis': []},
 'nerari': {'nerary': []},
 'nerat': {'nerate': ['nerated', 'nerates'],
           'nerating': [],
           'neration': ['nerations', 'nerational'],
           'nerator': ['nerators']},
 'nerate': ['nerated', 'nerates'],
 'neration': ['nerations', 'nerational'],
 'neratiu': {'neratius': []},
 'nerator': ['nerators'],
 'neratovic': {'neratovice': []},
 'nerav': {'neraval': []},
 'nerb': {'nerbs': []},
 'nerbi': {'nerby': []},
 'nerbon': {'nerbone': []},
 'nerbonn': {'nerbonne': []},
 'nerc': {'nerce': ['nerces'], 'nercs': []},
 'nercantil': {'nercantile': []},
 'nerce': ['nerces'],
 'nerceiv': {'nerceived': []},
 'nercentag': {'nercentage': []},
 'nerchakhi': {'nerchakhy': []},
 'nerchandis': {'nerchandise': []},
 'nerchant': {'nerchants': []},
 'nerchinski': {'nerchinsky': []},
 'nerci': {'nercy': []},
 'nercid': {'nercide': []},
 'nercou': {'nercous': []},
 'nercu': {'nercus': []},
 'nercuri': {'nercury': []},
 'nercwi': {'nercwys': []},
 'nerd': ['nerded', 'nerding'],
 'nerdett': {'nerdette': []},
 'nerdi': {'nerdiness': [], 'nerdy': []},
 'nerdili': {'nerdily': []},
 'nerding': {'nerdinger': []},
 'nerdish': {'nerdishness': []},
 'nerdli': {'nerdly': []},
 'nerdlik': {'nerdlike': []},
 'nerdling': {'nerdlinger': []},
 'nerdvil': {'nerdville': []},
 'nerdylook': {'nerdylooking': []},
 'nere': {'nered': [],
          'neree': ['nerees'],
          'nerely': [],
          'neres': [],
          'nering': []},
 'nerea': {'nereas': []},
 'nereaft': {'nereafter': []},
 'nerebi': {'nereby': []},
 'nered': {'nerede': [], 'neredity': []},
 'neredeys': {'neredeyse': []},
 'neredi': {'neredy': []},
 'nereditari': {'nereditary': []},
 'nereditsi': {'nereditsy': []},
 'neree': ['nerees'],
 'nerefor': {'nerefore': []},
 'nerei': {'nereis': []},
 'nereiad': {'nereiads': []},
 'nereid': ['nereide', 'nereidous'],
 'nereida': {'nereidae': [], 'nereidas': []},
 'nereidida': {'nereididae': []},
 'nereidien': {'nereidiens': []},
 'nereilepa': {'nereilepas': []},
 'nereit': {'nereites': []},
 'nerel': {'nerell': []},
 'neren': {'nerenes': [], 'nerens': []},
 'nereness': {'nerenesse': []},
 'nereniu': {'nerenius': []},
 'nerenston': {'nerenstone': []},
 'nereo': {'nereos': []},
 'nereocysti': {'nereocystis': []},
 'nereou': {'nereous': []},
 'nerepi': {'nerepis': []},
 'neresheim': {'neresheimer': []},
 'neresi': {'neresy': []},
 'neress': {'neressity': []},
 'neressari': {'neressary': []},
 'neressarili': {'neressarily': []},
 'neret': {'neretic': ['neretics', 'neretical'], 'nerets': []},
 'neretic': ['neretics', 'neretical'],
 'neretniek': {'neretnieks': []},
 'neretofor': {'neretofore': []},
 'nerett': {'nerette': []},
 'neretv': {'neretve': []},
 'nereu': {'nereus': []},
 'nereund': {'nereunder': []},
 'nerevski': {'nerevsky': []},
 'nerey': {'nereye': []},
 'nerf': {'nerfe': [], 'nerfs': []},
 'nerfbal': {'nerfball': []},
 'nerfectli': {'nerfectly': []},
 'nerfert': {'nerfertiti': []},
 'nerform': {'nerformance': [], 'nerformed': []},
 'nerg': {'nerge': ['nerged', 'nerges'], 'nerging': []},
 'nergalsharez': {'nergalsharezer': []},
 'nerge': ['nerged', 'nerges'],
 'nergeliu': {'nergelius': []},
 'nergen': {'nergens': []},
 'nergenc': {'nergence': [], 'nergency': []},
 'nerget': {'nergetic': ['nergetically']},
 'nergetic': ['nergetically'],
 'nergi': {'nergie': ['nergies'], 'nergis': [], 'nergy': []},
 'nergie': ['nergies'],
 'nergilu': {'nergilus': []},
 'nergiqu': {'nergique': ['nergiques']},
 'nergique': ['nergiques'],
 'nergist': {'nergistic': []},
 'nerh': {'nerhed': []},
 'nerhan': {'nerhans': []},
 'nerhap': {'nerhaps': []},
 'nerherland': {'nerherlands': []},
 'neri': {'nerie': ['neries', 'neried', 'nerieds'],
          'neris': [],
          'nery': ['nerys']},
 'neria': {'nerias': []},
 'neriad': {'neriade': [], 'neriads': []},
 'neriag': {'neriage': []},
 'nerib': {'neribers': []},
 'neribu': {'neribus': []},
 'neric': {'nerical': ['nerically'], 'nerice': []},
 'nerical': ['nerically'],
 'nerican': {'nericans': []},
 'nericiu': {'nericius': []},
 'nericu': {'nericus': []},
 'nerid': {'neride': []},
 'nerie': ['neries', 'neried', 'nerieds'],
 'nerien': {'neriene': []},
 'nerig': {'nerigal': []},
 'nerigo': {'nerigos': []},
 'neriida': {'neriidae': []},
 'neriifoliu': {'neriifolius': []},
 'neriiformi': {'neriiformis': []},
 'neriju': {'nerijus': []},
 'nerik': {'nerike': ['nerikes', 'neriker']},
 'nerike': ['nerikes', 'neriker'],
 'neriko': {'nerikos': []},
 'neril': {'nerill': ['nerille']},
 'nerill': ['nerille'],
 'nerillida': {'nerillidae': []},
 'nerin': {'nerine': ['nerines'], 'nerins': []},
 'nerine': {'nerinees': []},
 'nerineid': {'nerineids': []},
 'nerineida': {'nerineidae': []},
 'nerinid': {'nerinides': []},
 'nerinthu': {'nerinthus': []},
 'nerio': {'nerios': []},
 'neriod': {'neriods': []},
 'neriosid': {'nerioside': []},
 'neriou': {'nerious': []},
 'nerism': {'nerisms': []},
 'nerison': {'nerisone': []},
 'nerissa': {'nerissas': []},
 'nerit': {'nerite': ['nerites', 'nerited'], 'neritic': [], 'nerits': []},
 'nerita': ['neritae'],
 'neritacean': {'neritaceans': []},
 'neritag': {'neritage': []},
 'nerite': ['nerites', 'nerited'],
 'neritid': {'neritid': []},
 'neritida': {'neritidae': []},
 'neritidc': {'neritidce': []},
 'neritina': ['neritinae'],
 'neritiqu': {'neritique': ['neritiques']},
 'neritique': ['neritiques'],
 'nerito': {'neritos': []},
 'neritodrya': {'neritodryas': []},
 'neritoid': {'neritoides': []},
 'neritopsi': {'neritopsis': []},
 'neritopsida': {'neritopsidae': []},
 'neritu': {'neritus': []},
 'neriu': {'nerius': []},
 'nerium': {'nerium': []},
 'nerj': {'nerjes': []},
 'nerk': {'nerke': ['nerkes'], 'nerking': [], 'nerks': []},
 'nerke': ['nerkes'],
 'nerkl': {'nerkle': []},
 'nerl': {'nerle': [], 'nerling': []},
 'nerli': {'nerly': []},
 'nerling': {'nerlinger': []},
 'nerliu': {'nerlius': []},
 'nerlov': {'nerlove': []},
 'nerm': {'nerms': []},
 'nermal': {'nermally': []},
 'nerman': {'nermanent': []},
 'nermel': {'nermell': []},
 'nermin': {'nermine': []},
 'nermiss': {'nermission': []},
 'nermit': {'nermitted': []},
 'nerml': {'nermls': []},
 'nermu': {'nermus': []},
 'nern': {'nerne': [], 'nerns': []},
 'nerni': {'nerny': []},
 'nernsf': {'nernsfs': []},
 'nernst': {'nernst': []},
 'nernstspaltlamp': {'nernstspaltlampe': []},
 'nero': ['nerosity'],
 'neroch': {'neroche': []},
 'nerod': {'nerode': []},
 'nerodimlj': {'nerodimlje': []},
 'neroesqu': {'neroesque': []},
 'nerof': {'nerofity': []},
 'neroin': {'neroine': []},
 'nerokour': {'nerokourou': []},
 'nerol': {'nerolic': [], 'nerolle': []},
 'neroli': {'neroly': []},
 'nerolog': {'nerological': []},
 'nerom': {'nerome': []},
 'neron': {'neronal': [],
           'nerone': ['nerones'],
           'neronic': [],
           'neronism': [],
           'nerons': []},
 'nerond': {'neronde': ['nerondes']},
 'neronde': ['nerondes'],
 'nerone': ['nerones'],
 'neronensi': {'neronensis': []},
 'neroneu': {'neroneus': []},
 'neroni': {'neronis': []},
 'neronia': {'neronias': []},
 'neronian': {'neronians': []},
 'neroniana': {'neronianae': []},
 'neroniani': {'neronianis': []},
 'neronianu': {'neronianus': []},
 'neronibu': {'neronibus': []},
 'neronisch': {'neronische': ['neronischer']},
 'neronische': ['neronischer'],
 'neroniu': {'neronius': []},
 'neroou': {'neroous': []},
 'nerophi': {'nerophis': []},
 'neropoli': {'neropolis': []},
 'neros': {'nero': ['nerosity']},
 'nerosi': {'nerosis': []},
 'nerot': {'nerotic': []},
 'neroth': {'nerother': []},
 'nerou': {'nerous': []},
 'neroulo': {'neroulos': []},
 'nerous': {'nerously': []},
 'neroutso': {'neroutsos': []},
 'neroven': {'nerovens': []},
 'nerp': {'nerpes': []},
 'nerqui': {'nerquis': []},
 'nerr': {'nerre': ['nerres'], 'nerrs': []},
 'nerre': ['nerres'],
 'nerregad': {'nerregade': []},
 'nerret': {'nerreter': []},
 'nerretrand': {'nerretranders': []},
 'nerri': {'nerrie': [], 'nerris': [], 'nerry': []},
 'nerrli': {'nerrly': []},
 'nerron': {'nerrons': []},
 'nerrorcod': {'nerrorcode': []},
 'nerrou': {'nerrous': []},
 'ners': {'nerse': ['nerses']},
 'nersa': {'nersae': []},
 'nerse': ['nerses'],
 'nersesi': {'nersesiants': []},
 'nersesy': {'nersesyants': []},
 'nerseti': {'nersetis': []},
 'nership': {'nerships': []},
 'nerson': {'nersonal': ['nersonality'], 'nersons': []},
 'nersonal': ['nersonality'],
 'nerston': {'nerstone': ['nerstones']},
 'nerstone': ['nerstones'],
 'nert': {'nerte': ['nerted'], 'nerts': []},
 'nertain': {'nertaining': []},
 'nerte': ['nerted'],
 'nerth': {'nerthe': []},
 'nertherland': {'nertherlands': []},
 'nerthu': {'nerthus': []},
 'nerti': {'nerty': []},
 'nertim': {'nertime': []},
 'nertou': {'nertous': []},
 'nertuniu': {'nertunius': []},
 'neru': {'nerue': ['nerues'], 'nerus': []},
 'neruda': {'neruda': []},
 'nerue': ['nerues'],
 'nerui': {'neruis': []},
 'nerulinu': {'nerulinus': []},
 'nerullinu': {'nerullinus': []},
 'neruo': {'neruos': []},
 'neruon': {'neruonal': [], 'neruons': []},
 'neruou': {'neruous': []},
 'neruu': {'neruus': []},
 'nerv': {'nerve': ['nerved', 'nerveful'], 'nerving': [], 'nervs': []},
 'nerva': ['nervae'],
 'nervadura': {'nervaduras': []},
 'nerval': {'nervals': []},
 'nervand': {'nervander': []},
 'nervat': {'nervate': ['nervated'],
            'nervating': [],
            'nervation': ['nervations']},
 'nervate': ['nervated'],
 'nervation': ['nervations'],
 'nervatu': {'nervatus': []},
 'nervatur': {'nervature': ['nervatures']},
 'nervature': ['nervatures'],
 'nervaur': {'nervauric': []},
 'nervc': {'nervce': [], 'nervcs': []},
 'nervcnsystem': {'nervcnsystems': []},
 'nervcu': {'nervcus': []},
 'nervdu': {'nervdus': []},
 'nerve': {'nervee': []},
 'nerveact': {'nerveaction': ['nerveactions'], 'nerveactivity': []},
 'nerveaction': ['nerveactions'],
 'nervearea': {'nerveareas': []},
 'nerveblock': {'nerveblocking': []},
 'nervebranch': {'nervebranches': []},
 'nervebreak': {'nervebreaking': []},
 'nervebundl': {'nervebundles': []},
 'nervecel': {'nervecell': ['nervecells']},
 'nervecell': ['nervecells'],
 'nervecent': {'nervecenter': ['nervecenters']},
 'nervecenter': ['nervecenters'],
 'nervecentr': {'nervecentre': ['nervecentres']},
 'nervecentre': ['nervecentres'],
 'nervechang': {'nervechanges': []},
 'nervechannel': {'nervechannels': []},
 'nervecommot': {'nervecommotion': []},
 'nerveconduct': {'nerveconduction': []},
 'nerveconnect': {'nerveconnections': []},
 'nervecord': {'nervecords': []},
 'nervecorpuscl': {'nervecorpuscles': []},
 'nervecurr': {'nervecurrent': ['nervecurrents']},
 'nervecurrent': ['nervecurrents'],
 'nervedestroy': {'nervedestroying': []},
 'nerveel': {'nerveelement': ['nerveelements']},
 'nerveelement': ['nerveelements'],
 'nerveend': {'nerveending': ['nerveendings'], 'nerveends': []},
 'nerveending': ['nerveendings'],
 'nerveenergi': {'nerveenergy': []},
 'nerveevok': {'nerveevoked': []},
 'nervefib': {'nervefiber': ['nervefibers']},
 'nervefiber': ['nervefibers'],
 'nervefibr': {'nervefibre': ['nervefibres']},
 'nervefibre': ['nervefibres'],
 'nervefibril': {'nervefibrils': []},
 'nervefila': {'nervefilaments': []},
 'nerveforc': {'nerveforce': []},
 'nervefray': {'nervefraying': []},
 'nervefre': {'nervefree': []},
 'nervefunct': {'nervefunction': []},
 'nervega': {'nervegas': []},
 'nervehead': {'nerveheads': []},
 'nerveimpuls': {'nerveimpulse': ['nerveimpulses']},
 'nerveimpulse': ['nerveimpulses'],
 'nerveinduc': {'nerveinduced': []},
 'nerveirrit': {'nerveirritation': []},
 'nervejangl': {'nervejangling': []},
 'nervel': {'nervell': []},
 'nerveles': {'nervelesion': []},
 'nerveless': {'nervelessness': []},
 'nervelessli': {'nervelessly': []},
 'nervelet': {'nervelets': []},
 'nervelik': {'nervelike': []},
 'nervematt': {'nervematter': []},
 'nervemedi': {'nervemediated': []},
 'nervemolecul': {'nervemolecules': []},
 'nervemov': {'nervemovement': []},
 'nervemuscl': {'nervemuscle': []},
 'nerven': {'nervenant': [], 'nervens': []},
 'nervenappar': {'nervenapparates': []},
 'nervenarzt': {'nervenarzte': ['nervenarztes']},
 'nervenarzte': ['nervenarztes'],
 'nervendrzt': {'nervendrzte': []},
 'nervenelement': {'nervenelemente': []},
 'nervenendappar': {'nervenendapparate': []},
 'nervenet': {'nervenets': []},
 'nervenfas': {'nervenfaser': []},
 'nervenfieb': {'nervenfieber': []},
 'nervengeflecht': {'nervengeflechte': []},
 'nervengeweb': {'nervengewebe': ['nervengewebes']},
 'nervengewebe': ['nervengewebes'],
 'nervenheilkund': {'nervenheilkunde': []},
 'nervenimpuls': {'nervenimpulse': ['nervenimpulses']},
 'nervenimpulse': ['nervenimpulses'],
 'nervenkrank': {'nervenkranke': []},
 'nervenlehr': {'nervenlehre': []},
 'nervenlos': {'nervenloser': []},
 'nervenmechanismu': {'nervenmechanismus': []},
 'nervenmuskelsystem': {'nervenmuskelsystems': []},
 'nervennetz': {'nervennetze': []},
 'nervenpathologi': {'nervenpathologie': []},
 'nervenphysiologi': {'nervenphysiologie': []},
 'nervenregener': {'nervenregeneration': []},
 'nervenschwach': {'nervenschwache': []},
 'nervensi': {'nervensy': []},
 'nervenstamm': {'nervenstamme': []},
 'nervenstrom': {'nervenstroms': []},
 'nervensvstem': {'nervensvstems': []},
 'nervensystcm': {'nervensystcms': []},
 'nervensystem': {'nervensysteme': ['nervensystemes'], 'nervensystems': []},
 'nervensysteme': ['nervensystemes'],
 'nerventransplant': {'nerventransplantation': []},
 'nervenzel': {'nervenzelle': []},
 'nerveou': {'nerveous': []},
 'nervepath': {'nervepaths': []},
 'nervephysiolog': {'nervephysiology': []},
 'nervepoint': {'nervepoints': []},
 'nervepow': {'nervepower': []},
 'nerveprocess': {'nerveprocesses': []},
 'nerver': {'nervering': [], 'nervers': []},
 'nerverack': {'nerveracked': [], 'nerveracking': []},
 'nerverackingli': {'nerverackingly': []},
 'nerverel': {'nerverelated': []},
 'nerveroot': {'nerveroot': []},
 'nervesect': {'nervesection': []},
 'nerveshak': {'nerveshaking': []},
 'nerveshatt': {'nerveshattered': [], 'nerveshattering': []},
 'nervesheath': {'nervesheaths': []},
 'nerveshred': {'nerveshredding': []},
 'nervesign': {'nervesigns': []},
 'nervesooth': {'nervesoothing': []},
 'nervespar': {'nervesparing': []},
 'nervestimul': {'nervestimulation': []},
 'nervestimulu': {'nervestimulus': []},
 'nervestorm': {'nervestorms': []},
 'nervestr': {'nervestrings': []},
 'nervestrain': {'nervestraining': []},
 'nervestretch': {'nervestretching': []},
 'nervestructur': {'nervestructure': ['nervestructures']},
 'nervestructure': ['nervestructures'],
 'nervesubst': {'nervesubstance': []},
 'nervesuppli': {'nervesupply': []},
 'nervetens': {'nervetension': []},
 'nervetermin': {'nerveterminal': ['nerveterminals'], 'nerveterminations': []},
 'nerveterminal': ['nerveterminals'],
 'nervetest': {'nervetesting': []},
 'nervethread': {'nervethreads': []},
 'nervetingl': {'nervetingling': []},
 'nervetissu': {'nervetissue': ['nervetissues']},
 'nervetissue': ['nervetissues'],
 'nerveton': {'nervetonics': []},
 'nervetrack': {'nervetracks': []},
 'nervetract': {'nervetracts': []},
 'nervetri': {'nervetrying': []},
 'nervetrunk': {'nervetrunks': []},
 'nervetub': {'nervetube': ['nervetubes']},
 'nervetube': ['nervetubes'],
 'nervetubul': {'nervetubules': []},
 'nervetwig': {'nervetwigs': []},
 'nerveu': {'nerveus': []},
 'nerveus': {'nerveuse': ['nerveuses', 'nerveusement']},
 'nerveuse': ['nerveuses', 'nerveusement'],
 'nervevesicl': {'nervevesicles': []},
 'nervevibr': {'nervevibrations': []},
 'nervewav': {'nervewaves': []},
 'nerveway': {'nerveways': []},
 'nervewear': {'nervewearing': []},
 'nervewing': {'nervewinged': []},
 'nervewrack': {'nervewracked': [], 'nervewracking': []},
 'nervewrackingli': {'nervewrackingly': []},
 'nervewreck': {'nervewrecking': []},
 'nervez': {'nerveze': []},
 'nervi': ['nervie', 'nerviness'],
 'nervian': {'nervians': []},
 'nervic': {'nervice': ['nervices']},
 'nervice': ['nervices'],
 'nervien': {'nerviens': []},
 'nervii': {'nerviis': []},
 'nervil': {'nerville': ['nervilles']},
 'nervili': {'nervily': []},
 'nerville': ['nervilles'],
 'nervin': {'nervine': ['nervines']},
 'nervine': ['nervines'],
 'nervio': {'nervios': []},
 'nerviosa': {'nerviosas': []},
 'nerviosament': {'nerviosamente': []},
 'nervioso': {'nerviosos': []},
 'nerviou': {'nervious': []},
 'nervious': {'nerviously': []},
 'nervisqu': {'nervisque': []},
 'nerviu': {'nervius': []},
 'nervmentdi': {'nervmentdis': []},
 'nervn': {'nervns': []},
 'nervny': {'nervnye': []},
 'nervo': {'nervos': []},
 'nervoa': {'nervoas': []},
 'nervobili': {'nervobilious': []},
 'nervoc': {'nervocs': []},
 'nervocain': {'nervocaine': []},
 'nervoii': {'nervoiis': []},
 'nervon': {'nervone': [], 'nervonic': [], 'nervons': []},
 'nervoqu': {'nervoque': []},
 'nervorumqu': {'nervorumque': []},
 'nervos': {'nervose': ['nervoser', 'nervoses'],
            'nervosism': [],
            'nervosities': [],
            'nervosity': []},
 'nervosa': {'nervosae': [], 'nervosas': []},
 'nervosament': {'nervosamente': []},
 'nervose': ['nervoser', 'nervoses'],
 'nervosi': {'nervosis': []},
 'nervosism': {'nervosisme': []},
 'nervosit': {'nervosite': []},
 'nervosiu': {'nervosius': []},
 'nervoso': {'nervosos': []},
 'nervosqu': {'nervosque': []},
 'nervosu': {'nervosus': []},
 'nervoti': {'nervotis': []},
 'nervou': {'nervoue': [], 'nervous': []},
 'nervous': {'nervouse': ['nervoused', 'nervouser'],
             'nervously': [],
             'nervousness': []},
 'nervouse': ['nervoused', 'nervouser'],
 'nervouslik': {'nervouslike': []},
 'nervouslook': {'nervouslooking': []},
 'nervousmak': {'nervousmaking': []},
 'nervousn': {'nervousnes': []},
 'nervoussanguin': {'nervoussanguine': []},
 'nervov': {'nervove': []},
 'nervpu': {'nervpus': []},
 'nervs': {'nervse': []},
 'nervt': {'nervts': []},
 'nervu': {'nervus': []},
 'nervul': {'nervule': ['nervules']},
 'nervule': ['nervules'],
 'nervuli': {'nervulis': []},
 'nervulu': {'nervulus': []},
 'nervur': {'nervuration': [], 'nervure': []},
 'nervura': {'nervuras': []},
 'nervurc': {'nervurcs': []},
 'nervvou': {'nervvous': []},
 'nerwind': {'nerwinde': []},
 'nerwork': {'nerworked': [], 'nerworking': [], 'nerworks': []},
 'nerwowi': {'nerwowy': []},
 'nerwu': {'nerwus': []},
 'nery': {'nerye': ['neryes']},
 'nerye': ['neryes'],
 'neryllinu': {'neryllinus': []},
 'neryou': {'neryous': []},
 'nerytu': {'nerytus': []},
 'nes': {'nesative': []},
 "nes't": {"nes'te": []},
 'nesa': {'nesas': []},
 'nesac': {'nesace': []},
 'nesacain': {'nesacaine': []},
 'nesada': {'nesadas': []},
 'nesae': {'nesaee': []},
 'nesai': {'nesaie': [], 'nesais': []},
 'nesamoni': {'nesamony': []},
 'nesan': {'nesans': []},
 'nesaquak': {'nesaquake': []},
 'nesari': {'nesarious': [], 'nesary': []},
 'nesaul': {'nesaule': []},
 'nesb': {'nesbs': []},
 'nesbari': {'nesbary': []},
 'nesbi': {'nesby': []},
 'nesbit': {'nesbits': []},
 'nesbitt': {'nesbitts': []},
 'nesburi': {'nesbury': []},
 'nescaf': {'nescafe': []},
 'nescap': {'nescapable': [], 'nescapement': []},
 'nescenc': {'nescence': []},
 'nescess': {'nescessity': []},
 'nescessari': {'nescessary': []},
 'nescessarili': {'nescessarily': []},
 'nesch': {'nesche': []},
 'nescher': {'neschers': []},
 'neschersensi': {'neschersensis': []},
 'neschi': {'neschis': []},
 'neschk': {'neschke': []},
 'neschl': {'neschling': []},
 'nesci': {'nescis': []},
 'nescia': {'nesciae': [], 'nescias': []},
 'nesciamu': {'nesciamus': []},
 'nesciaqu': {'nesciaque': []},
 'nescieb': {'nesciebant': []},
 'nescieba': {'nesciebas': []},
 'nesciebamu': {'nesciebamus': []},
 'nescien': {'nesciens': []},
 'nescienc': {'nescience': []},
 'nescient': {'nesciente': ['nescientes', 'nescienter'],
              'nesciently': [],
              'nescientness': []},
 'nesciente': ['nescientes', 'nescienter'],
 'nescienti': {'nescientis': []},
 'nescientibu': {'nescientibus': []},
 'nescieri': {'nescieris': []},
 'nescii': {'nesciis': []},
 'nescimu': {'nescimus': []},
 'nescio': {'nescios': []},
 'nescioqui': {'nescioquis': []},
 'nescir': {'nescire': ['nescires', 'nescirent']},
 'nescire': ['nescires', 'nescirent'],
 'nesciss': {'nescisse': ['nescisses']},
 'nescisse': ['nescisses'],
 'nesciti': {'nescitis': []},
 'nesciu': {'nescius': []},
 'nesciviss': {'nescivisse': []},
 'nescliff': {'nescliffe': []},
 'nescochagu': {'nescochague': []},
 'nesd': {'nesde': ['nesdes', 'nesded'], 'nesding': ['nesdings'], 'nesds': []},
 'nesdal': {'nesdale': []},
 'nesday': {'nesdays': []},
 'nesde': ['nesdes', 'nesded'],
 'nesdi': {'nesdis': []},
 'nesding': ['nesdings'],
 'nesdoli': {'nesdoly': []},
 'nesdon': {'nesdonal': []},
 'nese': {'ne': []},
 'neseir': {'neseire': []},
 'neselrod': {'neselrode': []},
 'nesenberg': {'nesenbergs': []},
 'nesenu': {'nesenus': []},
 'neses': {'nesesity': []},
 'nesesari': {'nesesary': []},
 'neseseti': {'nesesety': []},
 'nesess': {'nesessity': []},
 'nesessari': {'nesessary': []},
 'nesessarili': {'nesessarily': []},
 'neseu': {'neseus': []},
 'neseuretu': {'neseuretus': []},
 'nesgo': {'nesgos': []},
 'nesguid': {'nesguide': []},
 'nesh': {'neshe': [], 'neshness': []},
 'nesham': {'neshaming': []},
 'neshamani': {'neshamany': []},
 'neshamini': {'neshaminies': [], 'neshaminy': []},
 'neshamo': {'neshamos': []},
 'neshamoni': {'neshamony': []},
 'neshan': {'neshanic': []},
 'neshap': {'neshaps': []},
 'nesher': {'neshers': []},
 'neshessari': {'neshessary': []},
 'neshig': {'neshige': []},
 'neshk': {'neshkes': []},
 'neshob': {'neshobe': []},
 'neshom': {'neshome': ['neshomes']},
 'neshome': ['neshomes'],
 'nesi': {'nesie': ['nesies'], 'nesis': [], 'nesy': []},
 'nesia': {'nesias': []},
 'nesian': {'nesianism': [], 'nesians': []},
 'nesiarchu': {'nesiarchus': []},
 'nesib': {'nesibe': []},
 'nesibi': {'nesibis': []},
 'nesici': {'nesicial': []},
 'nesid': {'neside': ['nesides']},
 'neside': ['nesides'],
 'nesidemu': {'nesidemus': []},
 'nesidioblast': {'nesidioblasts': []},
 'nesidioblastosi': {'nesidioblastosis': []},
 'nesie': ['nesies'],
 'nesilla': {'nesillas': []},
 'nesim': {'nesime': []},
 'nesiot': {'nesiotes': [], 'nesiotic': [], 'nesiots': []},
 'nesioti': {'nesiotis': []},
 'nesioticu': {'nesioticus': []},
 'nesiritid': {'nesiritide': []},
 'nesirki': {'nesirky': []},
 'nesit': {'nesitate': ['nesitated'], 'nesitation': [], 'nesite': ['nesites']},
 'nesitate': ['nesitated'],
 'nesite': ['nesites'],
 'nesiti': {'nesity': []},
 'nesiu': {'nesius': []},
 'nesivo': {'nesivos': []},
 'nesj': {'nesje': []},
 'nesk': {'neske': []},
 'neskhon': {'neskhons': []},
 'neski': {'nesky': []},
 'neskov': {'neskovic': []},
 'neskuchni': {'neskuchny': []},
 'nesl': {'nesle': ['nesles'], 'nesling': [], 'nesls': []},
 'nesle': ['nesles'],
 'neslin': {'nesline': []},
 'neslorian': {'neslorians': []},
 'nesloriu': {'neslorius': []},
 'nesm': {'nesme': ['nesmes']},
 'nesme': ['nesmes'],
 'nesmi': {'nesmy': []},
 'nesmith': {'nesmiths': []},
 'nesn': {'nesne': [], 'nesns': []},
 'nesna': {'nesnas': []},
 'nesnadni': {'nesnadny': []},
 'nesnid': {'nesnidal': []},
 'neso': {'nesos': []},
 'nesoclopeu': {'nesoclopeus': []},
 'nesoctit': {'nesoctites': []},
 'nesodaphn': {'nesodaphne': []},
 'nesoena': {'nesoenas': []},
 'nesogal': {'nesogale': []},
 'nesogen': {'nesogenes': []},
 'nesolagu': {'nesolagus': []},
 'nesomachili': {'nesomachilis': []},
 'nesomanti': {'nesomantis': []},
 'nesomi': {'nesomys': []},
 'nesomimu': {'nesomimus': []},
 'nesomyina': {'nesomyinae': []},
 'nesonycteri': {'nesonycteris': []},
 'nesophilu': {'nesophilus': []},
 'nesophont': {'nesophontes': []},
 'nesophontida': {'nesophontidae': []},
 'nesoprosopi': {'nesoprosopis': []},
 'nesoryzomi': {'nesoryzomys': []},
 'nesosil': {'nesosilicate': ['nesosilicates']},
 'nesosilicate': ['nesosilicates'],
 'nesotragu': {'nesotragus': []},
 'nesotrochi': {'nesotrochis': []},
 'nesourc': {'nesources': []},
 'nesov': {'nesovic': []},
 'nespap': {'nespaper': ['nespapers']},
 'nespaper': ['nespapers'],
 'nespelem': {'nespelems': []},
 'nespit': {'nespital': []},
 'nespol': {'nespole': []},
 'nespons': {'nesponse': []},
 'nespoul': {'nespoulous': []},
 'nespoulo': {'nespoulos': []},
 'nesqu': {'nesque': []},
 'nesqual': {'nesqually': []},
 'nesquali': {'nesqualy': []},
 'nesquehon': {'nesquehoning': []},
 'nesquehonit': {'nesquehonite': []},
 'nesrli': {'nesrly': []},
 'ness': ['nesse', 'nessed', 'nessing'],
 'nessa': {'nessas': []},
 'nessacu': {'nessacus': []},
 'nessag': {'nessage': ['nessages']},
 'nessage': ['nessages'],
 'nessari': {'nessaries': [], 'nessary': []},
 'nessarili': {'nessarily': []},
 'nessasari': {'nessasary': []},
 'nessberri': {'nessberry': []},
 'nessc': {'nessce': [], 'nesscs': []},
 'nesscliff': {'nesscliffe': []},
 'nessclrod': {'nessclrode': []},
 'nesse': {'nessee': []},
 'nessebi': {'nesseby': []},
 'nessec': {'nessecity': []},
 'nessecari': {'nessecary': []},
 'nessel': {'nesseler': [], 'nessell': []},
 'nesseliu': {'nesselius': []},
 'nesselroad': {'nesselroade': []},
 'nesselrod': {'nesselrode': []},
 'nesseng': {'nessenger': ['nessengers']},
 'nessenger': ['nessengers'],
 'nesseri': {'nessery': []},
 'nesserwanje': {'nesserwanjee': []},
 'nesses': {'nessesity': []},
 'nessesari': {'nessesaries': [], 'nessesary': []},
 'nessesarili': {'nessesarily': []},
 'nessess': {'nessessity': []},
 'nessessari': {'nessessary': []},
 'nessessarili': {'nessessarily': []},
 'nessgat': {'nessgate': []},
 'nesshoev': {'nesshoever': []},
 'nessi': {'nessie': [], 'nessis': [], 'nessy': []},
 'nessimi': {'nessimy': []},
 'nessing': {'nessinger': []},
 'nessisari': {'nessisary': []},
 'nessitera': {'nessiteras': []},
 'nessiti': {'nessity': []},
 'nessl': {'nessle': [], 'nessling': []},
 'nesslag': {'nesslage': []},
 'nessler': {'nesslerization': [],
             'nesslerize': ['nesslerized'],
             'nesslerizing': [],
             'nesslers': []},
 'nessleris': {'nesslerisation': [],
               'nesslerise': ['nessleriser', 'nesslerised'],
               'nesslerising': []},
 'nesslerise': ['nessleriser', 'nesslerised'],
 'nesslerize': ['nesslerized'],
 'nessleroad': {'nessleroade': []},
 'nesslerod': {'nesslerode': []},
 'nessli': {'nessly': []},
 'nesslik': {'nesslike': []},
 'nessling': {'nesslinger': []},
 'nesso': {'nessos': []},
 'nessofth': {'nessofthe': []},
 'nessoni': {'nessonis': []},
 'nesspeopl': {'nesspeople': []},
 'nessu': {'nessus': []},
 'nest': ['neste',
          'nested',
          'nestes',
          'nestful',
          'nesting',
          'nestness',
          'nestfuls',
          'nestings'],
 'nesta': {'nestas': []},
 'nestaa': {'nestaas': []},
 'nestabl': {'nestability': [], 'nestable': []},
 'nestabu': {'nestabus': []},
 'nestaj': {'nestaje': []},
 'nestala': {'nestalas': []},
 'nestan': {'nestane': []},
 'nestand': {'nestande': []},
 'nestar': {'nestares': []},
 'nestbeschmutz': {'nestbeschmutzer': []},
 'nestbi': {'nestby': []},
 'nestbuild': {'nestbuilder': ['nestbuilders'], 'nestbuilding': []},
 'nestbuilder': ['nestbuilders'],
 'nestchamb': {'nestchamber': []},
 'nestebi': {'nesteby': []},
 'nested': {'nestedness': []},
 'nestegg': {'nesteggs': []},
 'nestegi': {'nestegis': []},
 'nestel': {'nestell': []},
 'nester': {'nester': []},
 'nesteras': {'nesterase': []},
 'nestero': {'nesteros': []},
 'nesterovski': {'nesterovsky': []},
 'nesteut': {'nesteutes': []},
 'nestful': {'nestfull': []},
 'nestguard': {'nestguarding': []},
 'nesthesiolog': {'nesthesiology': []},
 'nesthet': {'nesthetic': ['nesthetics']},
 'nesthetic': ['nesthetics'],
 'nesthock': {'nesthocker': []},
 'nesthol': {'nesthole': ['nestholes']},
 'nesthole': ['nestholes'],
 'nesthu': {'nesthus': []},
 'nesti': {'nestie': ['nestied', 'nesties'],
           'nestiing': [],
           'nestis': [],
           'nesty': []},
 'nestiazh': {'nestiazhateli': []},
 'nesticida': {'nesticidae': []},
 'nesticu': {'nesticus': []},
 'nestie': ['nestied', 'nesties'],
 'nestin': {'nestine': []},
 'nestingground': {'nestinggrounds': []},
 'nestinghabit': {'nestinghabits': []},
 'nestinghol': {'nestinghole': ['nestingholes']},
 'nestinghole': ['nestingholes'],
 'nestingmateri': {'nestingmaterial': []},
 'nestingplac': {'nestingplace': ['nestingplaces']},
 'nestingplace': ['nestingplaces'],
 'nestingsit': {'nestingsite': ['nestingsites']},
 'nestingsite': ['nestingsites'],
 'nestingtim': {'nestingtime': []},
 'nestinposit': {'nestinpositive': []},
 'nestion': {'nestions': []},
 'nestiu': {'nestius': []},
 'nestl': {'nestle': ['nestled'], 'nestling': [], 'nestls': []},
 "nestl'": {"nestl'e": []},
 'nestle': ['nestled'],
 'nestleav': {'nestleaving': []},
 'nestler': {'nestlers': []},
 'nestlerod': {'nestlerode': []},
 'nestli': {'nestly': []},
 'nestlik': {'nestlike': []},
 'nestlingli': {'nestlingly': []},
 'nestlingplac': {'nestlingplace': ['nestlingplaces']},
 'nestlingplace': ['nestlingplaces'],
 'nestmak': {'nestmakers': [], 'nestmaking': []},
 'nestmat': {'nestmate': ['nestmates']},
 'nestmate': ['nestmates'],
 'nesto': {'nestos': []},
 'nestocl': {'nestocles': []},
 'neston': {'nestone': []},
 'nestonan': {'nestonans': []},
 'nestonu': {'nestonus': []},
 'nestor': ['nestore'],
 'nestora': {'nestoras': []},
 'nestoreo': {'nestoreos': []},
 'nestori': {'nestorious': [], 'nestoris': []},
 'nestoria': {'nestorias': []},
 'nestorian': ['nestorianer', 'nestorianism', 'nestorianizing'],
 'nestoriani': {'nestorianis': []},
 'nestorianisch': {'nestorianische': []},
 'nestorianism': {'nestorianisme': []},
 'nestorianismu': {'nestorianismus': []},
 'nestoriano': {'nestorianos': []},
 'nestorianu': {'nestorianus': []},
 'nestoriau': {'nestoriauism': [], 'nestoriaus': []},
 'nestorid': {'nestorides': []},
 'nestorida': {'nestoridae': []},
 'nestorien': {'nestoriens': []},
 'nestorienn': {'nestorienne': ['nestoriennes']},
 'nestorienne': ['nestoriennes'],
 'nestorin': {'nestorins': []},
 'nestorina': {'nestorinae': []},
 'nestorio': {'nestorios': []},
 'nestorit': {'nestorite': []},
 'nestoriu': {'nestorius': []},
 'nestorlan': {'nestorlans': []},
 'nestoro': {'nestoros': []},
 'nestoron': {'nestorone': []},
 'nestorov': {'nestorovic': []},
 'nestorstrass': {'nestorstrasse': []},
 'nestorvil': {'nestorville': []},
 'nestr': {'nestre': []},
 'nestriepk': {'nestriepke': []},
 'nestrik': {'nestriking': []},
 'nestrob': {'nestrobbing': []},
 'nestrobb': {'nestrobber': []},
 'nestroy': {'nestroys': []},
 'nestsit': {'nestsite': ['nestsites']},
 'nestsite': ['nestsites'],
 'nestt': {'nestte': []},
 'nestu': {'nestus': []},
 'nestv': {'nestved': []},
 'nestward': {'nestwards': []},
 'nesu': {'nesus': []},
 'nesubanebd': {'nesubanebded': []},
 'nesubenebd': {'nesubenebded': []},
 'nesult': {'nesults': []},
 'nesvil': {'nesville': []},
 'nesviski': {'nesvisky': []},
 'nesvitski': {'nesvitsky': []},
 'nesvoevremenny': {'nesvoevremennye': []},
 'nesvorni': {'nesvorny': []},
 'neswpap': {'neswpaper': ['neswpapers']},
 'neswpaper': ['neswpapers'],
 'nesyat': {'nesyate': []},
 'neszm': {'neszmely': []},
 'net': ['netful', 'netted', 'netness', 'netfuls', 'netting', 'netative'],
 'neta': {'netas': []},
 'netabl': {'netable': []},
 'netabol': {'netabolic': [], 'netabolism': []},
 'netact': {'netaction': []},
 'netactiv': {'netactivism': []},
 'netadvantag': {'netadvantage': []},
 'netaje': {'netajee': []},
 'netal': {'netallic': [], 'netals': []},
 'netament': {'netamente': []},
 'netamorph': {'netamorphic': [], 'netamorphism': []},
 'netanyahu': {'netanyahus': []},
 'netaphor': {'netaphors': []},
 'netaphys': {'netaphysical': [], 'netaphysics': []},
 'netari': {'netary': []},
 'netart': {'netarts': []},
 'netast': {'netastable': []},
 'netat': {'netate': []},
 'netawatw': {'netawatwes': []},
 'netawatwe': {'netawatwees': []},
 'netawi': {'netawis': []},
 'netback': {'netbacks': []},
 'netbag': {'netbags': []},
 'netbal': {'netball': ['netballer', 'netballers']},
 'netball': ['netballer', 'netballers'],
 'netbarri': {'netbarrier': []},
 'netbas': {'netbase': ['netbased'], 'netbasic': []},
 'netbase': ['netbased'],
 'netbean': {'netbeans': []},
 'netbenefit': {'netbenefits': []},
 'netberland': {'netberlanders': [], 'netberlands': []},
 'netbil': {'netbill': []},
 'netbio': {'netbios': []},
 'netblaz': {'netblazer': []},
 'netblo': {'netblos': []},
 'netblock': {'netblocks': []},
 'netbu': {'netbus': []},
 'netbuild': {'netbuilder': []},
 'netc': {'netcs': []},
 'netcach': {'netcache': []},
 'netcaf': {'netcafe': []},
 'netcag': {'netcage': ['netcages']},
 'netcage': ['netcages'],
 'netcar': {'netcare': []},
 'netcast': {'netcaster': [], 'netcasting': [], 'netcasts': []},
 'netcent': {'netcenter': [], 'netcentives': []},
 'netcentr': {'netcentric': []},
 'netch': {'netche': ['netches']},
 'netchang': {'netchange': []},
 'netche': ['netches'],
 'netchequ': {'netcheque': []},
 'netchin': {'netchine': []},
 'netconnect': {'netconnection': ['netconnections']},
 'netconnection': ['netconnections'],
 'netcov': {'netcovered': []},
 'netcreat': {'netcreations': []},
 'netcruis': {'netcruiser': []},
 'netcurtain': {'netcurtained': []},
 'netd': {'netde': ['netdes', 'netded'], 'netds': []},
 'netdd': {'netdde': []},
 'netde': ['netdes', 'netded'],
 'netdesom': {'netdesome': []},
 'netdon': {'netdone': []},
 'netdynam': {'netdynamics': []},
 'nete': {'neted': [], 'netee': [], 'netely': [], 'netes': [], 'neting': []},
 'neteas': {'netease': []},
 'netedg': {'netedge': []},
 'netegr': {'netegrity': []},
 'netel': {'neteler': [], 'neteller': []},
 'netelenbo': {'netelenbos': []},
 'netelko': {'netelkos': []},
 'netemey': {'netemeyer': []},
 'netenergi': {'netenergy': []},
 'neteorolog': {'neteorological': []},
 'neter': {'neterer': [], 'neters': []},
 'neteri': {'neterial': []},
 'neterland': {'neterlands': []},
 'neterogen': {'neterogeneous': []},
 'netess': {'netessity': []},
 'netessari': {'netessary': []},
 'netessarili': {'netessarily': []},
 'netessin': {'netessine': []},
 'netetraacet': {'netetraacetic': []},
 'netf': {'netfs': []},
 'netfilt': {'netfilter': []},
 'netfin': {'netfinity': []},
 'netfind': {'netfinder': []},
 'netfish': {'netfishing': []},
 'netforc': {'netforce': []},
 'netfram': {'netframe': []},
 'netful': {'netfull': []},
 'netgam': {'netgames': []},
 'netgenesi': {'netgenesis': []},
 'netgrav': {'netgravity': []},
 'netgroc': {'netgrocer': []},
 'netgroup': {'netgroups': []},
 'netguid': {'netguide': []},
 'neth': {'nethe': ['nethes'], 'nething': [], 'neths': []},
 'nethalid': {'nethalide': []},
 'nethandl': {'nethandle': []},
 'netharland': {'netharlands': []},
 'nethcrbi': {'nethcrby': []},
 'nethcrland': {'nethcrlanders': [], 'nethcrlands': []},
 'nethe': ['nethes'],
 'nethead': {'netheads': []},
 'nethebland': {'netheblands': []},
 'nethedand': {'nethedands': []},
 'netheeland': {'netheelands': []},
 'netheiland': {'netheilands': []},
 'nethekland': {'netheklands': []},
 'nethel': {'netheler': [], 'netheles': []},
 'netheland': {'nethelands': []},
 'nethenim': {'nethenims': []},
 'nethenu': {'nethenus': []},
 'nether': {'nethers': []},
 'netheral': {'netherall': []},
 'netheralnd': {'netheralnds': []},
 'netherand': {'netherands': []},
 'netherbi': {'netherbie': [], 'netherby': []},
 'netherburi': {'netherbury': []},
 'netherbyr': {'netherbyres': []},
 'nethercliff': {'nethercliffe': []},
 'nethercoat': {'nethercoats': []},
 'nethercomb': {'nethercombe': []},
 'nethercot': {'nethercote': []},
 'netherdal': {'netherdale': []},
 'netherdyk': {'netherdyke': []},
 'netherg': {'nethergate': []},
 'nethergar': {'nethergarments': []},
 'netherhal': {'netherhall': []},
 'netherhil': {'netherhill': []},
 'netherhind': {'netherhinds': []},
 'netherhous': {'netherhouse': []},
 'netheri': {'nethery': []},
 'netheriand': {'netherianders': [], 'netheriands': []},
 'netherkirkg': {'netherkirkgate': []},
 'netherlan': {'netherlans': []},
 'netherland': {'netherlande': ['netherlander', 'netherlandes'],
                'netherlandic': [],
                'netherlands': []},
 'netherlandcr': {'netherlandcrs': []},
 'netherlande': ['netherlander', 'netherlandes'],
 'netherlander': {'netherlandere': []},
 'netherlands': {'netherlandse': []},
 'netherlandsbas': {'netherlandsbased': []},
 'netherlandsch': {'netherlandsche': []},
 'netherlandsindi': {'netherlandsindies': []},
 'netherlano': {'netherlanos': []},
 'netherlaud': {'netherlauders': [], 'netherlauds': []},
 'netherld': {'netherlds': []},
 'netherle': {'netherlee': []},
 'netherlend': {'netherlends': []},
 'netherli': {'netherly': []},
 'netherlond': {'netherlonds': []},
 'nethermain': {'nethermains': []},
 'nethermer': {'nethermere': []},
 'nethermil': {'nethermill': []},
 'nethermor': {'nethermore': []},
 'nethern': {'netherne': []},
 'netherpart': {'netherparts': []},
 'netherplac': {'netherplace': []},
 'nethers': {'netherseal': []},
 'nethersal': {'nethersale': [], 'nethersall': []},
 'nethersel': {'nethersell': []},
 'nethersheil': {'nethersheils': []},
 'nethersid': {'netherside': []},
 'nethersol': {'nethersole': ['nethersoles'], 'nethersoll': []},
 'nethersole': ['nethersoles'],
 'netherstock': {'netherstocks': []},
 'netherston': {'netherstone': []},
 'nethertand': {'nethertands': []},
 'netherthorp': {'netherthorpe': []},
 'netherunit': {'netherunited': []},
 'nethervil': {'netherville': []},
 'netherw': {'netherwent': []},
 'netherward': {'netherwards': []},
 'netherwood': {'netherwoods': []},
 'netherworld': {'netherworld': []},
 'netherworldli': {'netherworldly': []},
 'nethethari': {'nethethary': []},
 'nethetland': {'nethetlands': []},
 'nethi': {'nethy': []},
 'nethinim': {'nethinims': []},
 'nethionin': {'nethionine': []},
 'nethjm': {'nethjmed': []},
 'nethland': {'nethlands': []},
 'nethod': {'nethode': [], 'nethods': []},
 'nethodolog': {'nethodological': [], 'nethodology': []},
 'nethous': {'nethouse': []},
 'nethrland': {'nethrlands': []},
 'nethsingh': {'nethsinghe': []},
 'nethun': {'nethuns': []},
 'nethybridg': {'nethybridge': []},
 'nethylen': {'nethylene': []},
 'nethylmaleimid': {'nethylmaleimide': []},
 'neti': {'netie': ['neties'], 'netis': [], 'nety': []},
 'netian': {'netians': []},
 'netic': {'netical': ['netically'], 'netice': [], 'netics': []},
 'netical': ['netically'],
 'neticap': {'neticape': []},
 'neticel': {'neticeler': []},
 'neticesind': {'neticesinde': []},
 'neticist': {'neticists': []},
 'netid': {'netids': []},
 'netie': {'netiee': []},
 'netil': {'netilling': []},
 'netila': {'netilas': []},
 'netim': {'netimes': []},
 'netin': {'netins': []},
 'netincom': {'netincome': []},
 'netion': {'netional': [], 'netions': []},
 'netiqu': {'netique': ['netiques']},
 'netique': ['netiques'],
 'netiquett': {'netiquette': ['netiquettes']},
 'netiquette': ['netiquettes'],
 'netira': {'netiras': []},
 'netis': {'netisation': [], 'netised': [], 'netising': []},
 'netit': {'netite': [], 'netition': []},
 'netiv': {'netive': []},
 'netivork': {'netivorks': []},
 'netiz': {'netization': [], 'netized': [], 'netizing': []},
 'netizen': {'netizens': []},
 'netj': {'netje': ['netjes']},
 'netje': ['netjes'],
 'netjet': {'netjets': []},
 'netk': {'netke': []},
 'netl': {'netle': ['netles', 'netled']},
 'netlab': {'netlabs': []},
 'netlaunch': {'netlauncher': []},
 'netlay': {'netlayer': ['netlayers']},
 'netlayer': ['netlayers'],
 'netlci': {'netlcy': []},
 'netle': ['netles', 'netled'],
 'netlearn': {'netlearning': []},
 'netledg': {'netledger': []},
 'netlesson': {'netlessons': []},
 'netlet': {'netlets': []},
 'netli': {'netly': []},
 'netlibrari': {'netlibrary': []},
 'netlierland': {'netlierlands': []},
 'netlif': {'netlife': []},
 'netlik': {'netlike': []},
 'netlin': {'netline': []},
 'netlink': {'netlinks': []},
 'netlist': {'netlisting': [], 'netlists': []},
 'netlncom': {'netlncome': []},
 'netload': {'netloads': []},
 'netlogg': {'netlogger': []},
 'netmak': {'netmaker': ['netmakers'], 'netmaking': []},
 'netmaker': ['netmakers'],
 'netmanag': {'netmanage': ['netmanager']},
 'netmanage': ['netmanager'],
 'netmarket': {'netmarketing': []},
 'netmarque': {'netmarquee': []},
 'netmask': {'netmasks': []},
 'netmechan': {'netmechanic': []},
 'netmeet': {'netmeeting': ['netmeetings']},
 'netmeeting': ['netmeetings'],
 'netmend': {'netmender': ['netmenders'], 'netmending': []},
 'netmender': ['netmenders'],
 'netmigr': {'netmigration': []},
 'netmind': {'netminder': [], 'netminding': []},
 'netmodul': {'netmodule': []},
 'netmot': {'netmotion': []},
 'netnam': {'netname': ['netnames']},
 'netname': ['netnames'],
 'netnanni': {'netnanny': []},
 'netnerland': {'netnerlands': []},
 'netnew': {'netnews': []},
 'netnewswir': {'netnewswire': []},
 'netnin': {'netnine': []},
 'netnographi': {'netnography': []},
 'netnom': {'netnomics': []},
 'neto': {'netoe': [], 'netos': []},
 'netobject': {'netobjects': []},
 'netobjectday': {'netobjectdays': []},
 'netolic': {'netolice': []},
 'netolicki': {'netolicky': []},
 'netolitski': {'netolitsky': []},
 'netolitzki': {'netolitzky': []},
 'netomet': {'netometer': []},
 'netonli': {'netonly': []},
 'netop': {'netops': []},
 'netophathit': {'netophathite': ['netophathites']},
 'netophathite': ['netophathites'],
 'netor': {'netoric': []},
 'netork': {'netorks': []},
 'netospher': {'netosphere': [], 'netospheric': []},
 'netowrk': {'netowrks': []},
 'netp': {'netpe': []},
 'netpartn': {'netpartners': []},
 'netpc': {'netpcs': []},
 'netpen': {'netpens': []},
 'netpercept': {'netperceptions': []},
 'netpermiss': {'netpermission': []},
 'netpho': {'netphos': []},
 'netphon': {'netphone': []},
 'netplan': {'netplanes': []},
 'netplianc': {'netpliance': []},
 'netpoint': {'netpoints': []},
 'netpreneur': {'netpreneurs': []},
 'netpres': {'netpresent': []},
 'netprowl': {'netprowler': []},
 'netput': {'netputs': []},
 'netr': {'netre': ['netres'], 'netrs': []},
 'netra': {'netras': []},
 'netrabl': {'netrable': []},
 'netrang': {'netranger': []},
 'netrap': {'netrapal': []},
 'netrat': {'netrate': ['netrated', 'netrates'],
            'netrating': ['netratings'],
            'netration': []},
 'netrate': ['netrated', 'netrates'],
 'netrating': ['netratings'],
 'netre': ['netres'],
 'netrend': {'netrending': []},
 'netrepreneur': {'netrepreneurs': []},
 'netresult': {'netresults': []},
 'netrevenu': {'netrevenue': []},
 'netri': {'netry': []},
 'netric': {'netrical': []},
 'netrin': {'netrins': []},
 'netron': {'netronics': [], 'netrons': []},
 'netroot': {'netroots': []},
 'netrophil': {'netrophils': []},
 'netropoli': {'netropolis': []},
 'netropsi': {'netropsis': []},
 'netsal': {'netsales': []},
 'netscantool': {'netscantools': []},
 'netscap': {'netscape': []},
 'netscher': {'netschers': []},
 'netsel': {'netsell': []},
 'netserv': {'netserver': []},
 'netservic': {'netservices': []},
 'netshap': {'netshape': ['netshaped']},
 'netshape': ['netshaped'],
 'netshar': {'netshare': []},
 'netshitenzh': {'netshitenzhe': []},
 'netsi': {'netsy': ['netsys']},
 'netsilik': {'netsiliks': []},
 'netsink': {'netsinker': ['netsinkers']},
 'netsinker': ['netsinkers'],
 'netsit': {'netsite': []},
 'netsiz': {'netsize': []},
 'netski': {'netsky': []},
 'netskil': {'netskills': []},
 'netslav': {'netslaves': []},
 'netsolv': {'netsolve': []},
 'netsourc': {'netsourcing': []},
 'netspac': {'netspace': []},
 'netspe': {'netspeed': []},
 'netspi': {'netspy': []},
 'netspin': {'netspinning': []},
 'netspionag': {'netspionage': []},
 'netstumbl': {'netstumbler': []},
 'netsuit': {'netsuite': []},
 'netsuk': {'netsuke': ['netsukes']},
 'netsuke': ['netsukes'],
 'netsurf': {'netsurfer': ['netsurfers'], 'netsurfing': []},
 'netsurfer': ['netsurfers'],
 'netsy': ['netsys'],
 'nett': {'nette': ['nettes'], 'netts': []},
 'nettabl': {'nettable': []},
 'nettament': {'nettamente': []},
 'nettapu': {'nettapus': []},
 'nettar': {'nettare': []},
 'nettastomida': {'nettastomidae': []},
 'nettcap': {'nettcape': []},
 'nettcl': {'nettcls': []},
 'nette': ['nettes'],
 'nettedvein': {'nettedveined': []},
 'nettel': {'nettell': [], 'nettels': []},
 'netter': {'netters': []},
 'nettervil': {'nettervill': ['netterville', 'nettervilles']},
 'nettervill': ['netterville', 'nettervilles'],
 'netteswel': {'netteswell': []},
 'nettet': {'nettetal': [], 'nettete': []},
 'nettevil': {'netteville': []},
 'netth': {'netthe': []},
 'netti': {'nettie': ['nettied', 'netties'], 'nettis': [], 'netty': []},
 'nettie': ['nettied', 'netties'],
 'nettil': {'nettill': ['nettilling']},
 'nettill': ['nettilling'],
 'nettim': {'nettime': []},
 'nettin': {'nettine': []},
 'nettingal': {'nettingall': ['nettingalls']},
 'nettingall': ['nettingalls'],
 'nettingneedl': {'nettingneedles': []},
 'nettioni': {'nettionis': []},
 'nettl': {'nettle': ['nettled'], 'nettling': []},
 'nettle': ['nettled'],
 'nettleb': {'nettlebed': ['nettlebeds']},
 'nettlebed': ['nettlebeds'],
 'nettlebi': {'nettleby': []},
 'nettlebridg': {'nettlebridge': []},
 'nettlebunch': {'nettlebunches': []},
 'nettlecel': {'nettlecells': []},
 'nettlecomb': {'nettlecombe': []},
 'nettlefold': {'nettlefolds': []},
 'nettleford': {'nettlefords': []},
 'nettleleav': {'nettleleaved': []},
 'nettlelik': {'nettlelike': []},
 'nettler': {'nettlers': []},
 'nettlese': {'nettleseed': []},
 'nettleship': {'nettleships': []},
 'nettlesom': {'nettlesome': []},
 'nettlest': {'nettlested': [], 'nettlestings': []},
 'nettlested': {'nettlestede': []},
 'nettleston': {'nettlestone': []},
 'nettleswel': {'nettleswell': []},
 'nettleton': {'nettletons': []},
 'nettletre': {'nettletree': []},
 'nettli': {'nettly': []},
 'nettling': {'nettlinger': []},
 'netto': {'nettos': []},
 'nettoassimil': {'nettoassimilation': []},
 'nettoi': {'nettoie': []},
 'nettoprodukt': {'nettoproduktion': []},
 'nettopu': {'nettopus': []},
 'nettoy': {'nettoyant': [], 'nettoye': ['nettoyes', 'nettoyer']},
 'nettoyag': {'nettoyage': ['nettoyages']},
 'nettoyage': ['nettoyages'],
 'nettoye': {'nettoyee': ['nettoyees']},
 'nettoyee': ['nettoyees'],
 'nettoyeur': {'nettoyeurs': []},
 'nettoyon': {'nettoyons': []},
 'nettr': {'nettre': []},
 'nettrack': {'nettracker': []},
 'nettran': {'nettrans': []},
 'nettt': {'nettte': []},
 'nettun': {'nettune': []},
 'nettvork': {'nettvorks': []},
 'netty': {'nettye': []},
 'nettyp': {'nettype': []},
 'netu': {'netus': []},
 'netuar': {'netuare': []},
 'netupski': {'netupsky': []},
 'netur': {'netural': ['neturals',
                       'neturally',
                       'neturalize',
                       'neturality',
                       'neturalized',
                       'neturalization'],
           'neture': []},
 'netural': ['neturals',
             'neturally',
             'neturalize',
             'neturality',
             'neturalized',
             'neturalization'],
 'neturon': {'neturons': []},
 'netus': {'netuser': []},
 'netuvrk': {'netuvrks': []},
 'netv': {'netve': ['netves'], 'netvs': []},
 'netvalu': {'netvalue': []},
 'netvcastl': {'netvcastle': []},
 'netvcom': {'netvcomes': []},
 'netve': ['netves'],
 'netvein': {'netveined': []},
 'netvib': {'netvibes': []},
 'netvil': {'netville': []},
 'netvis': {'netvision': []},
 'netvork': {'netvorks': []},
 'netvou': {'netvous': []},
 'netvslett': {'netvsletter': []},
 'netvspap': {'netvspaper': []},
 'netwai': {'netwaie': []},
 'netwal': {'netwall': []},
 'netwar': {'netware': ['netwares'], 'netwars': []},
 'netward': {'netwards': []},
 'netware': ['netwares'],
 'netwatch': {'netwatcher': []},
 'netwav': {'netwave': []},
 'netweav': {'netweaver': ['netweavers'], 'netweaving': []},
 'netweaver': ['netweavers'],
 'netweight': {'netweights': []},
 'netwel': {'netwellness': []},
 'netwid': {'netwide': []},
 'netwiden': {'netwidening': []},
 'netwind': {'netwinder': []},
 'netwing': {'netwinged': []},
 'netwir': {'netwire': []},
 'netwis': {'netwise': []},
 'netwithstand': {'netwithstanding': []},
 'netwoik': {'netwoiking': [], 'netwoiks': []},
 'netwok': {'netwoks': []},
 'networ': {'networic': [], 'networs': []},
 'netword': {'networds': []},
 'network': ['networke',
             'networked',
             'networker',
             'networking',
             'networkers',
             'networkable',
             'networkings',
             'networkability'],
 'networkaccess': {'networkaccessible': []},
 'networkaffili': {'networkaffiliate': ['networkaffiliated']},
 'networkaffiliate': ['networkaffiliated'],
 'networkanalysi': {'networkanalysis': []},
 'networkattach': {'networkattached': []},
 'networkawar': {'networkaware': []},
 'networkbas': {'networkbased': []},
 'networkbuild': {'networkbuilding': []},
 'networkcap': {'networkcapable': []},
 'networkcard': {'networkcards': []},
 'networkcentr': {'networkcentric': []},
 'networkconnect': {'networkconnected': []},
 'networkcredenti': {'networkcredential': []},
 'networkday': {'networkdays': []},
 'networkdepend': {'networkdependent': []},
 'networken': {'networkenabled': []},
 'networkform': {'networkforming': []},
 'networki': {'networkis': [], 'networky': []},
 'networkindepend': {'networkindependent': []},
 'networkintens': {'networkintensive': []},
 'networkinterfac': {'networkinterface': []},
 'networklay': {'networklayer': []},
 'networklik': {'networklike': []},
 'networkmanag': {'networkmanagement': [], 'networkmanager': []},
 'networkmedi': {'networkmediated': []},
 'networkmodifi': {'networkmodifying': []},
 'networkmonitor': {'networkmonitoring': []},
 'networknew': {'networknews': []},
 'networkori': {'networkoriented': []},
 'networkown': {'networkowned': []},
 'networkprovid': {'networkprovider': []},
 'networkreadi': {'networkready': []},
 'networkrel': {'networkrelated': []},
 'networkscript': {'networkscripts': []},
 'networkservic': {'networkservice': []},
 'networksolut': {'networksolutions': []},
 'networkspecif': {'networkspecific': []},
 'networktranspar': {'networktransparent': []},
 'networktyp': {'networktype': []},
 'networkwid': {'networkwide': []},
 'networkworldfus': {'networkworldfusion': []},
 'networl': {'networls': []},
 'networld': {'networlds': []},
 'netwotk': {'netwotks': []},
 'netwrok': {'netwroks': []},
 'netz': {'netze': ['netzes']},
 'netzartig': {'netzartige': []},
 'netze': ['netzes'],
 'netzformig': {'netzformige': []},
 'netzhamm': {'netzhammer': []},
 'netzhaut': {'netzhaute': []},
 'netzhautbild': {'netzhautbilder': []},
 'netzhautperipheri': {'netzhautperipherie': []},
 'netzhautstrom': {'netzhautstrome': []},
 'netzk': {'netzke': []},
 'netzkart': {'netzkarte': []},
 'netzki': {'netzky': []},
 'netzl': {'netzle': []},
 'netzli': {'netzly': []},
 'netzwerk': {'netzwerke': ['netzwerkes'], 'netzwerks': []},
 'netzwerkanalys': {'netzwerkanalyse': []},
 'netzwerke': ['netzwerkes'],
 'netzwerkeffekt': {'netzwerkeffekte': []},
 'netzwerktheori': {'netzwerktheorie': []},
 'neu': {'neus': []},
 'neuagyptisch': {'neuagyptische': []},
 'neuanfang': {'neuanfangs': []},
 'neuankommling': {'neuankommlinge': []},
 'neuanlag': {'neuanlage': []},
 'neuansatz': {'neuansatze': []},
 'neuarabisch': {'neuarabische': []},
 'neuartig': {'neuartige': ['neuartiges', 'neuartiger']},
 'neuartige': ['neuartiges', 'neuartiger'],
 'neuassyrisch': {'neuassyrische': ['neuassyrischer']},
 'neuassyrische': ['neuassyrischer'],
 'neuaufgefunden': {'neuaufgefundene': ['neuaufgefundenes']},
 'neuaufgefundene': ['neuaufgefundenes'],
 'neuauflag': {'neuauflage': []},
 'neuaufnahm': {'neuaufnahme': []},
 'neuausgab': {'neuausgabe': []},
 'neub': {'neube': []},
 'neubabylonisch': {'neubabylonische': ['neubabylonischer',
                                        'neubabylonisches']},
 'neubabylonische': ['neubabylonischer', 'neubabylonisches'],
 'neubach': {'neubacher': []},
 'neuban': {'neubaner': []},
 'neubau': {'neubaues': [], 'neubaus': []},
 'neubauer': {'neubauers': []},
 'neubaugass': {'neubaugasse': []},
 'neubaur': {'neubaurer': []},
 'neubaustreck': {'neubaustrecke': []},
 'neubearbeitet': {'neubearbeitete': []},
 'neubeck': {'neubecker': []},
 'neubeginn': {'neubeginns': []},
 'neubeis': {'neubeiser': []},
 'neuber': {'neubers': []},
 'neuberg': {'neuberger': ['neubergers'], 'neubergs': []},
 'neuberger': ['neubergers'],
 'neubergicu': {'neubergicus': []},
 'neubero': {'neuberoer': []},
 'neubert': {'neuberts': []},
 'neubi': {'neuby': []},
 'neubiirg': {'neubiirger': []},
 'neubiis': {'neubiiser': []},
 'neuboi': {'neubois': []},
 'neubom': {'neubome': []},
 'neuborn': {'neuborne': []},
 'neubotl': {'neubotle': []},
 'neubrand': {'neubrander': []},
 'neubrigen': {'neubrigens': []},
 'neubrigensi': {'neubrigensis': []},
 'neubronn': {'neubronner': []},
 'neubuerg': {'neubuerger': []},
 'neuburg': {'neuburger': ['neuburgers'], 'neuburgs': []},
 'neuburger': ['neuburgers'],
 'neuburi': {'neubury': []},
 'neubus': {'neubuser': []},
 'neuc': {'neuce': ['neuces'], 'neucs': []},
 'neucap': {'neucape': []},
 'neucastl': {'neucastle': []},
 'neuce': ['neuces'],
 'neucer': {'neucere': []},
 'neuchat': {'neuchatal': [], 'neuchate': []},
 'neuchatel': {'neuchatels': []},
 'neuchateloi': {'neuchatelois': []},
 'neuchatelois': {'neuchateloise': ['neuchateloises']},
 'neuchateloise': ['neuchateloises'],
 'neuchatelpari': {'neuchatelparis': []},
 'neuchdteloi': {'neuchdtelois': []},
 'neuchdtelois': {'neuchdteloise': ['neuchdteloises']},
 'neuchdteloise': ['neuchdteloises'],
 'neuchez': {'neucheze': []},
 'neuckerman': {'neuckermans': []},
 'neucleat': {'neucleated': []},
 'neucleotid': {'neucleotide': ['neucleotides']},
 'neucleotide': ['neucleotides'],
 'neucleu': {'neucleus': []},
 'neuclu': {'neuclus': []},
 'neud': {'neude': [], 'neuding': [], 'neuds': []},
 'neudeck': {'neudecker': []},
 'neudefinit': {'neudefinition': []},
 'neudeutsch': {'neudeutsche': []},
 'neudig': {'neudigate': []},
 'neudl': {'neudling': []},
 'neudoerff': {'neudoerffer': []},
 'neudorf': {'neudorfer': []},
 'neudorff': {'neudorffer': []},
 'neudriick': {'neudriicke': []},
 'neudruck': {'neudrucke': []},
 'neue': {'neues': []},
 'neuedit': {'neuedition': []},
 'neuefolg': {'neuefolge': []},
 'neuefrei': {'neuefreie': []},
 'neuen': {'neuens': []},
 'neuenahr': {'neuenahrer': []},
 'neuenahrahrweil': {'neuenahrahrweiler': []},
 'neuenburg': {'neuenburger': []},
 'neuenburgerse': {'neuenburgersee': []},
 'neuend': {'neuende': []},
 'neuendettelsau': {'neuendettelsauer': []},
 'neuendorf': {'neuendorfer': []},
 'neuendorff': {'neuendorffer': []},
 'neuenfel': {'neuenfels': []},
 'neuenfeld': {'neuenfelde': []},
 'neuengamm': {'neuengamme': []},
 'neuengass': {'neuengasse': []},
 'neuengland': {'neuenglands': []},
 'neuenglisch': {'neuenglische': ['neuenglisches']},
 'neuenglische': ['neuenglisches'],
 'neuenhau': {'neuenhaus': []},
 'neuenheers': {'neuenheerse': []},
 'neuenheim': {'neuenheimer': []},
 'neuenhof': {'neuenhofer': []},
 'neuenrad': {'neuenrade': []},
 'neuenschwand': {'neuenschwander': []},
 'neuenswand': {'neuenswander': []},
 'neuentdeckt': {'neuentdeckte': ['neuentdecktes', 'neuentdeckter']},
 'neuentdeckte': ['neuentdecktes', 'neuentdeckter'],
 'neuentstanden': {'neuentstandene': []},
 'neuentwickelt': {'neuentwickelte': []},
 'neuer': {'neuere': ['neueres'], 'neuers': []},
 'neuerd': {'neuerdings': []},
 'neuere': ['neueres'],
 'neuerkenntniss': {'neuerkenntnisse': []},
 'neuerlich': {'neuerliche': ['neuerlicher']},
 'neuerliche': ['neuerlicher'],
 'neuermor': {'neuermore': []},
 'neueroffnet': {'neueroffnete': ['neueroffnetes']},
 'neueroffnete': ['neueroffnetes'],
 'neuerthel': {'neuertheles': []},
 'neuertheless': {'neuerthelesse': []},
 'neuerwal': {'neuerwall': []},
 'neuerworben': {'neuerworbene': []},
 'neuesl': {'neuesle': []},
 'neuess': {'neuessing': []},
 'neuest': {'neueste': ['neuestes']},
 'neueste': ['neuestes'],
 'neuesten': {'neuestens': []},
 'neuew': {'neuewe': ['neuewes']},
 'neuewe': ['neuewes'],
 'neuf': {'neufe': [], 'neufs': []},
 'neufahrwass': {'neufahrwasser': []},
 'neufchateloi': {'neufchatelois': []},
 'neufchel': {'neufchelles': []},
 'neufeld': {'neufelder': [], 'neufelds': []},
 'neufforg': {'neufforge': []},
 'neuffoss': {'neuffosse': []},
 'neufiem': {'neufieme': []},
 'neufiesm': {'neufiesme': []},
 'neufl': {'neufle': []},
 'neufliz': {'neuflize': []},
 'neufmarch': {'neufmarche': []},
 'neufmousti': {'neufmoustier': []},
 'neufmouti': {'neufmoutier': ['neufmoutiers']},
 'neufmoutier': ['neufmoutiers'],
 'neufranzosisch': {'neufranzosische': []},
 'neufu': {'neufue': []},
 'neufuain': {'neufuaine': []},
 'neufund': {'neufunde': []},
 'neufv': {'neufve': ['neufves']},
 'neufve': ['neufves'],
 'neufviesm': {'neufviesme': []},
 'neufvil': {'neufville': ['neufvilles']},
 'neufville': ['neufvilles'],
 'neufvillenain': {'neufvillenaine': []},
 'neug': {'neuge': []},
 'neugabau': {'neugabauer': []},
 'neugarten': {'neugartens': []},
 'neugass': {'neugasse': []},
 'neugat': {'neugate': []},
 'neugeban': {'neugebaner': []},
 'neugebau': {'neugebauer': ['neugebauers']},
 'neugebaud': {'neugebaude': []},
 'neugebauer': ['neugebauers'],
 'neugebildet': {'neugebildete': ['neugebildeter']},
 'neugebildete': ['neugebildeter'],
 'neugeboren': {'neugeborene': ['neugeborenes', 'neugeborener']},
 'neugeborenalt': {'neugeborenalter': []},
 'neugeborene': ['neugeborenes', 'neugeborener'],
 'neugeborenenalt': {'neugeborenenalter': []},
 'neugeborn': {'neugeborne': ['neugeborner']},
 'neugeborne': ['neugeborner'],
 'neugefunden': {'neugefundene': []},
 'neugegrundet': {'neugegrundete': []},
 'neugehau': {'neugehauer': []},
 'neugent': {'neugents': []},
 'neugerbau': {'neugerbauer': []},
 'neugermanistisch': {'neugermanistische': []},
 'neugerriemschneid': {'neugerriemschneider': []},
 'neugeschaffen': {'neugeschaffene': []},
 'neugewonnen': {'neugewonnene': ['neugewonnener']},
 'neugewonnene': ['neugewonnener'],
 'neugierd': {'neugierde': []},
 'neugierig': {'neugierige': ['neugieriger']},
 'neugierige': ['neugieriger'],
 'neugriechisch': {'neugriechische': []},
 'neugriind': {'neugriinder': []},
 'neugrosch': {'neugroschal': []},
 'neugschwend': {'neugschwender': []},
 'neuguinea': {'neuguineas': []},
 'neuha': {'neuhas': []},
 'neuhaeus': {'neuhaeuser': []},
 'neuhaeusl': {'neuhaeusler': []},
 'neuhamm': {'neuhammer': []},
 'neuhan': {'neuhans': []},
 'neuhau': {'neuhaus': []},
 'neuhaus': {'neuhause': ['neuhauser', 'neuhauses']},
 'neuhause': ['neuhauser', 'neuhauses'],
 'neuhauserstrass': {'neuhauserstrasse': []},
 'neuhausl': {'neuhausler': []},
 'neuhauss': {'neuhausser': []},
 'neuhebraisch': {'neuhebraisches': []},
 'neuhebrdisch': {'neuhebrdisches': []},
 'neuheis': {'neuheiser': []},
 'neuheitserlebni': {'neuheitserlebnis': []},
 'neuherausgab': {'neuherausgabe': []},
 'neuherg': {'neuherger': []},
 'neuheus': {'neuheuser': []},
 'neuhochdeutsch': {'neuhochdeutsche': []},
 'neuhof': {'neuhofer': []},
 'neuhoff': {'neuhoffs': []},
 'neuhou': {'neuhous': []},
 'neuhous': {'neuhouse': ['neuhouser']},
 'neuhouse': ['neuhouser'],
 'neuhr': {'neuhring': []},
 'neuhu': {'neuhus': []},
 'neuhub': {'neuhuber': []},
 'neuhumanismu': {'neuhumanismus': []},
 'neuhusiu': {'neuhusius': []},
 'neuhuy': {'neuhuys': []},
 'neui': {'neuis': []},
 'neuigkeit': {'neuigkeits': []},
 'neuil': {'neuile': []},
 'neuill': {'neuille': []},
 'neuilli': {'neuilly': []},
 'neuindisch': {'neuindische': []},
 'neuinterpret': {'neuinterpretation': []},
 'neuion': {'neuions': []},
 'neujahr': {'neujahrs': []},
 'neujahrsblatt': {'neujahrsblatter': []},
 'neujahrsfest': {'neujahrsfestes': []},
 'neujahrsgab': {'neujahrsgabe': []},
 'neujahrsli': {'neujahrslied': []},
 'neuk': {'neuks': []},
 'neukamm': {'neukammer': []},
 'neukantian': {'neukantianer': []},
 'neukantianismu': {'neukantianismus': []},
 'neukarsthan': {'neukarsthans': []},
 'neukerman': {'neukermans': []},
 'neukirch': {'neukirche': ['neukircher']},
 'neukirche': ['neukircher'],
 'neukirchen': {'neukirchener': []},
 'neukirchn': {'neukirchner': []},
 'neuklost': {'neukloster': []},
 'neukolln': {'neukollner': []},
 'neukonstrukt': {'neukonstruktion': []},
 'neukonzept': {'neukonzeption': []},
 'neukunstgrupp': {'neukunstgruppe': []},
 'neul': {'neule': [], 'neuling': [], 'neuls': []},
 'neuland': {'neulander': ['neulanders']},
 'neulander': ['neulanders'],
 'neulateinisch': {'neulateinische': ['neulateinischer']},
 'neulateinische': ['neulateinischer'],
 'neulehr': {'neulehrer': []},
 'neuli': {'neuly': []},
 'neuling': {'neulinge': ['neulinger']},
 'neulinge': ['neulinger'],
 'neulli': {'neully': []},
 'neullli': {'neullly': []},
 'neulrophil': {'neulrophils': []},
 'neum': {'neume': ['neumed', 'neumes'], 'neums': []},
 'neuma': {'neumae': [], 'neumas': []},
 'neumad': {'neumade': []},
 'neumagen': {'neumagener': []},
 'neuman': {'neumans': []},
 'neumann': {'neumann': []},
 'neumannbernay': {'neumannbernays': []},
 'neumannsch': {'neumannsche': ['neumannscher']},
 'neumannsche': ['neumannscher'],
 'neumarch': {'neumarche': []},
 'neumarck': {'neumarcke': []},
 'neumark': {'neumarker': []},
 'neumarksztain': {'neumarksztainer': []},
 'neumarkt': {'neumarkter': []},
 'neumast': {'neumaster': []},
 'neumat': {'neumatic': ['neumatically'], 'neumation': []},
 'neumatic': ['neumatically'],
 'neumatico': {'neumaticos': []},
 'neumatiqu': {'neumatique': []},
 'neumay': {'neumayer': []},
 'neumbiolog': {'neumbiology': []},
 'neumck': {'neumcke': []},
 'neume': ['neumed', 'neumes'],
 'neumeist': {'neumeister': []},
 'neumenkund': {'neumenkunde': []},
 'neumey': {'neumeyer': ['neumeyers']},
 'neumeyer': ['neumeyers'],
 'neumiil': {'neumiiller': []},
 'neumiinst': {'neumiinster': []},
 'neumil': {'neumiller': []},
 'neumilnst': {'neumilnster': []},
 'neuminst': {'neuminster': []},
 'neumlog': {'neumlogy': []},
 'neumon': {'neumonic': []},
 'neumour': {'neumours': []},
 'neumphysiolog': {'neumphysiology': []},
 'neumpsycholog': {'neumpsychology': []},
 'neumscienc': {'neumscience': ['neumsciences']},
 'neumscience': ['neumsciences'],
 'neumsurgeri': {'neumsurgery': []},
 'neumtinst': {'neumtinster': []},
 'neumuel': {'neumueller': []},
 'neumuenst': {'neumuenster': []},
 'neumul': {'neumuller': []},
 'neumunst': {'neumunster': []},
 'neun': {'neune': ['neunes'], 'neuns': []},
 'neunab': {'neunaber': []},
 'neunaug': {'neunauge': ['neunauges']},
 'neunauge': ['neunauges'],
 'neundoerf': {'neundoerfer': []},
 'neundorf': {'neundorfer': []},
 'neune': ['neunes'],
 'neunhaus': {'neunhauser': []},
 'neunheus': {'neunheuser': []},
 'neunhoeff': {'neunhoeffer': []},
 'neunhof': {'neunhofer': []},
 'neunhoff': {'neunhoffer': []},
 'neuning': {'neuninger': []},
 'neuniu': {'neunius': []},
 'neunkirch': {'neunkircher': []},
 'neunkirchen': {'neunkirchener': []},
 'neunreith': {'neunreither': []},
 'neunschwand': {'neunschwander': []},
 'neunsing': {'neunsinger': []},
 'neunt': {'neunte': ['neuntes']},
 'neunte': ['neuntes'],
 'neuntot': {'neuntoter': ['neuntoters']},
 'neuntoter': ['neuntoters'],
 'neunzehnt': {'neunzehnte': ['neunzehntes', 'neunzehnter']},
 'neunzehnte': ['neunzehntes', 'neunzehnter'],
 'neunzehntenjahrhundert': {'neunzehntenjahrhunderts': []},
 'neunzig': {'neunziger': []},
 'neunzigerjahr': {'neunzigerjahre': []},
 'neuon': {'neuons': []},
 'neuor': {'neuore': []},
 'neuorganis': {'neuorganisation': []},
 'neuorolog': {'neuorological': []},
 'neuot': {'neuotting': []},
 'neupan': {'neupane': []},
 'neupersisch': {'neupersische': ['neupersischer']},
 'neupersische': ['neupersischer'],
 'neupfadfind': {'neupfadfinder': []},
 'neupfarrkirch': {'neupfarrkirche': []},
 'neuphilogisch': {'neuphilogische': []},
 'neuphilologentag': {'neuphilologentage': []},
 'neuphilologenverband': {'neuphilologenverbandes': []},
 'neuphilologi': {'neuphilologie': []},
 'neuphilologisch': {'neuphilologische': ['neuphilologischer']},
 'neuphilologische': ['neuphilologischer'],
 'neuphl': {'neuphle': []},
 'neuplatonik': {'neuplatoniker': ['neuplatonikers']},
 'neuplatoniker': ['neuplatonikers'],
 'neuplatonisch': {'neuplatonische': ['neuplatonischer']},
 'neuplatonische': ['neuplatonischer'],
 'neuplatonismu': {'neuplatonismus': []},
 'neupositivismu': {'neupositivismus': []},
 'neuprotestantismu': {'neuprotestantismus': []},
 'neupythagor': {'neupythagoreers': []},
 'neur': {'neure': [], 'neuring': [], 'neurs': []},
 'neura': {'neuras': []},
 'neurachn': {'neurachne': []},
 'neuradacea': {'neuradaceae': []},
 'neuraesthen': {'neuraesthenic': []},
 'neurai': {'neurais': []},
 'neural': {'neuralation': [],
            'neurale': ['neuraler', 'neurales'],
            'neurality': [],
            'neuralization': [],
            'neuralize': ['neuralized'],
            'neuralizing': [],
            'neurally': [],
            'neurals': []},
 'neuralchem': {'neuralchemical': []},
 'neurale': ['neuraler', 'neurales'],
 'neuralg': {'neuralgic': ['neuralgics', 'neuralgically']},
 'neuralgi': {'neuralgie': [], 'neuralgy': []},
 'neuralgia': ['neuralgiae'],
 'neuralgialik': {'neuralgialike': []},
 'neuralgic': ['neuralgics', 'neuralgically'],
 'neuralgis': {'neuralgise': []},
 'neuralgisch': {'neuralgische': ['neuralgischer']},
 'neuralgische': ['neuralgischer'],
 'neurali': {'neuralis': []},
 'neuralize': ['neuralized'],
 'neuralleist': {'neuralleiste': []},
 'neurallik': {'neurallike': []},
 'neuralnet': {'neuralnets': []},
 'neuralnetwork': {'neuralnetworks': []},
 'neuralog': {'neuralogy': []},
 'neuralpl': {'neuralplate': []},
 'neuralrohr': {'neuralrohrs': []},
 'neuralspecif': {'neuralspecific': []},
 'neuraltherapi': {'neuraltherapie': []},
 'neuraltub': {'neuraltube': []},
 'neuralwar': {'neuralware': []},
 'neuralwork': {'neuralworks': []},
 'neuram': {'neuramate': [], 'neuramic': []},
 'neuramidas': {'neuramidase': []},
 'neuramin': {'neuraminate': [], 'neuraminic': []},
 'neuraminadas': {'neuraminadase': []},
 'neuramindas': {'neuramindase': []},
 'neuraminidas': {'neuraminidase': ['neuraminidases']},
 'neuraminidase': ['neuraminidases'],
 'neuraminidasetr': {'neuraminidasetreated': []},
 'neuraminsaur': {'neuraminsaure': []},
 'neuranatom': {'neuranatomical': []},
 'neuranatomi': {'neuranatomy': []},
 'neurapophys': {'neurapophyses': []},
 'neurapophysi': {'neurapophysial': [], 'neurapophysis': []},
 'neurasci': {'neurascience': []},
 'neurasth': {'neurasthe': []},
 'neurasthen': {'neurasthene': [],
                'neurasthenic': ['neurasthenical', 'neurasthenically']},
 'neurastheni': {'neurasthenie': []},
 'neurasthenia': {'neurasthenia': []},
 'neurastheniac': {'neurastheniacs': []},
 'neurasthenic': ['neurasthenical', 'neurasthenically'],
 'neurastheniqu': {'neurasthenique': ['neurastheniques']},
 'neurasthenique': ['neurastheniques'],
 'neurasthenisch': {'neurasthenische': []},
 'neurat': {'neuration': []},
 'neurath': {'neurather': [], 'neuraths': []},
 'neuraut': {'neurauter': []},
 'neureclipsi': {'neureclipsis': []},
 'neurectoderm': {'neurectodermal': []},
 'neurectom': {'neurectomized': []},
 'neurectomi': {'neurectomy': []},
 'neuregulin': {'neuregulins': []},
 'neureit': {'neureiter': []},
 'neureith': {'neureither': []},
 'neurenberg': {'neurenberger': []},
 'neurendocrin': {'neurendocrine': []},
 'neurenter': {'neurenteric': []},
 'neurentericu': {'neurentericus': []},
 'neurepitheli': {'neurepithelial': []},
 'neuresthen': {'neuresthenic': ['neuresthenics']},
 'neuresthenic': ['neuresthenics'],
 'neureut': {'neureuter': []},
 'neureuth': {'neureuther': []},
 'neureutt': {'neureutter': []},
 'neurhypnolog': {'neurhypnology': []},
 'neuri': {'neuried': [], 'neuries': [], 'neuris': [], 'neury': []},
 'neurian': {'neurians': []},
 'neuric': {'neuricity': []},
 'neuridin': {'neuridine': []},
 'neuril': {'neurility': []},
 'neurilemm': {'neurilemmal': []},
 'neurilemma': {'neurilemma': []},
 'neurilemmoma': {'neurilemmomas': []},
 'neurilemoma': {'neurilemoma': []},
 'neurin': {'neurine': []},
 'neuring': {'neuringer': []},
 'neurinom': {'neurinome': ['neurinomes']},
 'neurinoma': {'neurinoma': []},
 'neurinomat': {'neurinomatous': []},
 'neurinome': ['neurinomes'],
 'neurist': {'neuristic': []},
 'neuristor': {'neuristors': []},
 'neurit': {'neurite': ['neurites'], 'neuritic': [], 'neurits': []},
 'neuritc': {'neuritcs': []},
 'neurite': ['neurites'],
 'neuritepromot': {'neuritepromoting': []},
 'neuriti': {'neurities': [], 'neuritis': []},
 'neuritid': {'neuritides': []},
 'neuritogen': {'neuritogenic': []},
 'neuritogenesi': {'neuritogenesis': []},
 'neurli': {'neurly': []},
 'neurlog': {'neurlogic': []},
 'neuro': {'neuros': []},
 'neuroabl': {'neuroablation': [], 'neuroablative': []},
 'neuroacanthocytosi': {'neuroacanthocytosis': []},
 'neuroact': {'neuroactive': [], 'neuroactivity': []},
 'neuroactiv': {'neuroactivation': []},
 'neuroadapt': {'neuroadaptation': ['neuroadaptations'],
                'neuroadapted': [],
                'neuroadaptive': []},
 'neuroadaptation': ['neuroadaptations'],
 'neuroadenolysi': {'neuroadenolysis': []},
 'neuroadrenerg': {'neuroadrenergic': []},
 'neuroaesthet': {'neuroaesthetics': []},
 'neuroaffect': {'neuroaffective': []},
 'neuroaid': {'neuroaids': []},
 'neuroallerg': {'neuroallergic': []},
 'neuroallergi': {'neuroallergy': []},
 'neuroamin': {'neuroamine': ['neuroamines']},
 'neuroamine': ['neuroamines'],
 'neuroaminidas': {'neuroaminidase': []},
 'neuroanaesthet': {'neuroanaesthetic': []},
 'neuroanatom': {'neuroanatomic': ['neuroanatomics',
                                   'neuroanatomical',
                                   'neuroanatomically']},
 'neuroanatomi': {'neuroanatomie': [], 'neuroanatomy': []},
 'neuroanatomic': ['neuroanatomics', 'neuroanatomical', 'neuroanatomically'],
 'neuroanatomist': {'neuroanatomists': []},
 'neuroandrogen': {'neuroandrogenic': []},
 'neuroanem': {'neuroanemic': []},
 'neuroanesthesiolog': {'neuroanesthesiology': []},
 'neuroanesthesiologist': {'neuroanesthesiologists': []},
 'neuroanesthet': {'neuroanesthetic': []},
 'neuroangiograph': {'neuroangiographic': []},
 'neuroangiographi': {'neuroangiography': []},
 'neuroanthropolog': {'neuroanthropology': []},
 'neuroantigen': {'neuroantigens': []},
 'neuroantom': {'neuroantomical': []},
 'neuroarchitectur': {'neuroarchitecture': []},
 'neuroarthrit': {'neuroarthritic': []},
 'neuroarthropath': {'neuroarthropathic': []},
 'neuroarthropathi': {'neuroarthropathies': [], 'neuroarthropathy': []},
 'neuroassess': {'neuroassessment': []},
 'neuroasthen': {'neuroasthenic': []},
 'neuroattenu': {'neuroattenuated': []},
 'neuroaudiolog': {'neuroaudiologic': ['neuroaudiological'],
                   'neuroaudiology': []},
 'neuroaudiologic': ['neuroaudiological'],
 'neuroaug': {'neuroaugmentative': []},
 'neuroaugment': {'neuroaugmentation': [], 'neuroaugmentive': []},
 'neuroautonom': {'neuroautonomic': []},
 'neurob': {'neurobic': ['neurobics']},
 'neurobas': {'neurobasal': [], 'neurobase': []},
 'neurobasi': {'neurobasis': []},
 'neurobchavior': {'neurobchavioral': []},
 'neurobehavior': {'neurobehavioral': ['neurobehaviorally'],
                   'neurobehaviors': []},
 'neurobehavioral': ['neurobehaviorally'],
 'neurobehaviour': {'neurobehavioural': []},
 'neurobehavori': {'neurobehavorial': []},
 'neurobgi': {'neurobgy': []},
 'neurobic': ['neurobics'],
 'neurobiochem': {'neurobiochemical': []},
 'neurobiochemistri': {'neurobiochemistry': []},
 'neurobiolog': {'neurobiologi': ['neurobiologic',
                                  'neurobiologics',
                                  'neurobiological',
                                  'neurobiologically'],
                 'neurobiology': []},
 'neurobiologi': {'neurobiologie': []},
 'neurobiologia': {'neurobiologiae': []},
 'neurobiologiqu': {'neurobiologique': ['neurobiologiques']},
 'neurobiologique': ['neurobiologiques'],
 'neurobiologisch': {'neurobiologische': []},
 'neurobiologist': {'neurobiologist': []},
 'neurobion': {'neurobionics': []},
 'neurobiophys': {'neurobiophysical': [], 'neurobiophysics': []},
 'neurobiotact': {'neurobiotactic': []},
 'neurobla': {'neuroblas': []},
 'neuroblast': ['neuroblastic', 'neuroblastes'],
 'neuroblastom': {'neuroblastome': []},
 'neuroblastoma': {'neuroblastoma': []},
 'neuroblastomat': {'neuroblastomatous': []},
 'neuroblastomatosi': {'neuroblastomatosis': []},
 'neuroblock': {'neuroblocking': []},
 'neuroborreliosi': {'neuroborreliosis': []},
 'neurobrucellosi': {'neurobrucellosis': []},
 'neurobucc': {'neurobuccal': []},
 'neurocalomet': {'neurocalometer': []},
 'neurocar': {'neurocare': []},
 'neurocardiogen': {'neurocardiogenic': []},
 'neurocardiolog': {'neurocardiologic': [], 'neurocardiology': []},
 'neurocas': {'neurocase': []},
 'neuroccel': {'neuroccele': []},
 'neurocel': {'neurocele': []},
 'neurocent': {'neurocenter': []},
 'neurocentr': {'neurocentral': [], 'neurocentric': []},
 'neuroceptor': {'neuroceptors': []},
 'neurocerebr': {'neurocerebral': []},
 'neurochcmistri': {'neurochcmistry': []},
 'neurocheck': {'neurochecks': []},
 'neurochem': {'neurochemical': ['neurochemically']},
 'neurochemi': {'neurochemie': []},
 'neurochemical': ['neurochemically'],
 'neurochemislri': {'neurochemislry': []},
 'neurochemist': {'neurochemists': []},
 'neurochemistri': {'neurochemistries': [], 'neurochemistry': []},
 'neurochemlstri': {'neurochemlstry': []},
 'neurochimi': {'neurochimie': []},
 'neurochip': {'neurochips': []},
 'neurochirugi': {'neurochirugie': []},
 'neurochirurg': {'neurochirurgical': []},
 'neurochirurgi': {'neurochirurgie': []},
 'neurochirurgical': {'neurochirurgicale': ['neurochirurgicales']},
 'neurochirurgicale': ['neurochirurgicales'],
 'neurochirurgisch': {'neurochirurgische': ['neurochirurgischer']},
 'neurochirurgische': ['neurochirurgischer'],
 'neurochord': {'neurochords': []},
 'neuroci': {'neurocience': []},
 'neurociencia': {'neurociencias': []},
 'neurocircuit': {'neurocircuits': []},
 'neurocircuitri': {'neurocircuitry': []},
 'neurocirculatori': {'neurocirculatory': []},
 'neuroclin': {'neuroclinical': []},
 'neurocndocrin': {'neurocndocrine': []},
 'neurocndocrinolog': {'neurocndocrinology': []},
 'neurocoel': {'neurocoele': []},
 'neurocognit': {'neurocognition': ['neurocognitional'],
                 'neurocognitive': ['neurocognitively']},
 'neurocognition': ['neurocognitional'],
 'neurocognitive': ['neurocognitively'],
 'neurocommun': {'neurocommunication': ['neurocommunications']},
 'neurocommunication': ['neurocommunications'],
 'neurocompress': {'neurocompression': [], 'neurocompressive': []},
 'neurocomput': {'neurocomputation': ['neurocomputations',
                                      'neurocomputational'],
                 'neurocomputer': ['neurocomputers'],
                 'neurocomputing': []},
 'neurocomputation': ['neurocomputations', 'neurocomputational'],
 'neurocomputer': ['neurocomputers'],
 'neuroconduct': {'neuroconduction': []},
 'neuroconnect': {'neuroconnections': []},
 'neurocontrol': {'neurocontroller': ['neurocontrollers']},
 'neurocontroller': ['neurocontrollers'],
 'neurocort': {'neurocortical': []},
 'neurocrani': {'neurocranial': []},
 'neurocrin': {'neurocrine': ['neurocrines']},
 'neurocrine': ['neurocrines'],
 'neurocrini': {'neurocrinie': []},
 'neurocristopathi': {'neurocristopathies': [], 'neurocristopathy': []},
 'neurocrit': {'neurocritical': []},
 'neurocrystallin': {'neurocrystalline': []},
 'neuroctenu': {'neuroctenus': []},
 'neuroculatori': {'neuroculatory': []},
 'neurocultur': {'neurocultural': []},
 'neurocutan': {'neurocutaneous': []},
 'neurocybernet': {'neurocybernetic': ['neurocybernetics']},
 'neurocybernetic': ['neurocybernetics'],
 'neurocysticercosi': {'neurocysticercosis': []},
 'neurocyt': {'neurocyte': ['neurocytes'], 'neurocytic': []},
 'neurocyte': ['neurocytes'],
 'neurocytolog': {'neurocytological': [], 'neurocytology': []},
 'neurocytoma': {'neurocytomas': []},
 'neurod': {'neurode': ['neurodes']},
 'neurode': ['neurodes'],
 'neurodeficit': {'neurodeficits': []},
 'neurodeg': {'neurodegerative': []},
 'neurodegen': {'neurodegenerative': []},
 'neurodegener': {'neurodegeneration': ['neurodegenerations']},
 'neurodegeneration': ['neurodegenerations'],
 'neurodepress': {'neurodepressant': [],
                  'neurodepressing': [],
                  'neurodepressive': []},
 'neuroderm': {'neurodermal': [], 'neurodermitis': []},
 'neurodermat': {'neurodermatitis': []},
 'neurodermatit': {'neurodermatitic': []},
 'neurodermatos': {'neurodermatoses': []},
 'neurodermatosi': {'neurodermatosis': []},
 'neurodestruct': {'neurodestruction': [], 'neurodestructive': []},
 'neurodevelop': {'neurodevelopment': []},
 'neurodevelopment': {'neurodevelopmental': ['neurodevelopmentally']},
 'neurodevelopmental': ['neurodevelopmentally'],
 'neurodiagnosi': {'neurodiagnosis': []},
 'neurodiagnost': {'neurodiagnostic': ['neurodiagnostics']},
 'neurodiagnostic': ['neurodiagnostics'],
 'neurodimens': {'neurodimension': []},
 'neurodis': {'neurodisability': []},
 'neurodivers': {'neurodiversity': []},
 'neurodyn': {'neurodyne': []},
 'neurodynam': {'neurodynamic': ['neurodynamics',
                                 'neurodynamical',
                                 'neurodynamically']},
 'neurodynamic': ['neurodynamics', 'neurodynamical', 'neurodynamically'],
 'neurodysfunct': {'neurodysfunction': []},
 'neurodystroph': {'neurodystrophic': []},
 'neurodystrophi': {'neurodystrophy': []},
 'neuroecolog': {'neuroecology': []},
 'neuroeconom': {'neuroeconomic': ['neuroeconomics']},
 'neuroeconomic': ['neuroeconomics'],
 'neuroeconomist': {'neuroeconomists': []},
 'neuroectoderm': {'neuroectodermal': ['neuroectodermally'],
                   'neuroectodermic': []},
 'neuroectodermal': ['neuroectodermally'],
 'neuroectomi': {'neuroectomy': []},
 'neuroeffector': {'neuroeffectors': []},
 'neuroel': {'neuroelements': []},
 'neuroelectr': {'neuroelectric': ['neuroelectrical', 'neuroelectricity']},
 'neuroelectric': ['neuroelectrical', 'neuroelectricity'],
 'neuroelectromagnet': {'neuroelectromagnetic': []},
 'neuroelectron': {'neuroelectronic': ['neuroelectronics']},
 'neuroelectronic': ['neuroelectronics'],
 'neuroelectrophysiolog': {'neuroelectrophysiological': []},
 'neuroembryogenesi': {'neuroembryogenesis': []},
 'neuroembryolog': {'neuroembryological': [], 'neuroembryology': []},
 'neuroembryologist': {'neuroembryologists': []},
 'neuroemot': {'neuroemotional': []},
 'neuroendocin': {'neuroendocine': []},
 'neuroendocrin': {'neuroendocrinal': [],
                   'neuroendocrine': ['neuroendocrines']},
 'neuroendocrine': ['neuroendocrines'],
 'neuroendocrineimmun': {'neuroendocrineimmune': []},
 'neuroendocrinolog': {'neuroendocrinologic': ['neuroendocrinological',
                                               'neuroendocrinologically'],
                       'neuroendocrinology': []},
 'neuroendocrinologi': {'neuroendocrinologie': []},
 'neuroendocrinologic': ['neuroendocrinological', 'neuroendocrinologically'],
 'neuroendocrinologist': {'neuroendocrinologists': []},
 'neuroendokrin': {'neuroendokrine': []},
 'neuroendokrinologi': {'neuroendokrinologie': []},
 'neuroendorin': {'neuroendorine': []},
 'neuroendoscop': {'neuroendoscope': [], 'neuroendoscopic': []},
 'neuroendoscopi': {'neuroendoscopy': []},
 'neuroendotheli': {'neuroendothelial': []},
 'neuroendrocrin': {'neuroendrocrine': []},
 'neuroendrocrinolog': {'neuroendrocrinology': []},
 'neuroenerget': {'neuroenergetics': []},
 'neuroengin': {'neuroengineering': []},
 'neuroenter': {'neuroenteric': []},
 'neuroepidemiolog': {'neuroepidemiologic': ['neuroepidemiological'],
                      'neuroepidemiology': []},
 'neuroepidemiologic': ['neuroepidemiological'],
 'neuroepiderm': {'neuroepidermal': []},
 'neuroepilept': {'neuroepileptic': []},
 'neuroepistemolog': {'neuroepistemology': []},
 'neuroepitheli': {'neuroepithelial': []},
 'neuroepithelioma': {'neuroepithelioma': []},
 'neuroeth': {'neuroethics': []},
 'neuroetholog': {'neuroethological': [], 'neuroethology': []},
 'neuroethologist': {'neuroethologists': []},
 'neuroevolut': {'neuroevolution': []},
 'neuroevolutionari': {'neuroevolutionary': []},
 'neurofacilit': {'neurofacilitation': []},
 'neurofasciocutan': {'neurofasciocutaneous': []},
 'neurofib': {'neurofibers': []},
 'neurofibillari': {'neurofibillary': []},
 'neurofibr': {'neurofibral': [], 'neurofibrous': []},
 'neurofibril': {'neurofibrilles': [], 'neurofibrils': []},
 'neurofibrilari': {'neurofibrilary': []},
 'neurofibrilla': {'neurofibrillae': [], 'neurofibrillas': []},
 'neurofibrillair': {'neurofibrillaire': []},
 'neurofibrillari': {'neurofibrillary': []},
 'neurofibrom': {'neurofibrome': []},
 'neurofibroma': {'neurofibroma': []},
 'neurofibromat': {'neurofibromatous': []},
 'neurofibromatos': {'neurofibromatose': ['neurofibromatoses']},
 'neurofibromatose': ['neurofibromatoses'],
 'neurofibromatosi': {'neurofibromatosis': []},
 'neurofibrosarcoma': {'neurofibrosarcomas': []},
 'neurofibrosi': {'neurofibrosis': []},
 'neurofila': {'neurofilament': ['neurofilaments']},
 'neurofilament': {'neurofilamentous': []},
 'neuroforamin': {'neuroforaminal': []},
 'neuroform': {'neuroformative': []},
 'neurofunct': {'neurofunction': ['neurofunctional', 'neurofunctionally']},
 'neurofunction': ['neurofunctional', 'neurofunctionally'],
 'neurofuzzi': {'neurofuzzy': []},
 'neurog': {'neurogical': []},
 'neurogastroenterolog': {'neurogastroenterology': []},
 'neurogastrointestin': {'neurogastrointestinal': []},
 'neurogcn': {'neurogcnic': []},
 'neurogen': {'neurogene': ['neurogener', 'neurogenes', 'neurogenerative'],
              'neurogenic': ['neurogenics', 'neurogenicity', 'neurogenically'],
              'neurogenous': []},
 'neurogene': ['neurogener', 'neurogenes', 'neurogenerative'],
 'neurogener': {'neurogeneration': []},
 'neurogenes': {'neurogenese': []},
 'neurogenesi': {'neurogenesis': []},
 'neurogenet': {'neurogenetic': ['neurogenetics', 'neurogenetically']},
 'neurogenetic': ['neurogenetics', 'neurogenetically'],
 'neurogeneticist': {'neurogeneticists': []},
 'neurogenic': ['neurogenics', 'neurogenicity', 'neurogenically'],
 'neurogenin': {'neurogenins': []},
 'neurogenom': {'neurogenomics': []},
 'neurogeometr': {'neurogeometric': []},
 'neurogeometri': {'neurogeometry': []},
 'neurogerontolog': {'neurogerontology': []},
 'neurogli': {'neuroglial': [], 'neuroglie': []},
 'neuroglia': {'neuroglia': []},
 'neurogliacel': {'neurogliacells': []},
 'neurogliolog': {'neurogliology': []},
 'neuroglucopen': {'neuroglucopenic': []},
 'neuroglycopen': {'neuroglycopenic': []},
 'neurognost': {'neurognostic': []},
 'neurogram': {'neurograms': []},
 'neurograph': {'neurographic': ['neurographical'], 'neurographs': []},
 'neurographi': {'neurography': []},
 'neurographic': ['neurographical'],
 'neurohaem': {'neurohaemal': []},
 'neurohehavior': {'neurohehavioral': []},
 'neurohem': {'neurohemal': []},
 'neurohemodynam': {'neurohemodynamics': []},
 'neurohi': {'neurohy': []},
 'neurohiolog': {'neurohiological': [], 'neurohiology': []},
 'neurohistochem': {'neurohistochemical': []},
 'neurohistochemistri': {'neurohistochemistry': []},
 'neurohistogenesi': {'neurohistogenesis': []},
 'neurohistolog': {'neurohistologic': ['neurohistological',
                                       'neurohistologically'],
                   'neurohistology': []},
 'neurohistologic': ['neurohistological', 'neurohistologically'],
 'neurohistologisch': {'neurohistologische': []},
 'neurohistologist': {'neurohistologists': []},
 'neurohistopatholog': {'neurohistopathologic': ['neurohistopathological'],
                        'neurohistopathology': []},
 'neurohistopathologic': ['neurohistopathological'],
 'neurohormon': {'neurohormonal': ['neurohormonally'], 'neurohormone': []},
 'neurohormonal': ['neurohormonally'],
 'neurohumer': {'neurohumeral': []},
 'neurohumor': {'neurohumoral': ['neurohumorally'], 'neurohumors': []},
 'neurohumoral': {'neurohumorale': []},
 'neurohumour': {'neurohumoural': [], 'neurohumours': []},
 'neurohypnolog': {'neurohypnology': []},
 'neurohypnot': {'neurohypnotism': []},
 'neurohypophys': {'neurohypophyse': ['neurohypophyseal'],
                   'neurohypophysical': [],
                   'neurohypophysis': []},
 'neurohypophysair': {'neurohypophysaire': ['neurohypophysaires']},
 'neurohypophysaire': ['neurohypophysaires'],
 'neurohypophyse': ['neurohypophyseal'],
 'neurohypophysectom': {'neurohypophysectomized': []},
 'neurohypophysectomi': {'neurohypophysectomy': []},
 'neurohypophysi': {'neurohypophysial': [], 'neurohypophysis': []},
 'neuroid': {'neuroidal': []},
 'neuroimag': {'neuroimage': ['neuroimages', 'neuroimagers'],
               'neuroimaging': []},
 'neuroimage': ['neuroimages', 'neuroimagers'],
 'neuroimageri': {'neuroimagery': []},
 'neuroimmun': {'neuroimmune': []},
 'neuroimmunoendocrin': {'neuroimmunoendocrine': []},
 'neuroimmunoendocrinolog': {'neuroimmunoendocrinology': []},
 'neuroimmunolog': {'neuroimmunologic': ['neuroimmunological'],
                    'neuroimmunology': []},
 'neuroimmunologic': ['neuroimmunological'],
 'neuroimmunologist': {'neuroimmunologists': []},
 'neuroimmunomodul': {'neuroimmunomodulation': []},
 'neuroimmunomodulatori': {'neuroimmunomodulatory': []},
 'neuroimmunoregul': {'neuroimmunoregulation': []},
 'neuroimmunotherapi': {'neuroimmunotherapy': []},
 'neuroinfect': {'neuroinfection': ['neuroinfections']},
 'neuroinfection': ['neuroinfections'],
 'neuroinflamm': {'neuroinflammation': []},
 'neuroinflammatori': {'neuroinflammatory': []},
 'neuroinformat': {'neuroinformatics': []},
 'neuroinhibit': {'neuroinhibition': []},
 'neuroinhibitor': {'neuroinhibitors': []},
 'neuroinhibitori': {'neuroinhibitory': []},
 'neurointegr': {'neurointegration': [], 'neurointegrative': []},
 'neurointellectu': {'neurointellectual': []},
 'neurointens': {'neurointensive': ['neurointensively']},
 'neurointensive': ['neurointensively'],
 'neurointensivist': {'neurointensivists': []},
 'neurointermedi': {'neurointermediate': []},
 'neurointervent': {'neurointerventional': []},
 'neuroinvas': {'neuroinvasion': [], 'neuroinvasive': ['neuroinvasiveness']},
 'neuroinvasive': ['neuroinvasiveness'],
 'neuroischaem': {'neuroischaemic': []},
 'neuroischem': {'neuroischemic': []},
 'neurokin': {'neurokine': ['neurokines']},
 'neurokine': ['neurokines'],
 'neurokinet': {'neurokinetics': []},
 'neurokinin': {'neurokinins': []},
 'neurokym': {'neurokyme': []},
 'neurol': {'neurolation': []},
 'neurolabil': {'neurolabile': []},
 'neurolabyrinth': {'neurolabyrinthitis': []},
 'neurolaryngolog': {'neurolaryngology': []},
 'neurolathyr': {'neurolathyrism': []},
 'neurolcpt': {'neurolcptic': []},
 'neurolemm': {'neurolemmal': []},
 'neurolemmocyt': {'neurolemmocyte': ['neurolemmocytes']},
 'neurolemmocyte': ['neurolemmocytes'],
 'neurolemmoma': {'neurolemmomas': []},
 'neurolepi': {'neurolepis': []},
 'neurolepsi': {'neurolepsis': []},
 'neurolept': {'neuroleptic': ['neuroleptically'], 'neuroleptization': []},
 'neuroleptanalges': {'neuroleptanalgesic': ['neuroleptanalgesics']},
 'neuroleptanalgesi': {'neuroleptanalgesie': []},
 'neuroleptanalgesic': ['neuroleptanalgesics'],
 'neuroleptic': ['neuroleptically'],
 'neurolepticinduc': {'neurolepticinduced': []},
 'neurolepticlik': {'neurolepticlike': []},
 'neurolepticna': {'neurolepticnaive': []},
 'neurolepticresist': {'neurolepticresistant': []},
 'neuroleptictr': {'neuroleptictreated': []},
 'neuroleptiqu': {'neuroleptique': ['neuroleptiques']},
 'neuroleptique': ['neuroleptiques'],
 'neuroleptis': {'neuroleptisation': []},
 'neuroleptisch': {'neuroleptischer': []},
 'neurolg': {'neurolgic': ['neurolgical']},
 'neurolgi': {'neurolgie': [], 'neurolgy': []},
 'neurolgic': ['neurolgical'],
 'neuroligin': {'neuroligins': []},
 'neurolinguist': ['neurolinguistic',
                   'neurolinguistics',
                   'neurolinguistically'],
 'neurolinguistiqu': {'neurolinguistique': ['neurolinguistiques']},
 'neurolinguistique': ['neurolinguistiques'],
 'neurolipidos': {'neurolipidoses': []},
 'neurolipidosi': {'neurolipidosis': []},
 'neurolit': {'neurolite': []},
 'neurolmag': {'neurolmage': []},
 'neurolog': {'neurologe': [],
              'neurologi': ['neurologic',
                            'neurologize',
                            'neurologics',
                            'neurologized',
                            'neurological',
                            'neurologicals',
                            'neurologizing',
                            'neurologically'],
              'neurology': []},
 'neurologi': {'neurologial': [], 'neurologie': []},
 'neurologica': {'neurologicas': []},
 'neurologich': {'neurologiche': []},
 'neurologiqu': {'neurologique': ['neurologiques']},
 'neurologique': ['neurologiques'],
 'neurologisch': {'neurologische': ['neurologisches', 'neurologischer']},
 'neurologische': ['neurologisches', 'neurologischer'],
 'neurologist': ['neurologistes'],
 'neurologlc': {'neurologlcal': []},
 'neurologu': {'neurologue': ['neurologues']},
 'neurologue': ['neurologues'],
 'neurololog': {'neurolology': []},
 'neurolu': {'neurolues': []},
 'neurolymphat': {'neurolymphatic': []},
 'neurolymphomatosi': {'neurolymphomatosis': []},
 'neurolys': {'neurolysed': [], 'neurolyses': []},
 'neurolysi': {'neurolysis': []},
 'neurolyt': {'neurolytic': ['neurolytics']},
 'neurolytic': ['neurolytics'],
 'neurolytiqu': {'neurolytique': []},
 'neurom': {'neuromal': [], 'neurome': ['neuromed']},
 'neuroma': {'neuroma': []},
 'neuromagnet': {'neuromagnetic': [], 'neuromagnetism': []},
 'neuromagnetomet': {'neuromagnetometer': ['neuromagnetometers']},
 'neuromagnetometer': ['neuromagnetometers'],
 'neuromanc': {'neuromancer': []},
 'neuromant': {'neuromantic': ['neuromantics']},
 'neuromantic': {'neuromanticism': []},
 'neuromantik': {'neuromantiker': []},
 'neuromantisch': {'neuromantische': []},
 'neuromarket': {'neuromarketing': []},
 'neuromast': {'neuromasts': []},
 'neuromat': {'neuromatous': []},
 'neuromatod': {'neuromatodes': []},
 'neuromatosi': {'neuromatosis': []},
 'neuromatur': {'neuromaturation': ['neuromaturational']},
 'neuromaturation': ['neuromaturational'],
 'neurome': ['neuromed'],
 'neuromechan': {'neuromechanical': [],
                 'neuromechanics': [],
                 'neuromechanism': ['neuromechanisms']},
 'neuromechanism': ['neuromechanisms'],
 'neuromed': {'neuromedical': []},
 'neuromedi': {'neuromediator': ['neuromediators']},
 'neuromediator': ['neuromediators'],
 'neuromedicin': {'neuromedicine': []},
 'neuromelanin': {'neuromelanins': []},
 'neuromembran': {'neuromembrane': ['neuromembranes']},
 'neuromembrane': ['neuromembranes'],
 'neuromening': {'neuromeningeal': []},
 'neuroment': {'neuromental': []},
 'neuromer': {'neuromere': ['neuromeres'], 'neuromeric': []},
 'neuromere': ['neuromeres'],
 'neuromeri': {'neuromery': []},
 'neuromesseng': {'neuromessenger': ['neuromessengers']},
 'neuromessenger': ['neuromessengers'],
 'neuromet': {'neurometer': []},
 'neurometabol': {'neurometabolic': [], 'neurometabolism': []},
 'neurometabolit': {'neurometabolites': []},
 'neuromethod': {'neuromethods': []},
 'neurometr': {'neurometric': ['neurometrics']},
 'neurometri': {'neurometries': []},
 'neurometric': ['neurometrics'],
 'neuromim': {'neuromime': ['neuromimes']},
 'neuromime': ['neuromimes'],
 'neuromimesi': {'neuromimesis': []},
 'neuromimet': {'neuromimetic': []},
 'neuromin': {'neuromins': []},
 'neurominidas': {'neurominidase': []},
 'neuromodul': {'neuromodulating': [],
                'neuromodulation': [],
                'neuromodulator': ['neuromodulators']},
 'neuromodulator': ['neuromodulators'],
 'neuromodulatori': {'neuromodulatory': []},
 'neuromonitor': {'neuromonitoring': []},
 'neuromorph': {'neuromorphic': []},
 'neuromorpholog': {'neuromorphologic': ['neuromorphological'],
                    'neuromorphology': []},
 'neuromorphologic': ['neuromorphological'],
 'neuromorphometr': {'neuromorphometric': []},
 'neuromorphometri': {'neuromorphometry': []},
 'neuromotor': {'neuromotoric': []},
 'neuromu': {'neuromus': []},
 'neuromus': {'neuromusical': []},
 'neuromuscl': {'neuromuscle': []},
 'neuromuscolar': {'neuromuscolare': []},
 'neuromusculair': {'neuromusculaire': ['neuromusculaires']},
 'neuromusculaire': ['neuromusculaires'],
 'neuromuscularblock': {'neuromuscularblocking': []},
 'neuromuscularjunct': {'neuromuscularjunction': []},
 'neuromuscularli': {'neuromuscularly': []},
 'neuromusculatur': {'neuromusculature': []},
 'neuromusculoskelet': {'neuromusculoskeletal': []},
 'neuromusicolog': {'neuromusicology': []},
 'neuromuskular': {'neuromuskulare': []},
 'neuromy': {'neuromyal': []},
 'neuromyel': {'neuromyelitis': []},
 'neuromyelopathi': {'neuromyelopathy': []},
 'neuromyoarteri': {'neuromyoarterial': []},
 'neuromyogen': {'neuromyogenic': []},
 'neuromyographi': {'neuromyography': []},
 'neuromyopath': {'neuromyopathic': []},
 'neuromyopathi': {'neuromyopathies': [], 'neuromyopathy': []},
 'neuromyos': {'neuromyositis': []},
 'neuromyoton': {'neuromyotonic': []},
 'neuromyotoni': {'neuromyotonie': []},
 'neuromytholog': {'neuromythology': []},
 'neuron': ['neurone',
            'neuronal',
            'neurones',
            'neuronic',
            'neuronics',
            'neuronally',
            'neuronitis'],
 'neurona': {'neuronas': []},
 'neuronal': {'neuronale': ['neuronales', 'neuronaler']},
 'neuronale': ['neuronales', 'neuronaler'],
 'neuronalgli': {'neuronalglial': []},
 'neuronalspecif': {'neuronalspecific': []},
 'neuronanatom': {'neuronanatomical': []},
 'neuronavig': {'neuronavigation': ['neuronavigational'], 'neuronavigator': []},
 'neuronavigation': ['neuronavigational'],
 'neuronem': {'neuronemes': []},
 'neuronenlehr': {'neuronenlehre': []},
 'neuronentheori': {'neuronentheorie': []},
 'neuronerv': {'neuronerve': []},
 'neuronespecif': {'neuronespecific': []},
 'neuronet': {'neuronets': []},
 'neuroneur': {'neuroneural': []},
 'neuroneuron': {'neuroneuronal': []},
 'neuronevu': {'neuronevus': []},
 'neurongli': {'neuronglial': []},
 'neuroniqu': {'neuronique': ['neuroniques']},
 'neuronique': ['neuroniques'],
 'neuronist': {'neuronists': []},
 'neuronlehr': {'neuronlehre': []},
 'neuronlik': {'neuronlike': []},
 'neuronogenesi': {'neuronogenesis': []},
 'neuronogli': {'neuronoglial': []},
 'neuronograph': {'neuronographic': []},
 'neuronographi': {'neuronography': []},
 'neuronolysi': {'neuronolysis': []},
 'neuronoma': {'neuronomas': []},
 'neuronopath': {'neuronopathic': []},
 'neuronopathi': {'neuronopathies': [], 'neuronopathy': []},
 'neuronophag': {'neuronophages': [], 'neuronophagic': []},
 'neuronophagi': {'neuronophagy': []},
 'neuronotrop': {'neuronotropic': []},
 'neuronotroph': {'neuronotrophic': []},
 'neuronspecif': {'neuronspecific': []},
 'neurontheori': {'neurontheorie': []},
 'neurooncolog': {'neurooncologic': ['neurooncological'], 'neurooncology': []},
 'neurooncologic': ['neurooncological'],
 'neurooncologist': {'neurooncologists': []},
 'neuroophthalm': {'neuroophthalmic': []},
 'neuroophthalmolog': {'neuroophthalmologic': ['neuroophthalmological'],
                       'neuroophthalmology': []},
 'neuroophthalmologic': ['neuroophthalmological'],
 'neuroophthalmologist': {'neuroophthalmologists': []},
 'neuroorthoped': {'neuroorthopedic': ['neuroorthopedics']},
 'neuroorthopedic': ['neuroorthopedics'],
 'neurootolog': {'neurootologic': ['neurootological'], 'neurootology': []},
 'neurootologic': ['neurootological'],
 'neurop': {'neurops': []},
 'neuropadiatri': {'neuropadiatrie': []},
 'neuropaediatr': {'neuropaediatric': ['neuropaediatrics']},
 'neuropaediatri': {'neuropaediatrie': []},
 'neuropaediatric': ['neuropaediatrics'],
 'neuropag': {'neuropage': []},
 'neuroparalysi': {'neuroparalysis': []},
 'neuroparalyt': {'neuroparalytic': []},
 'neuropath': {'neuropathic': ['neuropathics',
                               'neuropathical',
                               'neuropathically'],
               'neuropaths': []},
 'neuropathet': {'neuropathetic': []},
 'neuropathi': {'neuropathie': [], 'neuropathy': []},
 'neuropathic': ['neuropathics', 'neuropathical', 'neuropathically'],
 'neuropathisch': {'neuropathische': []},
 'neuropathist': {'neuropathists': []},
 'neuropathogen': {'neuropathogenic': ['neuropathogenicity']},
 'neuropathogenesi': {'neuropathogenesis': []},
 'neuropathogenic': ['neuropathogenicity'],
 'neuropatholog': {'neuropathologi': ['neuropathologic',
                                      'neuropathologics',
                                      'neuropathologies',
                                      'neuropathological',
                                      'neuropathologically'],
                   'neuropathology': []},
 'neuropathologi': {'neuropathologie': []},
 'neuropathologiqu': {'neuropathologique': ['neuropathologiques']},
 'neuropathologique': ['neuropathologiques'],
 'neuropathologisch': {'neuropathologische': []},
 'neuropathologist': {'neuropathologists': []},
 'neuropathophysiolog': {'neuropathophysiologic': ['neuropathophysiological'],
                         'neuropathophysiology': []},
 'neuropathophysiologic': ['neuropathophysiological'],
 'neuropathway': {'neuropathways': []},
 'neuropbysiolog': {'neuropbysiology': []},
 'neuropddiatri': {'neuropddiatrie': []},
 'neuropediatr': {'neuropediatric': ['neuropediatrics']},
 'neuropediatri': {'neuropediatrie': []},
 'neuropediatric': ['neuropediatrics'],
 'neuropediatrician': {'neuropediatricians': []},
 'neuropelti': {'neuropeltis': []},
 'neuropeptid': {'neuropeptide': ['neuropeptides']},
 'neuropeptidas': {'neuropeptidase': ['neuropeptidases']},
 'neuropeptidase': ['neuropeptidases'],
 'neuropeptide': ['neuropeptides'],
 'neuropeptidecontain': {'neuropeptidecontaining': []},
 'neuropeptiderg': {'neuropeptidergic': []},
 'neuroperceptu': {'neuroperceptual': []},
 'neuropetid': {'neuropetide': ['neuropetides']},
 'neuropetide': ['neuropetides'],
 'neurophag': {'neurophages': []},
 'neuropharmaceut': {'neuropharmaceutical': ['neuropharmaceuticals']},
 'neuropharmaceutical': ['neuropharmaceuticals'],
 'neuropharmacolog': {'neuropharmacologic': ['neuropharmacological',
                                             'neuropharmacologically'],
                      'neuropharmacologies': [],
                      'neuropharmacology': []},
 'neuropharmacologi': {'neuropharmacologie': []},
 'neuropharmacologic': ['neuropharmacological', 'neuropharmacologically'],
 'neuropharmacologiqu': {'neuropharmacologique': []},
 'neuropharmacologist': {'neuropharmacologists': []},
 'neuropharmakologi': {'neuropharmakologie': []},
 'neurophat': {'neurophatic': []},
 'neurophathi': {'neurophathy': []},
 'neurophenomenolog': {'neurophenomenological': [], 'neurophenomenology': []},
 'neurophi': {'neurophy': ['neurophys']},
 'neurophil': {'neurophile': [], 'neurophilic': [], 'neurophils': []},
 'neurophilosoph': {'neurophilosopher': ['neurophilosophers'],
                    'neurophilosophical': []},
 'neurophilosopher': ['neurophilosophers'],
 'neurophilosophi': {'neurophilosophy': []},
 'neurophon': {'neurophone': []},
 'neurophosph': {'neurophosphates': []},
 'neurophsyiolog': {'neurophsyiological': []},
 'neurophthalm': {'neurophthalmic': []},
 'neurophthalmolog': {'neurophthalmologic': [], 'neurophthalmology': []},
 'neurophvsiolog': {'neurophvsiological': [], 'neurophvsiology': []},
 'neurophy': ['neurophys'],
 'neurophycholog': {'neurophychological': []},
 'neurophypophys': {'neurophypophyseal': []},
 'neurophypophysi': {'neurophypophysial': [], 'neurophypophysis': []},
 'neurophys': {'neurophysical': ['neurophysically'], 'neurophysics': []},
 'neurophysi': {'neurophysis': []},
 'neurophysical': ['neurophysically'],
 'neurophysician': {'neurophysicians': []},
 'neurophysicist': {'neurophysicists': []},
 'neurophysin': {'neurophysine': [], 'neurophysins': []},
 'neurophysincontain': {'neurophysincontaining': []},
 'neurophysioiog': {'neurophysioiogical': []},
 'neurophysiolg': {'neurophysiolgical': []},
 'neurophysiolog': {'neurophysiologi': ['neurophysiologic',
                                        'neurophysiologics',
                                        'neurophysiological',
                                        'neurophysiologically'],
                    'neurophysiology': []},
 'neurophysiologi': {'neurophysiologie': ['neurophysiologieal']},
 'neurophysiologie': ['neurophysiologieal'],
 'neurophysiologiqu': {'neurophysiologique': ['neurophysiologiques']},
 'neurophysiologique': ['neurophysiologiques'],
 'neurophysiologisch': {'neurophysiologische': ['neurophysiologischer']},
 'neurophysiologische': ['neurophysiologischer'],
 'neurophysiologist': {'neurophysiologists': []},
 'neurophysiologjc': {'neurophysiologjcal': []},
 'neurophysiologlc': {'neurophysiologlcal': []},
 'neurophysiopatholog': {'neurophysiopathology': []},
 'neurophyslolog': {'neurophyslological': []},
 'neuropil': ['neuropile'],
 'neuropilin': {'neuropilins': []},
 'neuropituitari': {'neuropituitary': []},
 'neuroplasm': {'neuroplasmic': []},
 'neuroplast': {'neuroplastic': ['neuroplasticity']},
 'neuroplasti': {'neuroplasty': []},
 'neuroplastic': ['neuroplasticity'],
 'neuropleg': {'neuroplegic': ['neuroplegics']},
 'neuroplegic': ['neuroplegics'],
 'neuroplept': {'neuropleptic': []},
 'neuropodi': {'neuropodial': []},
 'neuropoiesi': {'neuropoiesis': []},
 'neuropoiet': {'neuropoietic': []},
 'neuropoison': {'neuropoisons': []},
 'neuropolit': {'neuropolitics': []},
 'neuropolyendocrin': {'neuropolyendocrine': []},
 'neuropor': {'neuropore': ['neuropores'], 'neuroporic': []},
 'neuropore': ['neuropores'],
 'neuroporicu': {'neuroporicus': []},
 'neuroporu': {'neuroporus': []},
 'neuropract': {'neuropractic': []},
 'neuroprob': {'neuroprobe': []},
 'neuroprocess': {'neuroprocessing': []},
 'neuroprocessor': {'neuroprocessors': []},
 'neuroprolif': {'neuroproliferative': []},
 'neuroprostan': {'neuroprostanes': []},
 'neuroprosthes': {'neuroprostheses': []},
 'neuroprosthesi': {'neuroprosthesis': []},
 'neuroprosthet': {'neuroprosthetic': ['neuroprosthetics']},
 'neuroprosthetic': ['neuroprosthetics'],
 'neuroprotect': {'neuroprotectant': ['neuroprotectants'],
                  'neuroprotection': [],
                  'neuroprotective': ['neuroprotectives']},
 'neuroprotectant': ['neuroprotectants'],
 'neuroprotective': ['neuroprotectives'],
 'neuroprotector': {'neuroprotectors': []},
 'neuroprotein': {'neuroproteins': []},
 'neuroproteom': {'neuroproteomics': []},
 'neuroprotocol': {'neuroprotocols': []},
 'neuroprotofibril': {'neuroprotofibrils': []},
 'neuropsi': {'neuropsy': []},
 'neuropsvchiatr': {'neuropsvchiatric': []},
 'neuropsvchiatri': {'neuropsvchiatry': []},
 'neuropsvcholog': {'neuropsvchological': [], 'neuropsvchology': []},
 'neuropsvchopharmacolog': {'neuropsvchopharmacology': []},
 'neuropsych': {'neuropsyche': [], 'neuropsychic': ['neuropsychical']},
 'neuropsychiatr': {'neuropsychiatric': ['neuropsychiatrically']},
 'neuropsychiatri': {'neuropsychiatrie': [], 'neuropsychiatry': []},
 'neuropsychiatric': ['neuropsychiatrically'],
 'neuropsychiatriqu': {'neuropsychiatriques': []},
 'neuropsychiatrist': {'neuropsychiatrists': []},
 'neuropsychic': ['neuropsychical'],
 'neuropsychiqu': {'neuropsychiques': []},
 'neuropsychoanalysi': {'neuropsychoanalysis': []},
 'neuropsychoanalyt': {'neuropsychoanalytic': []},
 'neuropsychobiolog': {'neuropsychobiological': [], 'neuropsychobiology': []},
 'neuropsychodiagnosi': {'neuropsychodiagnosis': []},
 'neuropsychodynam': {'neuropsychodynamic': []},
 'neuropsychogen': {'neuropsychogenic': []},
 'neuropsychohgi': {'neuropsychohgy': []},
 'neuropsychohiolog': {'neuropsychohiology': []},
 'neuropsychoiogi': {'neuropsychoiogy': []},
 'neuropsycholg': {'neuropsycholgical': []},
 'neuropsycholinguist': {'neuropsycholinguistic': []},
 'neuropsycholog': {'neuropsychologi': ['neuropsychologic',
                                        'neuropsychologics',
                                        'neuropsychological',
                                        'neuropsychologically'],
                    'neuropsychology': []},
 'neuropsychologi': {'neuropsychologial': [], 'neuropsychologie': []},
 'neuropsychologiqu': {'neuropsychologique': ['neuropsychologiques']},
 'neuropsychologique': ['neuropsychologiques'],
 'neuropsychologisch': {'neuropsychologische': []},
 'neuropsychologist': {'neuropsychologists': []},
 'neuropsychometr': {'neuropsychometric': ['neuropsychometrics']},
 'neuropsychometric': ['neuropsychometrics'],
 'neuropsychopath': {'neuropsychopathic': []},
 'neuropsychopatholog': {'neuropsychopathological': [],
                         'neuropsychopathology': []},
 'neuropsychophannacolog': {'neuropsychophannacology': []},
 'neuropsychopharmacolog': {'neuropsychopharmacologic': ['neuropsychopharmacological'],
                            'neuropsychopharmacology': []},
 'neuropsychopharmacologi': {'neuropsychopharmacologie': []},
 'neuropsychopharmacologic': ['neuropsychopharmacological'],
 'neuropsychopharmacologist': {'neuropsychopharmacologists': []},
 'neuropsychopharmakologi': {'neuropsychopharmakologie': []},
 'neuropsychopharmocolog': {'neuropsychopharmocology': []},
 'neuropsychophysiolog': {'neuropsychophysiological': [],
                          'neuropsychophysiology': []},
 'neuropsychos': {'neuropsychoses': []},
 'neuropsychosi': {'neuropsychosis': []},
 'neuropsychosoci': {'neuropsychosocial': []},
 'neuropsychot': {'neuropsychotic': []},
 'neuropsychotherapi': {'neuropsychotherapy': []},
 'neuropsychotrop': {'neuropsychotropic': []},
 'neuropsycolog': {'neuropsycological': []},
 'neuropt': {'neuropter': ['neuropters']},
 'neuropter': {'neuropteres': [], 'neuropterous': []},
 'neuropteran': {'neuropteran': []},
 'neuropteri': {'neuropteris': []},
 'neuropterid': {'neuropterids': []},
 'neuropteridea': {'neuropterideae': []},
 'neuroptero': {'neuropteros': []},
 'neuropteroid': {'neuropteroides': [], 'neuropteroids': []},
 'neuropterolog': {'neuropterology': []},
 'neuropteru': {'neuropterus': []},
 'neuropyschiatr': {'neuropyschiatric': []},
 'neuropyscholog': {'neuropyschological': [], 'neuropyschology': []},
 'neuroradi': {'neuroradial': []},
 'neuroradiograph': {'neuroradiographic': []},
 'neuroradiographi': {'neuroradiography': []},
 'neuroradiolog': {'neuroradiologi': ['neuroradiologic',
                                      'neuroradiological',
                                      'neuroradiologically'],
                   'neuroradiology': []},
 'neuroradiologi': {'neuroradiologie': []},
 'neuroradiologisch': {'neuroradiologische': []},
 'neuroradiologist': {'neuroradiologists': []},
 'neurorecept': {'neuroreceptive': []},
 'neuroreceptor': {'neuroreceptors': []},
 'neurorecoveri': {'neurorecovery': []},
 'neurorecurr': {'neurorecurrence': ['neurorecurrences']},
 'neurorecurrence': ['neurorecurrences'],
 'neuroreduction': {'neuroreductionism': []},
 'neuroregen': {'neuroregenerative': []},
 'neuroregener': {'neuroregeneration': []},
 'neuroregul': {'neuroregulation': [], 'neuroregulator': ['neuroregulators']},
 'neuroregulator': ['neuroregulators'],
 'neuroregulatori': {'neuroregulatory': []},
 'neurorehabilit': {'neurorehabilitation': [], 'neurorehabilitative': []},
 'neuroreport': {'neuroreports': []},
 'neurorescu': {'neurorescue': []},
 'neurorespiratori': {'neurorespiratory': []},
 'neurorestor': {'neurorestorative': []},
 'neuroresuscit': {'neuroresuscitation': []},
 'neuroretin': {'neuroretinal': [], 'neuroretinitis': []},
 'neuroretinopathi': {'neuroretinopathy': []},
 'neuroric': {'neuroricism': []},
 'neurorransmitt': {'neurorransmitter': ['neurorransmitters']},
 'neurorransmitter': ['neurorransmitters'],
 'neurorraphi': {'neurorraphy': []},
 'neurorrhaphi': {'neurorrhaphies': [], 'neurorrhaphy': []},
 'neuroryct': {'neuroryctes': []},
 'neuros': {'neurosal': [], 'neurose': [], 'neurosis': [], 'neurosity': []},
 'neurosa': {'neurosaence': []},
 'neurosarcoidosi': {'neurosarcoidosis': []},
 'neurosarcoma': {'neurosarcoma': []},
 'neuroschisi': {'neuroschisis': []},
 'neurosci': {'neuroscie': ['neuroscience']},
 'neuroscicnc': {'neuroscicnce': ['neuroscicnces']},
 'neuroscicnce': ['neuroscicnces'],
 'neuroscie': ['neuroscience'],
 'neurosciencc': {'neuroscienccs': []},
 'neurosciene': {'neuroscienee': []},
 'neuroscientif': {'neuroscientific': ['neuroscientifically']},
 'neuroscientific': ['neuroscientifically'],
 'neuroscientist': {'neuroscientist': []},
 'neuroscienz': {'neuroscienze': []},
 'neuroscir': {'neuroscires': []},
 'neuroscl': {'neurosclence': ['neurosclences']},
 'neurosclence': ['neurosclences'],
 'neuroscop': {'neuroscope': []},
 'neuroscretori': {'neuroscretory': []},
 'neurosct': {'neurosctence': []},
 'neurosd': {'neurosdence': ['neurosdences']},
 'neurosdence': ['neurosdences'],
 'neurosecr': {'neurosecre': []},
 'neurosecret': {'neurosecretion': ['neurosecretions']},
 'neurosecretari': {'neurosecretary': []},
 'neurosecretion': ['neurosecretions'],
 'neurosecretoir': {'neurosecretoire': ['neurosecretoires']},
 'neurosecretoire': ['neurosecretoires'],
 'neurosecretori': {'neurosecretory': []},
 'neurosecretosom': {'neurosecretosomes': []},
 'neurosecretric': {'neurosecretrice': ['neurosecretrices']},
 'neurosecretrice': ['neurosecretrices'],
 'neurosed': {'neurosedative': []},
 'neurosegment': {'neurosegmental': []},
 'neurosei': {'neuroseience': []},
 'neurosekret': {'neurosekretion': [], 'neurosekrets': []},
 'neurosekretorisch': {'neurosekretorische': ['neurosekretorischer']},
 'neurosekretorische': ['neurosekretorischer'],
 'neurosemant': {'neurosemantic': []},
 'neurosemiot': {'neurosemiotic': []},
 'neurosenanalys': {'neurosenanalyse': []},
 'neurosenlehr': {'neurosenlehre': []},
 'neurosensit': {'neurosensitive': [], 'neurosensitivity': []},
 'neurosensor': {'neurosensors': []},
 'neurosensori': {'neurosensorial': [], 'neurosensory': []},
 'neurosensoriel': {'neurosensorielle': []},
 'neuroseta': {'neurosetae': []},
 'neuroshel': {'neuroshell': []},
 'neurosi': {'neurosience': [], 'neurosis': []},
 'neurosign': {'neurosignals': []},
 'neurosignatur': {'neurosignature': ['neurosignatures']},
 'neurosignature': ['neurosignatures'],
 'neurosin': {'neurosine': []},
 'neuroskelet': {'neuroskeletal': []},
 'neurosoci': {'neurosocial': []},
 'neurosociolog': {'neurosociology': []},
 'neurosogen': {'neurosogenic': []},
 'neurosogenesi': {'neurosogenesis': []},
 'neurosolut': {'neurosolutions': []},
 'neurosom': {'neurosome': ['neurosomes']},
 'neurosomat': {'neurosomatic': []},
 'neurosome': ['neurosomes'],
 'neurosonograph': {'neurosonographic': []},
 'neurosonographi': {'neurosonography': []},
 'neurosonolog': {'neurosonology': []},
 'neurospast': {'neurospastic': []},
 'neurospecif': {'neurospecific': ['neurospecificity']},
 'neurospecific': ['neurospecificity'],
 'neurospher': {'neurosphere': ['neurospheres']},
 'neurosphere': ['neurospheres'],
 'neurospin': {'neurospinal': []},
 'neurospora': {'neurospora': []},
 'neurosporen': {'neurosporene': []},
 'neurospsycholog': {'neurospsychological': []},
 'neurospychiatr': {'neurospychiatric': []},
 'neurospycholog': {'neurospychological': [], 'neurospychology': []},
 'neurosri': {'neurosrience': []},
 'neurosteroid': {'neurosteroids': []},
 'neurosthen': {'neurosthenic': []},
 'neurosti': {'neurostience': []},
 'neurostimul': {'neurostimulant': ['neurostimulants'],
                 'neurostimulating': [],
                 'neurostimulation': [],
                 'neurostimulator': ['neurostimulators']},
 'neurostimulant': ['neurostimulants'],
 'neurostimulator': ['neurostimulators'],
 'neurostimulatori': {'neurostimulatory': []},
 'neurostructur': {'neurostructural': [],
                   'neurostructure': ['neurostructures']},
 'neurostructure': ['neurostructures'],
 'neurosubst': {'neurosubstances': []},
 'neurosugeri': {'neurosugery': []},
 'neurosurg': {'neurosurge': ['neurosurger'],
               'neurosurgic': ['neurosurgical', 'neurosurgically']},
 'neurosurge': ['neurosurger'],
 'neurosurgeon': {'neurosurgeon': []},
 'neurosurgeri': {'neurosurgery': []},
 'neurosurgi': {'neurosurgy': []},
 'neurosurgic': ['neurosurgical', 'neurosurgically'],
 'neurosuspens': {'neurosuspension': []},
 'neurosvphili': {'neurosvphilis': []},
 'neurosycholog': {'neurosychological': []},
 'neurosymbol': {'neurosymbolic': []},
 'neurosympathet': {'neurosympathetic': []},
 'neurosynaps': {'neurosynapses': []},
 'neurosynapt': {'neurosynaptic': []},
 'neurosynthesi': {'neurosynthesis': []},
 'neurosyphili': {'neurosyphilis': []},
 'neurosyphilit': {'neurosyphilitic': ['neurosyphilitics']},
 'neurosyphilitic': ['neurosyphilitics'],
 'neurosyphilli': {'neurosyphillis': []},
 'neurosystem': {'neurosystems': []},
 'neurot': {'neurotic': ['neurotical', 'neurotically'],
            'neurotism': [],
            'neurotization': ['neurotizations'],
            'neurotize': ['neurotized'],
            'neurotizing': []},
 'neurotab': {'neurotabes': []},
 'neurotansmitt': {'neurotansmitters': []},
 'neurotechnolog': {'neurotechnologies': [], 'neurotechnology': []},
 'neurotendin': {'neurotendinal': [], 'neurotendinous': []},
 'neurotens': {'neurotension': []},
 'neurotensin': {'neurotensins': []},
 'neurotensinerg': {'neurotensinergic': []},
 'neurotensinlik': {'neurotensinlike': []},
 'neurotensinoma': {'neurotensinomas': []},
 'neuroteratogen': {'neuroteratogenic': []},
 'neuroteratolog': {'neuroteratology': []},
 'neurotermin': {'neuroterminals': []},
 'neuroteru': {'neuroterus': []},
 'neuroth': {'neurother': []},
 'neurothemi': {'neurothemis': []},
 'neurotheolog': {'neurotheological': [], 'neurotheology': []},
 'neurotherapeut': {'neurotherapeutic': ['neurotherapeutics']},
 'neurotherapeutic': ['neurotherapeutics'],
 'neurotherapi': {'neurotherapy': []},
 'neurothesiomet': {'neurothesiometer': []},
 'neuroti': {'neurotie': ['neuroties']},
 'neurotic': {'neuroticism': [],
              'neuroticization': [],
              'neuroticize': ['neuroticized'],
              'neuroticizing': []},
 'neuroticismst': {'neuroticismstability': []},
 'neuroticize': ['neuroticized'],
 'neuroticlik': {'neuroticlike': []},
 'neuroticpsychot': {'neuroticpsychotic': []},
 'neuroticu': {'neuroticus': []},
 'neurotie': ['neuroties'],
 'neurotigen': {'neurotigenic': []},
 'neurotik': {'neurotiker': ['neurotikers']},
 'neurotiker': ['neurotikers'],
 'neurotis': {'neurotisation': []},
 'neurotisch': {'neurotische': ['neurotischer']},
 'neurotische': ['neurotischer'],
 'neurotization': ['neurotizations'],
 'neurotize': ['neurotized'],
 'neurotizismu': {'neurotizismus': []},
 'neurotmesi': {'neurotmesis': []},
 'neurotmet': {'neurotmetic': []},
 'neurotogen': {'neurotogenic': []},
 'neurotogi': {'neurotogy': []},
 'neurotolog': {'neurotologic': ['neurotological'], 'neurotology': []},
 'neurotologic': ['neurotological'],
 'neurotologist': {'neurotologists': []},
 'neurotom': {'neurotome': ['neurotomes'], 'neurotomized': []},
 'neurotome': ['neurotomes'],
 'neurotomi': {'neurotomies': [], 'neurotomy': []},
 'neuroton': {'neurotonic': []},
 'neurotop': {'neurotopic': []},
 'neurotoph': {'neurotophic': []},
 'neurotran': {'neurotrans': []},
 'neurotranmitt': {'neurotranmitters': []},
 'neurotransmetteur': {'neurotransmetteurs': []},
 'neurotransmirt': {'neurotransmirter': ['neurotransmirters']},
 'neurotransmirter': ['neurotransmirters'],
 'neurotransmiss': {'neurotransmission': ['neurotransmissions']},
 'neurotransmission': ['neurotransmissions'],
 'neurotransmit': {'neurotransmiter': ['neurotransmiters'],
                   'neurotransmitting': []},
 'neurotransmiter': ['neurotransmiters'],
 'neurotransmitt': {'neurotransmitter': []},
 'neurotransmittcr': {'neurotransmittcrs': []},
 'neurotransmittercontain': {'neurotransmittercontaining': []},
 'neurotransmitterrel': {'neurotransmitterrelated': []},
 'neurotransmitterspecif': {'neurotransmitterspecific': []},
 'neurotransmittor': {'neurotransmittors': []},
 'neurotranspl': {'neurotransplants': []},
 'neurotransplant': {'neurotransplantation': []},
 'neurotrasmitt': {'neurotrasmitter': ['neurotrasmitters']},
 'neurotrasmitter': ['neurotrasmitters'],
 'neurotraumat': {'neurotraumatic': []},
 'neurotraumatolog': {'neurotraumatology': []},
 'neurotraumatologi': {'neurotraumatologie': []},
 'neurotrichu': {'neurotrichus': []},
 'neurotripsi': {'neurotripsy': []},
 'neurotrop': {'neurotrope': ['neurotropes'],
               'neurotropic': [],
               'neurotropism': []},
 'neurotrope': ['neurotropes'],
 'neurotroph': {'neurotrophic': ['neurotrophically'], 'neurotrophism': []},
 'neurotrophic': ['neurotrophically'],
 'neurotrophin': {'neurotrophins': []},
 'neurotropin': {'neurotropins': []},
 'neurotropismu': {'neurotropismus': []},
 'neurottstrass': {'neurottstrasse': []},
 'neurotub': {'neurotube': []},
 'neurotuberculosi': {'neurotuberculosis': []},
 'neurotubul': {'neurotubule': ['neurotubules']},
 'neurotubule': ['neurotubules'],
 'neurotyp': {'neurotypic': ['neurotypical', 'neurotypicals']},
 'neurotypic': ['neurotypical', 'neurotypicals'],
 'neurou': {'neurous': []},
 'neurourolog': {'neurourologic': ['neurourological'], 'neurourology': []},
 'neurourologic': ['neurourological'],
 'neurova': {'neurovas': []},
 'neurovaccin': {'neurovaccine': []},
 'neurovascular': {'neurovascularization': []},
 'neurovascularli': {'neurovascularly': []},
 'neurovasculatur': {'neurovasculature': []},
 'neuroveg': {'neurovegative': []},
 'neurovegat': {'neurovegatative': []},
 'neuroveget': {'neurovegetative': []},
 'neuroves': {'neurovesical': []},
 'neurovesicl': {'neurovesicles': []},
 'neurovirolog': {'neurovirology': []},
 'neuroviru': {'neurovirus': []},
 'neurovirul': {'neurovirulence': [], 'neurovirulent': []},
 'neurovirus': {'neuroviruses': []},
 'neurovis': {'neurovision': []},
 'neuroviscer': {'neurovisceral': []},
 'neurovisu': {'neurovisual': []},
 'neurovit': {'neurovital': []},
 'neurovoltmet': {'neurovoltmeter': []},
 'neurphysiolog': {'neurphysiological': []},
 'neurpsycholog': {'neurpsychological': []},
 'neurscienc': {'neurscience': []},
 'neursurgeri': {'neursurgery': []},
 'neuru': {'neurus': []},
 'neurul': {'neurulating': [], 'neurulation': []},
 'neurula': {'neurulae': [], 'neurulas': []},
 'neurur': {'neururer': []},
 'neurvou': {'neurvous': []},
 'neurypnolog': {'neurypnology': []},
 'neurysm': {'neurysms': []},
 'neus': {'neuse': ['neuses']},
 'neusalz': {'neusalze': []},
 'neusanc': {'neusance': []},
 'neuschaef': {'neuschaefer': []},
 'neuschaf': {'neuschafer': []},
 'neuschaff': {'neuschaffer': []},
 'neuschel': {'neuscheler': [], 'neuscheller': []},
 'neuschne': {'neuschnee': []},
 'neuschul': {'neuschuler': []},
 'neuschwand': {'neuschwander': []},
 'neuschwang': {'neuschwanger': []},
 'neuse': ['neuses'],
 'neuseeland': {'neuseelander': [], 'neuseelands': []},
 'neuserr': {'neuserre': []},
 'neushaef': {'neushaefer': []},
 'neusi': {'neusis': [], 'neusy': []},
 'neusidl': {'neusidler': []},
 'neusiedl': {'neusiedler': []},
 'neusiedlerse': {'neusiedlersee': ['neusiedlersees']},
 'neusiedlersee': ['neusiedlersees'],
 'neusilb': {'neusilber': []},
 'neusiu': {'neusius': []},
 'neuski': {'neusky': []},
 'neuslett': {'neusletter': []},
 'neuspap': {'neuspaper': []},
 'neuspil': {'neuspiller': []},
 'neusprachlich': {'neusprachliche': ['neusprachliches']},
 'neusprachliche': ['neusprachliches'],
 'neuss': {'neusse': []},
 'neussargu': {'neussargues': []},
 'neussendorf': {'neussendorfer': []},
 'neussl': {'neussle': []},
 'neust': {'neuste': ['neustes']},
 'neustad': {'neustader': []},
 'neustadt': {'neustadter': [], 'neustadts': []},
 'neustadtisch': {'neustadtische': []},
 'neustaedt': {'neustaedter': []},
 'neustaedtisch': {'neustaedtische': []},
 'neustatt': {'neustatter': []},
 'neuste': ['neustes'],
 'neustet': {'neusteter': []},
 'neustett': {'neustetter': []},
 'neustic': {'neustics': []},
 'neusticosauru': {'neusticosaurus': []},
 'neusticuru': {'neusticurus': []},
 'neustiftgass': {'neustiftgasse': []},
 'neustoizismu': {'neustoizismus': []},
 'neuston': {'neustonic': []},
 'neustra': {'neustras': []},
 'neustrass': {'neustrasse': []},
 'neustri': {'neustrie': []},
 'neustria': {'neustriae': []},
 'neustrian': {'neustrians': []},
 'neustric': {'neustrice': []},
 'neustris': {'neustrise': []},
 'neustro': {'neustros': []},
 'neustupni': {'neustupny': []},
 'neuswang': {'neuswanger': []},
 'neut': {'neute': [], 'neuts': []},
 'neutal': {'neutality': [], 'neutalization': []},
 'neutel': {'neutelings': []},
 'neuten': {'neutens': []},
 'neuter': ['neuteral',
            'neutered',
            'neuterize',
            'neutering',
            'neuterism',
            'neuterized',
            'neuterness',
            'neuterizing',
            'neuterization'],
 'neutesta': {'neutestament': []},
 'neutestamentl': {'neutestamentler': []},
 'neutestamentlich': {'neutestamentliche': ['neutestamentlicher']},
 'neutestamentliche': ['neutestamentlicher'],
 'neuthal': {'neuthaler': []},
 'neutial': {'neutiality': []},
 'neutic': {'neutical': [], 'neutics': []},
 'neutjen': {'neutjens': []},
 'neuton': {'neutone': ['neutoner'], 'neutons': []},
 'neutone': ['neutoner'],
 'neutophil': {'neutophils': []},
 'neutot': {'neutotic': []},
 'neutr': {'neutre': ['neutres']},
 'neutra': {'neutras': []},
 'neutraceut': {'neutraceutical': ['neutraceuticals']},
 'neutraceutical': ['neutraceuticals'],
 'neutrahti': {'neutrahty': []},
 'neutrail': {'neutraility': []},
 'neutral': ['neutrale',
             'neutrall',
             'neutrales',
             'neutrally',
             'neutralls',
             'neutraler',
             'neutraliti',
             'neutrality',
             'neutralize',
             'neutralism',
             'neutralizes',
             'neutralized',
             'neutralizer',
             'neutralness',
             'neutralizing',
             'neutrallized',
             'neutralizers',
             'neutralizings',
             'neutralization'],
 'neutralbuff': {'neutralbuffered': []},
 'neutralcolor': {'neutralcolored': []},
 'neutralcolour': {'neutralcoloured': []},
 'neutralcurr': {'neutralcurrent': []},
 'neutraldens': {'neutraldensity': []},
 'neutraldeterg': {'neutraldetergent': []},
 'neutralfett': {'neutralfette': []},
 'neutrali': {'neutralis': []},
 'neutralidad': {'neutralidade': []},
 'neutralino': {'neutralinos': []},
 'neutraliri': {'neutraliry': []},
 'neutralis': {'neutralisable': [],
               'neutralisant': ['neutralisants'],
               'neutralisation': [],
               'neutralise': ['neutraliser',
                              'neutralises',
                              'neutralised',
                              'neutralisers',
                              'neutralisent'],
               'neutralising': []},
 'neutralisant': ['neutralisants'],
 'neutralise': {'neutralisee': ['neutralisees']},
 'neutralisee': ['neutralisees'],
 'neutralisierend': {'neutralisierende': []},
 'neutralisiert': {'neutralisierte': []},
 'neutralism': {'neutralisme': []},
 'neutralismu': {'neutralismus': []},
 'neutralist': ['neutraliste', 'neutralistic', 'neutralistes'],
 'neutralit': {'neutralite': ['neutraliter']},
 'neutralita': {'neutralitas': []},
 'neutralitat': {'neutralitats': []},
 'neutralite': ['neutraliter'],
 'neutraliti': {'neutralitie': []},
 'neutraliz': {'neutralizability': [],
               'neutralizable': [],
               'neutralizating': []},
 'neutralizzar': {'neutralizzare': []},
 'neutralizzazion': {'neutralizzazione': []},
 'neutrallybuoy': {'neutrallybuoyant': []},
 'neutralneutr': {'neutralneutral': []},
 'neutralophil': {'neutralophiles': []},
 'neutralr': {'neutralred': []},
 'neutralsalz': {'neutralsalze': []},
 'neutralsound': {'neutralsounding': []},
 'neutraltast': {'neutraltasting': []},
 'neutralti': {'neutralty': []},
 'neutraltint': {'neutraltinted': []},
 'neutralton': {'neutraltoned': []},
 'neutrapho': {'neutraphos': []},
 'neutras': {'neutrase': []},
 'neutraubl': {'neutraubling': []},
 'neutrauti': {'neutrauty': []},
 'neutre': ['neutres'],
 'neutretto': {'neutrettos': []},
 'neutri': {'neutris': []},
 'neutrino': {'neutrino': []},
 'neutrinoinduc': {'neutrinoinduced': []},
 'neutrinoproduc': {'neutrinoproducing': []},
 'neutrinospher': {'neutrinosphere': ['neutrinospheres']},
 'neutrinosphere': ['neutrinospheres'],
 'neutrion': {'neutrions': []},
 'neutriti': {'neutritis': []},
 'neutriu': {'neutrius': []},
 'neutro': {'neutros': []},
 'neutrocclus': {'neutrocclusion': []},
 'neutroclus': {'neutroclusion': []},
 'neutrocyt': {'neutrocytes': [], 'neutrocytic': []},
 'neutrocytosi': {'neutrocytosis': []},
 'neutrodyn': {'neutrodyne': []},
 'neutrofil': {'neutrofils': []},
 'neutron': ['neutrone',
             'neutronic',
             'neutrones',
             'neutronics',
             'neutronized',
             'neutronically',
             'neutronization'],
 'neutronabsorb': {'neutronabsorbing': []},
 'neutronabsorpt': {'neutronabsorption': []},
 'neutronactiv': {'neutronactivated': [], 'neutronactivation': []},
 'neutroncaptur': {'neutroncapture': []},
 'neutrondefici': {'neutrondeficient': []},
 'neutrondens': {'neutrondensity': []},
 'neutrondiffract': {'neutrondiffraction': []},
 'neutronenaktivierungsanalys': {'neutronenaktivierungsanalyse': []},
 'neutroninduc': {'neutroninduced': []},
 'neutroniqu': {'neutronique': ['neutroniques']},
 'neutronique': ['neutroniques'],
 'neutronirradi': {'neutronirradiated': [], 'neutronirradiation': []},
 'neutronnucleu': {'neutronnucleus': []},
 'neutronograph': {'neutronographic': []},
 'neutronproduc': {'neutronproducing': []},
 'neutronscatt': {'neutronscattering': []},
 'neutronsensit': {'neutronsensitive': []},
 'neutrop': {'neutrope': [], 'neutropic': []},
 'neutropaen': {'neutropaenic': []},
 'neutropen': {'neutropenic': ['neutropenics']},
 'neutropenia': {'neutropenia': []},
 'neutropenic': ['neutropenics'],
 'neutroph': {'neutrophic': []},
 'neutrophil': ['neutrophile',
                'neutrophills',
                'neutrophilic',
                'neutrophilous',
                'neutrophillic'],
 'neutrophilactiv': {'neutrophilactivating': []},
 'neutrophilc': {'neutrophilcs': []},
 'neutrophildepend': {'neutrophildependent': []},
 'neutrophilderiv': {'neutrophilderived': []},
 'neutrophilendotheli': {'neutrophilendothelial': []},
 'neutrophili': {'neutrophilis': []},
 'neutrophilia': {'neutrophilias': []},
 'neutrophilinduc': {'neutrophilinduced': []},
 'neutrophilmedi': {'neutrophilmediated': []},
 'neutrophilspecif': {'neutrophilspecific': []},
 'neutrophilu': {'neutrophilus': []},
 'neutrophin': {'neutrophins': []},
 'neutrophyl': {'neutrophylic': []},
 'neutropil': {'neutropils': []},
 'neutrosalin': {'neutrosaline': []},
 'neutrosoph': {'neutrosophic': []},
 'neutrot': {'neutrotic': []},
 'neutrotransmitt': {'neutrotransmitter': ['neutrotransmitters']},
 'neutrotransmitter': ['neutrotransmitters'],
 'neutrotrop': {'neutrotropic': []},
 'neutrotroph': {'neutrotrophic': []},
 'neutrum': {'neutrums': []},
 'neutrumqu': {'neutrumque': []},
 'neuttal': {'neuttality': []},
 'neutur': {'neutural': []},
 'neutz': {'neutze': []},
 'neutzl': {'neutzling': []},
 'neuue': {'neuues': []},
 'neuutonu': {'neuutonus': []},
 'neuv': {'neuve': ['neuves']},
 'neuva': {'neuvas': []},
 'neuvain': {'neuvaine': ['neuvaines']},
 'neuvaine': ['neuvaines'],
 'neuve': ['neuves'],
 'neuvecel': {'neuvecelle': []},
 'neuvechapel': {'neuvechapelle': []},
 'neuved': {'neuvedes': []},
 'neuveglis': {'neuveglise': []},
 'neuvel': {'neuvelle': []},
 'neuver': {'neuverability': [],
            'neuverable': [],
            'neuvered': [],
            'neuvering': [],
            'neuvers': []},
 'neuvesaint': {'neuvesainte': []},
 'neuvesmaison': {'neuvesmaisons': []},
 'neuvest': {'neuveste': []},
 'neuvevil': {'neuveville': []},
 'neuvi': {'neuvied': [], 'neuvy': []},
 'neuvian': {'neuvians': []},
 'neuvicm': {'neuvicme': []},
 'neuviem': {'neuvieme': []},
 'neuvier': {'neuviers': []},
 'neuvihn': {'neuvihne': []},
 'neuviim': {'neuviime': []},
 'neuvil': {'neuvillate': [], 'neuville': ['neuvilles', 'neuviller']},
 'neuville': ['neuvilles', 'neuviller'],
 'neuvillett': {'neuvillette': []},
 'neuvillevitass': {'neuvillevitasse': []},
 'neuvilli': {'neuvilly': []},
 'neuvita': {'neuvitas': []},
 'neuviu': {'neuviue': []},
 'neuvlll': {'neuvllle': []},
 'neuvo': {'neuvos': []},
 'neuw': {'neuwe': [], 'neuws': []},
 'neuwal': {'neuwall': []},
 'neuwald': {'neuwalder': []},
 'neuweil': {'neuweiler': []},
 'neuwi': {'neuwied': []},
 'neuwied': {'neuwieder': ['neuwieders']},
 'neuwieder': ['neuwieders'],
 'neuwil': {'neuwiller': []},
 'neuwing': {'neuwinger': []},
 'neuwoehn': {'neuwoehner': []},
 'neuwscienc': {'neuwscience': []},
 'neuyanskit': {'neuyanskite': []},
 'neuz': {'neuze': []},
 'neuzeitlich': {'neuzeitliche': ['neuzeitlicher', 'neuzeitliches']},
 'neuzeitliche': ['neuzeitlicher', 'neuzeitliches'],
 'neuzel': {'neuzelle': []},
 'nev': {'nevs': []},
 'neva': {'neva': []},
 'nevach': {'nevache': []},
 'nevad': {'nevade': ['nevader']},
 'nevada': ['nevadae'],
 'nevadacascad': {'nevadacascade': []},
 'nevadala': {'nevadalas': []},
 'nevadan': {'nevadan': []},
 'nevadanu': {'nevadanus': []},
 'nevadavil': {'nevadaville': []},
 'nevade': ['nevader'],
 'nevadens': {'nevadense': []},
 'nevadensi': {'nevadensis': []},
 'nevadi': {'nevady': []},
 'nevadian': {'nevadians': []},
 'nevadit': {'nevadite': ['nevadites']},
 'nevadite': ['nevadites'],
 'nevado': {'nevados': []},
 'nevadomski': {'nevadomsky': []},
 'nevadunski': {'nevadunsky': []},
 'nevair': {'nevaire': []},
 'nevais': {'nevaiser': []},
 'neval': {'nevale': []},
 'nevaldin': {'nevaldine': []},
 'nevan': {'nevans': []},
 'nevana': {'nevanas': []},
 'nevand': {'nevander': []},
 'nevar': {'nevare': ['nevares'], 'nevars': []},
 'nevare': ['nevares'],
 'nevarr': {'nevarre': []},
 'nevas': {'nevase': []},
 'nevayet': {'nevayets': []},
 'nevcr': {'nevcrs': []},
 'neve': ['nevee', 'neved'],
 'nevedomski': {'nevedomsky': []},
 'nevei': {'neveis': []},
 'neveil': {'neveille': []},
 'nevejan': {'nevejans': []},
 'nevel': {'nevele': ['neveles'],
           'neveling': [],
           'nevell': ['nevelle', 'nevells', 'nevelles', 'nevelling'],
           'nevels': []},
 'nevele': ['neveles'],
 'neveletu': {'neveletus': []},
 'nevell': ['nevelle', 'nevells', 'nevelles', 'nevelling'],
 'nevelo': {'nevelos': []},
 'nevelop': {'nevelopment': []},
 'nevelski': {'nevelsky': []},
 'nevelson': {'nevelson': []},
 'nevemb': {'nevember': []},
 'neven': {'nevene': [], 'nevens': []},
 'nevenu': {'nevenue': []},
 'never': {'neveral': [],
           'nevere': ['nevered', 'nevererring'],
           'neverfully': [],
           'neverness': [],
           'nevers': []},
 "never'b": {"never'be": []},
 "never'l": {"never'll": []},
 "never'v": {"never've": []},
 'nevera': {'neveras': []},
 'neverabs': {'neverabsent': []},
 'neverallow': {'neverallowed': []},
 'neverauska': {'neverauskas': []},
 'neverb': {'neverbe': []},
 'neverbefor': {'neverbefore': []},
 'neverceas': {'neverceasing': []},
 'neverchang': {'neverchanging': []},
 'nevercom': {'nevercome': []},
 'nevercompet': {'nevercompetent': []},
 'nevercomplet': {'nevercompleted': []},
 'neverdi': {'neverdying': []},
 'neverdiminish': {'neverdiminishing': []},
 'neverdon': {'neverdone': []},
 'nevere': ['nevered', 'nevererring'],
 'nevereb': {'neverebbing': []},
 'neveremploy': {'neveremployed': []},
 'neverempti': {'neverempty': []},
 'neverend': {'neverended': [], 'neverending': []},
 'neverending': {'neverendingness': []},
 'neverendingli': {'neverendingly': []},
 'neverfad': {'neverfading': []},
 'neverfail': {'neverfailed': [], 'neverfailing': [], 'neverfails': []},
 'neverfalt': {'neverfaltering': []},
 'neverfinish': {'neverfinished': []},
 'neverflag': {'neverflagging': []},
 'neverfulfil': {'neverfulfilled': []},
 'neverg': {'nevergive': []},
 'nevergav': {'nevergave': []},
 'nevergreen': {'nevergreens': []},
 'neverh': {'neverhealing': []},
 'neverhav': {'neverhave': []},
 'neveri': {'nevery': []},
 'neveria': {'neverias': []},
 'neverimagin': {'neverimagined': []},
 'neverintend': {'neverintended': []},
 'neverinterrupt': {'neverinterrupted': []},
 'neverjoin': {'neverjoined': []},
 'neverland': {'neverlands': []},
 'nevermad': {'nevermade': []},
 'nevermak': {'nevermake': []},
 'nevermarri': {'nevermarried': ['nevermarrieds']},
 'nevermarried': ['nevermarrieds'],
 'nevermed': {'nevermedicated': []},
 'nevermelt': {'nevermelting': []},
 'neverment': {'nevermentioned': []},
 'nevermind': {'neverminding': [], 'neverminds': []},
 'nevermor': {'nevermore': ['nevermores']},
 'nevermore': ['nevermores'],
 'nevern': {'neverne': []},
 'nevernev': {'nevernever': []},
 'nevernevernevernevernev': {'nevernevernevernevernever': []},
 'nevernoi': {'nevernois': []},
 'nevero': {'neveros': []},
 'neveroccur': {'neveroccurred': []},
 'neveropen': {'neveropened': []},
 'neverovski': {'neverovsky': []},
 'neverpaus': {'neverpausing': []},
 'neverpregn': {'neverpregnant': []},
 'neverpublish': {'neverpublished': []},
 'neverquench': {'neverquenched': []},
 'neverquest': {'neverquestioned': []},
 'neverquit': {'neverquite': []},
 'neverr': {'neverre': ['neverreally', 'neverrealized']},
 'neverre': ['neverreally', 'neverrealized'],
 'neverrecur': {'neverrecurring': []},
 'neverrep': {'neverrepeated': []},
 'neverresolv': {'neverresolved': []},
 'neverrest': {'neverresting': []},
 'neverreturn': {'neverreturning': []},
 'neversati': {'neversatiated': []},
 'neversatisfi': {'neversatisfied': []},
 'neverse': {'neversee': []},
 'neverset': {'neversetting': []},
 'neversettl': {'neversettled': []},
 'neversil': {'neversilent': []},
 'neversink': {'neversinks': []},
 'neverslacken': {'neverslackening': []},
 'neversleep': {'neversleeping': []},
 'neverslumb': {'neverslumbering': []},
 'neversmil': {'neversmiling': []},
 'neversmok': {'neversmokers': [], 'neversmoking': []},
 'neversolv': {'neversolved': []},
 'neverstop': {'neverstopping': []},
 'neverstream': {'neverstreaming': []},
 'neversuffici': {'neversufficiently': []},
 'neversumm': {'neversummer': []},
 'nevertak': {'nevertake': []},
 'neverth': {'neverthe': ['neverther']},
 'neverthe': ['neverther'],
 'neverthel': {'neverthele': ['nevertheles']},
 'neverthelat': {'neverthelater': []},
 'neverthele': {'neverthelees': []},
 'neverthelea': {'nevertheleas': []},
 'neverthelef': {'neverthelefs': []},
 'neverthelei': {'nevertheleis': []},
 'neverthelel': {'neverthelels': []},
 'nevertheles': {'neverthelese': []},
 'nevertheless': {'neverthelesse': ['neverthelesses']},
 'neverthelesse': ['neverthelesses'],
 'neverthemor': {'neverthemore': []},
 'nevertir': {'nevertire': [], 'nevertiring': []},
 'neverus': {'neverused': [], 'neverusers': []},
 'nevervari': {'nevervarying': []},
 'nevervisit': {'nevervisited': []},
 'neverw': {'neverwant': ['neverwanted']},
 'neverwa': {'neverwas': []},
 'neverwan': {'neverwaning': []},
 'neverwant': ['neverwanted'],
 'neverwav': {'neverwavering': []},
 'neverweari': {'neverwearied': [], 'neverwearying': []},
 'neverwher': {'neverwhere': []},
 'neverwil': {'neverwill': []},
 'neverwint': {'neverwinter': []},
 'neverwith': {'neverwithering': []},
 'neveryield': {'neveryielding': []},
 'nevesinj': {'nevesinje': []},
 'nevesiny': {'nevesinye': []},
 'neveski': {'nevesky': []},
 'nevessari': {'nevessary': []},
 'nevesti': {'nevesty': []},
 'nevet': {'nevets': []},
 'neveu': {'neveus': []},
 'neveulemair': {'neveulemaire': []},
 'nevew': {'nevewe': []},
 'nevezet': {'nevezetes': []},
 'nevezi': {'nevezis': []},
 'nevi': {'nevie': ['nevies'], 'nevis': [], 'nevy': ['nevys']},
 'nevian': {'nevians': []},
 'nevias': {'neviaser': []},
 'nevicar': {'nevicare': []},
 'nevie': ['nevies'],
 'nevier': {'neviere': []},
 'neviev': {'nevieve': []},
 'nevig': {'nevigable': [], 'nevigation': [], 'neviges': []},
 'nevigast': {'nevigastes': []},
 'nevil': {'nevile': ['neviles'],
           'nevill': ['neville', 'nevills', 'nevilles'],
           'nevils': []},
 "nevil'": {"nevil's": []},
 'nevile': ['neviles'],
 'nevilf': {'nevilfs': []},
 'nevili': {'nevilie': []},
 'nevill': ['neville', 'nevills', 'nevilles'],
 "neville'": {"neville's": []},
 'nevilli': {'nevilly': []},
 'nevillit': {'nevillite': []},
 'nevilp': {'nevilps': []},
 'nevilt': {'nevilts': []},
 'nevin': {'nevine': [], 'nevins': []},
 'nevinden': {'nevindene': []},
 'neving': {'nevinger': []},
 'nevinni': {'nevinny': []},
 'nevinnomi': {'nevinnomys': []},
 'nevins': {'nevinses': []},
 'nevinski': {'nevinsky': []},
 'nevinson': {'nevinsons': []},
 'nevinvil': {'nevinville': []},
 'nevip': {'nevips': []},
 'nevirapin': {'nevirapine': []},
 'nevirthel': {'nevirtheles': []},
 'nevis': {'nevis': []},
 'nevisanu': {'nevisanus': []},
 'nevisian': {'nevisians': []},
 'nevit': {'nevitable': [], 'nevitably': []},
 'nevitt': {'nevitte': []},
 'neviu': {'neviue': [], 'nevius': []},
 'nevizad': {'nevizade': []},
 'nevizanu': {'nevizanus': []},
 'nevj': {'nevjs': []},
 'nevksi': {'nevksy': []},
 'nevl': {'nevle': [], 'nevling': []},
 'nevli': {'nevly': []},
 'nevll': {'nevlle': []},
 'nevlll': {'nevllle': []},
 'nevln': {'nevlns': []},
 'nevlu': {'nevlus': []},
 'nevm': {'nevms': []},
 'nevn': {'nevne': ['nevnes']},
 'nevne': ['nevnes'],
 'nevnt': {'nevnte': []},
 'nevo': {'nevos': []},
 'nevocyt': {'nevocytes': [], 'nevocytic': []},
 'nevoi': {'nevoie': []},
 'nevol': {'nevole': ['nevolent', 'nevolence', 'nevolences']},
 'nevole': ['nevolent', 'nevolence', 'nevolences'],
 'nevom': {'nevome': ['nevomes']},
 'nevome': ['nevomes'],
 'nevomelanocyt': {'nevomelanocytes': [], 'nevomelanocytic': []},
 'nevor': {'nevoral': [], 'nevors': []},
 'nevos': {'nevose': []},
 'nevou': {'nevous': []},
 'nevr': {'nevre': ['nevres'], 'nevrs': []},
 'nevralg': {'nevralgic': []},
 'nevralgi': {'nevralgie': ['nevralgies']},
 'nevralgie': ['nevralgies'],
 'nevralgiqu': {'nevralgique': ['nevralgiques']},
 'nevralgique': ['nevralgiques'],
 'nevrass': {'nevrasse': []},
 'nevre': ['nevres'],
 'nevrit': {'nevrite': ['nevrites']},
 'nevrite': ['nevrites'],
 'nevritiqu': {'nevritique': []},
 'nevro': {'nevros': []},
 'nevrogli': {'nevroglie': []},
 'nevrologi': {'nevrologie': []},
 'nevropath': {'nevropathes': []},
 'nevropathi': {'nevropathie': []},
 'nevropathiqu': {'nevropathique': []},
 'nevropoli': {'nevropolis': []},
 'nevropter': {'nevropteres': []},
 'nevros': {'nevrose': ['nevroses']},
 'nevrose': ['nevroses'],
 'nevrosi': {'nevrosis': []},
 'nevrotiqu': {'nevrotique': ['nevrotiques']},
 'nevrotique': ['nevrotiques'],
 'nevsfi': {'nevsfy': []},
 'nevski': {'nevskie': [], 'nevsky': []},
 'nevsko': {'nevskoe': []},
 'nevskoy': {'nevskoye': []},
 'nevspap': {'nevspaper': ['nevspapers']},
 'nevspaper': ['nevspapers'],
 'nevt': {'nevts': []},
 'nevtn': {'nevtns': []},
 'nevu': {'nevue': [], 'nevus': []},
 'nevuslik': {'nevuslike': []},
 'nevv': {'nevve': ['nevves'], 'nevvs': []},
 'nevvberi': {'nevvbery': []},
 'nevvbi': {'nevvby': []},
 'nevvburi': {'nevvbury': []},
 'nevvcastl': {'nevvcastle': []},
 'nevvcom': {'nevvcome': []},
 'nevve': ['nevves'],
 'nevvhal': {'nevvhall': []},
 'nevvi': {'nevvies': [], 'nevvy': []},
 'nevy': ['nevys'],
 'nevya': {'nevyas': []},
 'nevyl': {'nevyle': [], 'nevyll': ['nevylle']},
 'nevyll': ['nevylle'],
 'new': {'newe': ['newed', 'newes', 'newely', 'neweli'],
         'newing': ['newings'],
         'newness': [],
         'newwed': []},
 'newa': {'newas': []},
 'newab': {'newabs': []},
 'newabl': {'newable': []},
 'newaccount': {'newaccounts': []},
 'newacquaint': {'newacquaintance': []},
 'newacquir': {'newacquired': []},
 'newact': {'newaction': []},
 'newadministr': {'newadministration': []},
 'newag': {'newage': ['newagent', 'newagers', 'newagents']},
 'newage': ['newagent', 'newagers', 'newagents'],
 'newagr': {'newagreement': []},
 'newaishi': {'newaishy': []},
 'newal': {'newale': [], 'newall': ['newalls'], 'newals': []},
 'newalbani': {'newalbany': []},
 'newalias': {'newaliases': []},
 'newall': ['newalls'],
 'newalp': {'newalps': []},
 'newapap': {'newapaper': ['newapapers']},
 'newapaper': ['newapapers'],
 'newappear': {'newappearing': []},
 'newappl': {'newapplication': ['newapplications']},
 'newapplication': ['newapplications'],
 'newapproach': {'newapproaches': []},
 'newar': {'neware': [], 'newars': []},
 'newarea': {'newareas': []},
 'newari': {'newari': []},
 'newark': ['newarke', 'newarker', 'newarkers'],
 'newarkit': {'newarkites': []},
 'newarmi': {'newarmy': []},
 'newarrang': {'newarrangement': []},
 'newarriv': {'newarrivals': []},
 'newarthil': {'newarthill': []},
 'newas': {'newase': []},
 'newastl': {'newastle': []},
 'newat': {'newater': []},
 'newatalanti': {'newatalantis': []},
 'newate': {'newatees': []},
 'newatlanti': {'newatlantis': []},
 'newattitud': {'newattitude': []},
 'newav': {'newave': []},
 'newawaken': {'newawakened': []},
 'neway': {'newaye': [], 'neways': []},
 'newbabi': {'newbaby': []},
 'newbak': {'newbaked': [], 'newbaker': []},
 'newbal': {'newbalance': [], 'newball': []},
 'newbank': {'newbanks': []},
 'newbarn': {'newbarns': []},
 'newbas': {'newbase': []},
 'newbasi': {'newbasis': []},
 'newbatd': {'newbatde': []},
 'newbattl': {'newbattle': []},
 'newbcri': {'newbcry': []},
 'newbcrri': {'newbcrry': []},
 'newbe': {'newbee': ['newbees']},
 'newbeat': {'newbeats': []},
 'newbeck': {'newbecker': []},
 'newbee': ['newbees'],
 'newbegin': {'newbeginning': [], 'newbegins': []},
 'newbel': {'newbell': []},
 'newbem': {'newbeme': []},
 'newbeni': {'newbeny': []},
 'newberg': {'newberger': []},
 'newberi': {'newberie': ['newberies'], 'newbery': ['newberys']},
 'newberie': ['newberies'],
 'newbern': {'newberne': []},
 'newberri': {'newberrie': ['newberries'], 'newberry': ['newberrys']},
 'newberrie': ['newberries'],
 'newberry': {'newberryism': []},
 'newbery': {'newberye': []},
 'newberyit': {'newberyite': []},
 'newbi': {'newbie': [], 'newby': ['newbys']},
 'newbig': {'newbigging': [], 'newbiging': []},
 'newbil': {'newbill': []},
 'newbl': {'newble': []},
 'newbnri': {'newbnry': []},
 'newbodi': {'newbody': []},
 'newbol': {'newboles': []},
 'newbold': {'newbolds': []},
 'newbolt': {'newbolts': []},
 'newbom': {'newboms': []},
 'newbon': {'newbone': []},
 'newbook': {'newbooks': []},
 'newbora': {'newboras': []},
 'newborn': ['newborne', 'newbornness'],
 'newborough': {'newboroughs': []},
 'newbotl': {'newbotle': []},
 'newbottil': {'newbottill': []},
 'newbottl': {'newbottle': []},
 'newbourn': {'newbourne': []},
 'newbous': {'newbouse': []},
 'newbow': {'newbower': []},
 'newboy': {'newboys': []},
 'newbr': {'newbre': []},
 'newbranch': {'newbranches': []},
 'newbrand': {'newbrander': []},
 'newbraunfel': {'newbraunfels': []},
 'newbre': {'newbreed': []},
 'newbri': {'newbry': []},
 'newbridg': {'newbridge': []},
 'newbrigensi': {'newbrigensis': []},
 'newbrigg': {'newbriggs': []},
 'newbronn': {'newbronner': []},
 'newbuild': {'newbuilding': ['newbuildings'], 'newbuilds': []},
 'newbuilding': ['newbuildings'],
 'newburg': {'newburger': [], 'newburgs': []},
 'newburgh': ['newburghers'],
 'newburi': {'newburie': [], 'newbury': ['newburys']},
 'newburn': {'newburne': []},
 'newburri': {'newburry': []},
 'newbury': ['newburys'],
 'newburyport': {'newburyporter': ['newburyporters']},
 'newburyporter': ['newburyporters'],
 'newbusi': {'newbusiness': ['newbusinesses']},
 'newbusiness': ['newbusinesses'],
 'newbuti': {'newbuty': []},
 'newby': ['newbys'],
 'newbyr': {'newbyres': []},
 'newc': {'newce': [], 'newcs': []},
 'newca': {'newcas': []},
 'newcaatl': {'newcaatle': []},
 'newcafl': {'newcaflle': []},
 'newcaftl': {'newcaftle': []},
 'newcaitl': {'newcaitle': []},
 'newcajl': {'newcajlle': []},
 'newcapac': {'newcapacity': []},
 'newcapit': {'newcapital': []},
 'newcar': {'newcareer': [], 'newcars': []},
 'newcas': {'newcase': ['newcases']},
 'newcasd': {'newcasde': []},
 'newcase': ['newcases'],
 'newcasil': {'newcasile': []},
 'newcasl': {'newcaslle': []},
 'newcasrl': {'newcasrle': []},
 'newcast': {'newcaste': ['newcaster', 'newcasters'], 'newcasts': []},
 'newcaste': ['newcaster', 'newcasters'],
 'newcastel': {'newcastell': []},
 'newcasti': {'newcastie': []},
 'newcastl': {'newcastle': []},
 'newcastleund': {'newcastleunder': []},
 'newcastt': {'newcastte': []},
 'newcasu': {'newcasue': []},
 'newcatl': {'newcatle': []},
 'newcattl': {'newcattle': []},
 'newcel': {'newcells': []},
 'newcenturi': {'newcentury': []},
 'newchalleng': {'newchallenges': []},
 'newchannel': {'newchannels': []},
 'newchapt': {'newchapter': []},
 'newcharact': {'newcharacter': []},
 'newchart': {'newcharter': []},
 'newchest': {'newchester': []},
 'newchristen': {'newchristened': []},
 'newchristian': {'newchristians': []},
 'newchum': {'newchums': []},
 'newchurch': {'newchurches': []},
 'newci': {'newcy': []},
 'newcircumst': {'newcircumstances': []},
 'newciti': {'newcity': []},
 'newclar': {'newclare': []},
 'newclass': {'newclasses': [], 'newclassical': []},
 'newcleu': {'newcleus': []},
 'newcloth': {'newclothes': []},
 'newcod': {'newcode': []},
 'newcoin': {'newcoine': ['newcoined']},
 'newcoine': ['newcoined'],
 'newcolleg': {'newcollege': []},
 'newcoloni': {'newcolony': []},
 'newcom': {'newcome': ['newcomes', 'newcomer'],
            'newcoming': [],
            'newcoms': []},
 'newcomb': ['newcombe', 'newcombes', 'newcomber'],
 'newcombin': {'newcombinations': []},
 'newcomc': {'newcomcs': []},
 'newcome': {'newcomee': []},
 'newcomen': {'newcomens': []},
 'newcomh': {'newcomhe': []},
 'newcomit': {'newcomites': []},
 'newcomm': {'newcommer': ['newcommers']},
 'newcommer': ['newcommers'],
 'newcommun': {'newcommunity': []},
 'newcompani': {'newcompany': []},
 'newcomr': {'newcomre': []},
 'newconcept': {'newconception': [], 'newconcepts': []},
 'newcondit': {'newcondition': ['newconditions']},
 'newcondition': ['newconditions'],
 'newconi': {'newconie': []},
 'newconstitut': {'newconstitution': []},
 'newconstruct': {'newconstruction': []},
 'newconvert': {'newconverts': []},
 'newcopi': {'newcopy': []},
 'newcora': {'newcorae': []},
 'newcorn': {'newcorners': []},
 'newcorpor': {'newcorporation': []},
 'newcountri': {'newcountries': [], 'newcountry': []},
 'newcours': {'newcourse': []},
 'newcoven': {'newcovenant': []},
 'newcr': {'newcreative': []},
 'newcraighal': {'newcraighall': []},
 'newcreat': {'newcreate': ['newcreated'],
              'newcreating': [],
              'newcreation': []},
 'newcreate': ['newcreated'],
 'newcreatur': {'newcreature': []},
 'newcrit': {'newcritical': []},
 'newcritic': {'newcriticism': []},
 'newcrono': {'newcronos': []},
 'newcrown': {'newcrowned': []},
 'newcultur': {'newcultural': [], 'newculture': []},
 'newcustom': {'newcustomer': ['newcustomers']},
 'newcustomer': ['newcustomers'],
 'newcycl': {'newcycle': []},
 'newdal': {'newdale': []},
 'newdat': {'newdate': []},
 'newdeal': {'newdealers': []},
 'newdefinit': {'newdefinition': []},
 'newdeg': {'newdegate': ['newdegates']},
 'newdegate': ['newdegates'],
 'newdemocrat': {'newdemocratic': []},
 'newdepartur': {'newdeparture': []},
 'newdesign': {'newdesigns': []},
 'newdevelop': {'newdevelopment': ['newdevelopments']},
 'newdevelopment': ['newdevelopments'],
 'newdevic': {'newdevice': []},
 'newdig': {'newdigate': ['newdigates']},
 'newdigal': {'newdigale': []},
 'newdigate': ['newdigates'],
 'newdigatenewdeg': {'newdigatenewdegate': []},
 'newdimens': {'newdimension': []},
 'newdirect': {'newdirection': ['newdirections']},
 'newdirection': ['newdirections'],
 'newdirectori': {'newdirectory': []},
 'newdiscov': {'newdiscovered': []},
 'newdiscoveri': {'newdiscoveries': [], 'newdiscovery': []},
 'newdispens': {'newdispensation': []},
 'newdivis': {'newdivision': []},
 'newdoc': {'newdocs': []},
 'newdoctrin': {'newdoctrine': []},
 'newdocu': {'newdocument': ['newdocuments']},
 'newdocument': ['newdocuments'],
 'newdocumentbuild': {'newdocumentbuilder': []},
 'newdress': {'newdressed': []},
 'newdrop': {'newdropped': []},
 'newdrug': {'newdrugs': []},
 'newduti': {'newduties': []},
 'newdynasti': {'newdynasty': []},
 'newe': {'newee': []},
 'neweastl': {'neweastle': []},
 'neweav': {'neweaver': []},
 'neweberri': {'neweberry': []},
 'neweconom': {'neweconomic': []},
 'neweconomi': {'neweconomy': []},
 'newedit': {'newedition': ['neweditions']},
 'newedition': ['neweditions'],
 'neweete': {'neweetee': ['neweetees']},
 'neweetee': ['neweetees'],
 'newefangelness': {'newefangelnesse': []},
 'newefound': {'newefounde': []},
 'neweg': {'newegate': []},
 'neweklowski': {'neweklowsky': []},
 'newekw': {'newekwe': []},
 'newel': ['newell', 'newells', 'newelled', 'newelement', 'newelements'],
 'newelect': {'newelected': [], 'newelection': ['newelections']},
 'newelection': ['newelections'],
 'newelf': {'newelfs': []},
 'newelm': {'newelme': []},
 'newelp': {'newelps': []},
 'newelpost': {'newelposts': []},
 'newelt': {'newelts': []},
 'newelti': {'newelty': []},
 'newely': {'newelye': []},
 'newemphasi': {'newemphasis': []},
 'newemploye': {'newemployee': ['newemployees']},
 'newemployee': ['newemployees'],
 'newen': {'newens': []},
 'newenergi': {'newenergy': []},
 'newengjm': {'newengjmed': []},
 'newengland': {'newenglander': ['newenglanders'], 'newenglands': []},
 'newenglander': ['newenglanders'],
 'newengljm': {'newengljmed': []},
 'newenham': {'newenhams': []},
 'newenhous': {'newenhouse': []},
 'newenhuys': {'newenhuyse': []},
 'newenterpris': {'newenterprise': ['newenterprises']},
 'newenterprise': ['newenterprises'],
 'newenton': {'newentone': []},
 'newentr': {'newentrant': ['newentrants']},
 'newentrant': ['newentrants'],
 'newentri': {'newentry': []},
 'newenviron': {'newenvironment': []},
 'neweom': {'neweome': ['neweomer', 'neweomes', 'neweomers']},
 'neweomb': {'neweombe': []},
 'neweome': ['neweomer', 'neweomes', 'neweomers'],
 'newepap': {'newepaper': ['newepapers']},
 'newepaper': ['newepapers'],
 'newequip': {'newequipment': []},
 'newer': {'newers': []},
 'newerect': {'newerected': []},
 'newergener': {'newergeneration': []},
 'neweri': {'newery': []},
 'newerk': {'newerke': []},
 'newerli': {'newerly': []},
 'newes': {'newesely': []},
 'newespap': {'newespapers': []},
 'newessay': {'newessays': []},
 'newestablish': {'newestablished': []},
 'neweton': {'newetone': []},
 'newetown': {'newetowne': []},
 'newette': {'newettee': []},
 'neweurop': {'neweurope': []},
 'newev': {'newevent': []},
 'newevid': {'newevidence': []},
 'newf': {'newfs': []},
 'newfac': {'newface': ['newfaces']},
 'newface': ['newfaces'],
 'newfacil': {'newfacilities': []},
 'newfact': {'newfacts': []},
 'newfamili': {'newfamily': []},
 'newfan': {'newfane': []},
 'newfangelness': {'newfangelnesse': []},
 'newfangiln': {'newfangilnes': []},
 'newfangl': {'newfangle': ['newfangles', 'newfangled', 'newfangleness']},
 'newfangle': ['newfangles', 'newfangled', 'newfangleness'],
 'newfangled': {'newfangledness': []},
 'newfangledn': {'newfanglednes': []},
 'newfanglen': {'newfanglenes': []},
 'newfangleness': {'newfanglenesse': []},
 'newfarm': {'newfarmer': []},
 'newfarrow': {'newfarrowed': []},
 'newfashion': {'newfashioned': []},
 'newfbyv': {'newfbyval': []},
 'newfeatur': {'newfeature': ['newfeatures']},
 'newfeature': ['newfeatures'],
 'newfeder': {'newfederal': []},
 'newferri': {'newferry': []},
 'newfi': {'newfie': ['newfies'], 'newfy': []},
 'newfie': ['newfies'],
 'newfield': {'newfields': []},
 'newfil': {'newfile': ['newfiles']},
 'newfile': ['newfiles'],
 'newfilenam': {'newfilename': []},
 'newfledg': {'newfledged': []},
 'newfocu': {'newfocus': []},
 'newfold': {'newfolder': []},
 'newforc': {'newforce': []},
 'newforg': {'newforge': ['newforged']},
 'newforge': ['newforged'],
 'newform': {'newformation': ['newformations'],
             'newformed': [],
             'newforming': [],
             'newforms': []},
 'newformation': ['newformations'],
 'newfound': {'newfoundation': [], 'newfounde': ['newfounded']},
 'newfounde': ['newfounded'],
 'newfoundland': ['newfoundlande', 'newfoundlander', 'newfoundlanders'],
 'newfpap': {'newfpaper': ['newfpapers']},
 'newfpaper': ['newfpapers'],
 'newfram': {'newframe': []},
 'newfranc': {'newfrance': []},
 'newfriend': {'newfriends': []},
 'newfronti': {'newfrontier': []},
 'newfurnish': {'newfurnished': []},
 'newga': {'newgas': []},
 'newgain': {'newgained': []},
 'newgal': {'newgale': []},
 'newgam': {'newgame': []},
 'newgat': {'newgate': []},
 'newgath': {'newgathered': []},
 'newgatori': {'newgatory': []},
 'newgener': {'newgeneration': ['newgenerations']},
 'newgeneration': ['newgenerations'],
 'newgenu': {'newgenus': []},
 'newgovern': {'newgovernment': []},
 'newgrang': {'newgrange': []},
 'newground': {'newgrounds': []},
 'newgroup': {'newgroups': []},
 'newgrov': {'newgrove': []},
 'newgrow': {'newgrowing': []},
 'newgrowth': {'newgrowths': []},
 'newguis': {'newguise': []},
 'newgys': {'newgyse': []},
 'newhaf': {'newhafer': []},
 'newhail': {'newhailes': []},
 'newhal': {'newhall': ['newhalls']},
 'newhall': ['newhalls'],
 'newhallvil': {'newhallville': []},
 'newhalp': {'newhalps': []},
 'newham': {'newhams': []},
 'newhampshir': {'newhampshire': []},
 'newhamshir': {'newhamshire': []},
 'newhandl': {'newhandle': []},
 'newharbingerpubl': {'newharbingerpublications': []},
 'newharmoni': {'newharmony': []},
 'newhart': {'newharts': []},
 'newhatch': {'newhatched': []},
 'newhau': {'newhaus': []},
 'newhaus': {'newhause': ['newhauser']},
 'newhause': ['newhauser'],
 'newhavendiepp': {'newhavendieppe': []},
 'newhebrid': {'newhebrides': []},
 'newher': {'newhere': []},
 'newheri': {'newhery': []},
 'newherri': {'newherry': []},
 'newhi': {'newhy': []},
 'newhil': {'newhill': ['newhills']},
 'newhill': ['newhills'],
 'newhir': {'newhire': ['newhires']},
 'newhire': ['newhires'],
 'newhistori': {'newhistory': []},
 'newhistoric': {'newhistoricism': []},
 'newhith': {'newhithe': []},
 'newholm': {'newholme': []},
 'newhom': {'newhome': ['newhomes']},
 'newhome': ['newhomes'],
 'newhop': {'newhope': []},
 'newhorizon': {'newhorizons': []},
 'newhorn': {'newhorns': []},
 'newhou': {'newhous': []},
 'newhous': {'newhouse': ['newhouser', 'newhouses'], 'newhousing': []},
 'newhouse': ['newhouser', 'newhouses'],
 'newhuri': {'newhury': []},
 'newi': {'newie': ['newies', 'newied'], 'newis': [], 'newy': ['newys']},
 'newiand': {'newiands': []},
 'newichewannock': {'newichewannocks': []},
 'newidea': {'newideas': []},
 'newident': {'newidentity': []},
 'newie': ['newies', 'newied'],
 'newig': {'newiger': []},
 'newil': {'newill': []},
 'newimag': {'newimage': []},
 'newimmigr': {'newimmigrant': ['newimmigrants']},
 'newimmigrant': ['newimmigrants'],
 'newin': {'newins': []},
 'newindustri': {'newindustrial': [], 'newindustries': [], 'newindustry': []},
 'newinform': {'newinformation': []},
 'newing': {'newingate': []},
 'newingt': {'newingtou': []},
 'newington': {'newingtons': []},
 'newinsight': {'newinsights': []},
 'newinst': {'newinstance': []},
 'newinstitut': {'newinstitutions': []},
 'newinstru': {'newinstrument': []},
 'newintern': {'newinternational': []},
 'newinterpret': {'newinterpretation': []},
 'newinv': {'newinvented': []},
 'newinvent': {'newinvention': []},
 'newipap': {'newipaper': ['newipapers']},
 'newipaper': ['newipapers'],
 'newism': {'newisms': []},
 'newissu': {'newissue': ['newissues']},
 'newissue': ['newissues'],
 'newitem': {'newitems': []},
 'newiti': {'newity': []},
 'newitt': {'newitter': []},
 'newitti': {'newitty': []},
 'newiyw': {'newiyweds': []},
 'newjapanes': {'newjapanese': []},
 'newjersi': {'newjersy': []},
 'newji': {'newjy': []},
 'newjob': {'newjobs': []},
 'newjourn': {'newjournal': ['newjournals']},
 'newjournal': ['newjournals'],
 'newjp': {'newjps': []},
 'newjudici': {'newjudicial': []},
 'newk': {'newking': []},
 'newkey': {'newkeys': []},
 'newki': {'newky': []},
 'newkil': {'newkilled': []},
 'newkind': {'newkinds': []},
 'newkirk': {'newkirks': []},
 'newknowledg': {'newknowledge': []},
 'newkom': {'newkome': []},
 'newl': {'newling': ['newlings']},
 'newland': {'newlande': ['newlanded', 'newlander', 'newlanders'],
             'newlands': []},
 'newlande': ['newlanded', 'newlander', 'newlanders'],
 'newlanguag': {'newlanguage': []},
 'newlaud': {'newlauds': []},
 'newlaw': {'newlaws': []},
 'newlay': {'newlayer': []},
 'newle': {'newlee': []},
 'newlead': {'newleader': ['newleaders']},
 'newleader': ['newleaders'],
 'newleaf': {'newleafed': []},
 'newlearn': {'newlearning': []},
 'newleas': {'newlease': []},
 'newleav': {'newleaved': []},
 'newlegisl': {'newlegislation': []},
 'newlett': {'newletter': ['newletters']},
 'newletter': ['newletters'],
 'newlevi': {'newlevied': []},
 'newley': {'newleys': []},
 'newli': {'newlie': [], 'newly': []},
 'newlif': {'newlife': []},
 'newlight': {'newlighted': [], 'newlightism': [], 'newlights': []},
 'newlin': {'newline': ['newlines'], 'newlins': []},
 'newline': ['newlines'],
 'newling': ['newlings'],
 'newlinski': {'newlinsky': []},
 'newliteraci': {'newliteracies': []},
 'newliterari': {'newliterary': []},
 'newlmag': {'newlmage': []},
 'newlnstanc': {'newlnstance': []},
 'newloc': {'newlocation': []},
 'newlon': {'newlons': []},
 'newlook': {'newlooking': []},
 'newlov': {'newlove': []},
 'newlsett': {'newlsetter': []},
 'newlvw': {'newlvweds': []},
 'newly': {'newlye': []},
 'newlyaccept': {'newlyaccepted': []},
 'newlyachiev': {'newlyachieved': []},
 'newlyacquir': {'newlyacquired': []},
 'newlyad': {'newlyadded': []},
 'newlyadmit': {'newlyadmitted': []},
 'newlyadopt': {'newlyadopted': []},
 'newlyannounc': {'newlyannounced': []},
 'newlyappoint': {'newlyappointed': []},
 'newlyar': {'newlyaroused': []},
 'newlyarriv': {'newlyarrived': [], 'newlyarriving': []},
 'newlyassembl': {'newlyassembled': []},
 'newlyassign': {'newlyassigned': []},
 'newlyassum': {'newlyassumed': []},
 'newlyattain': {'newlyattained': []},
 'newlyavail': {'newlyavailable': []},
 'newlyawaken': {'newlyawakened': []},
 'newlybak': {'newlybaked': []},
 'newlybapt': {'newlybaptized': []},
 'newlybaptis': {'newlybaptised': []},
 'newlyborn': {'newlyborns': []},
 'newlyburi': {'newlyburied': []},
 'newlycaptur': {'newlycaptured': []},
 'newlychart': {'newlychartered': []},
 'newlychristen': {'newlychristened': []},
 'newlyclean': {'newlycleaned': []},
 'newlyclear': {'newlycleared': []},
 'newlycoin': {'newlycoined': []},
 'newlycollect': {'newlycollected': []},
 'newlycom': {'newlycome': []},
 'newlycommiss': {'newlycommissioned': []},
 'newlycomplet': {'newlycompleted': []},
 'newlycompos': {'newlycomposed': []},
 'newlyconceiv': {'newlyconceived': []},
 'newlyconqu': {'newlyconquered': []},
 'newlyconsecr': {'newlyconsecrated': []},
 'newlyconstitut': {'newlyconstituted': []},
 'newlyconstruct': {'newlyconstructed': []},
 'newlyconvert': {'newlyconverted': []},
 'newlycr': {'newlycreated': []},
 'newlycrown': {'newlycrowned': []},
 'newlycultiv': {'newlycultivated': []},
 'newlydecor': {'newlydecorated': []},
 'newlydefin': {'newlydefined': []},
 'newlydeliv': {'newlydelivered': []},
 'newlydeposit': {'newlydeposited': []},
 'newlydescrib': {'newlydescribed': []},
 'newlydesign': {'newlydesignated': [], 'newlydesigned': []},
 'newlydevelop': {'newlydeveloped': [], 'newlydeveloping': []},
 'newlydevis': {'newlydevised': []},
 'newlydiagnos': {'newlydiagnosed': []},
 'newlydiscov': {'newlydiscovered': []},
 'newlydrop': {'newlydropped': []},
 'newlyeduc': {'newlyeducated': []},
 'newlyelect': {'newlyelected': []},
 'newlyemancip': {'newlyemancipated': []},
 'newlyemerg': {'newlyemerged': [], 'newlyemergent': [], 'newlyemerging': []},
 'newlyemploy': {'newlyemployed': []},
 'newlyenact': {'newlyenacted': []},
 'newlyenfranchis': {'newlyenfranchised': []},
 'newlyengag': {'newlyengaged': []},
 'newlyenlist': {'newlyenlisted': []},
 'newlyenrich': {'newlyenriched': []},
 'newlyenrol': {'newlyenrolled': []},
 'newlyent': {'newlyentered': []},
 'newlyequip': {'newlyequipped': []},
 'newlyerect': {'newlyerected': []},
 'newlyestablish': {'newlyestablished': []},
 'newlyevolv': {'newlyevolved': []},
 'newlyfashion': {'newlyfashionable': [], 'newlyfashioned': []},
 'newlyfel': {'newlyfelled': []},
 'newlyfil': {'newlyfilled': []},
 'newlyfinish': {'newlyfinished': []},
 'newlyfledg': {'newlyfledged': []},
 'newlyforg': {'newlyforged': []},
 'newlyform': {'newlyformed': [], 'newlyforming': []},
 'newlyfound': {'newlyfounded': []},
 'newlyfram': {'newlyframed': []},
 'newlyfre': {'newlyfree': ['newlyfreed']},
 'newlyfree': ['newlyfreed'],
 'newlyfurnish': {'newlyfurnished': []},
 'newlygain': {'newlygained': []},
 'newlygath': {'newlygathered': []},
 'newlygener': {'newlygenerated': []},
 'newlygermin': {'newlygerminated': []},
 'newlygr': {'newlygranted': []},
 'newlygradu': {'newlygraduated': []},
 'newlyharvest': {'newlyharvested': []},
 'newlyhatch': {'newlyhatched': []},
 'newlyhir': {'newlyhired': []},
 'newlyidentifi': {'newlyidentified': []},
 'newlyimport': {'newlyimported': []},
 'newlyimpos': {'newlyimposed': []},
 'newlyinaugur': {'newlyinaugurated': []},
 'newlyincorpor': {'newlyincorporated': []},
 'newlyindepend': {'newlyindependent': []},
 'newlyindustri': {'newlyindustrialized': [], 'newlyindustrializing': []},
 'newlyindustrialis': {'newlyindustrialised': [], 'newlyindustrialising': []},
 'newlyiniti': {'newlyinitiated': []},
 'newlyinstal': {'newlyinstalled': []},
 'newlyinstitut': {'newlyinstituted': []},
 'newlyintroduc': {'newlyintroduced': []},
 'newlyinv': {'newlyinvented': []},
 'newlyissu': {'newlyissued': []},
 'newlyjoin': {'newlyjoined': []},
 'newlykil': {'newlykilled': []},
 'newlykindl': {'newlykindled': []},
 'newlyland': {'newlylanded': []},
 'newlylaunch': {'newlylaunched': []},
 'newlylearn': {'newlylearned': []},
 'newlylevi': {'newlylevied': []},
 'newlyliber': {'newlyliberated': []},
 'newlylight': {'newlylighted': []},
 'newlyliter': {'newlyliterate': []},
 'newlymad': {'newlymade': []},
 'newlymanufactur': {'newlymanufactured': []},
 'newlymarri': {'newlymarried': []},
 'newlymerg': {'newlymerged': []},
 'newlymin': {'newlymined': []},
 'newlymint': {'newlyminted': []},
 'newlyn': {'newlyners': [], 'newlyns': []},
 'newlynam': {'newlynamed': []},
 'newlyobserv': {'newlyobserved': []},
 'newlyobtain': {'newlyobtained': []},
 'newlyoccupi': {'newlyoccupied': []},
 'newlyopen': {'newlyopened': []},
 'newlyordain': {'newlyordained': []},
 'newlyorgan': {'newlyorganized': []},
 'newlyorganis': {'newlyorganised': []},
 'newlypaint': {'newlypainted': []},
 'newlypav': {'newlypaved': []},
 'newlypl': {'newlyplanted': []},
 'newlyplac': {'newlyplaced': []},
 'newlyplan': {'newlyplanned': []},
 'newlyplough': {'newlyploughed': []},
 'newlyplow': {'newlyplowed': []},
 'newlypluck': {'newlyplucked': []},
 'newlyprepar': {'newlyprepared': []},
 'newlypress': {'newlypressed': []},
 'newlyprint': {'newlyprinted': []},
 'newlyproclaim': {'newlyproclaimed': []},
 'newlyproduc': {'newlyproduced': []},
 'newlypromot': {'newlypromoted': []},
 'newlypropos': {'newlyproposed': []},
 'newlypublish': {'newlypublished': []},
 'newlypurchas': {'newlypurchased': []},
 'newlyqualifi': {'newlyqualified': []},
 'newlyrais': {'newlyraised': []},
 'newlyreceiv': {'newlyreceived': []},
 'newlyreclaim': {'newlyreclaimed': []},
 'newlyrecogn': {'newlyrecognized': []},
 'newlyrecov': {'newlyrecovered': []},
 'newlyrecruit': {'newlyrecruited': []},
 'newlyreform': {'newlyreformed': []},
 'newlyregain': {'newlyregained': []},
 'newlyregist': {'newlyregistered': []},
 'newlyreleas': {'newlyreleased': []},
 'newlyrenov': {'newlyrenovated': []},
 'newlyrepair': {'newlyrepaired': []},
 'newlyrestor': {'newlyrestored': []},
 'newlyreturn': {'newlyreturned': []},
 'newlyrev': {'newlyrevealed': []},
 'newlyrevis': {'newlyrevised': []},
 'newlyreviv': {'newlyrevived': []},
 'newlyris': {'newlyrising': []},
 'newlysettl': {'newlysettled': []},
 'newlysharpen': {'newlysharpened': []},
 'newlysign': {'newlysigned': []},
 'newlyslaught': {'newlyslaughtered': []},
 'newlystart': {'newlystarted': []},
 'newlystrengthen': {'newlystrengthened': []},
 'newlysynthes': {'newlysynthesized': []},
 'newlytrain': {'newlytrained': []},
 'newlyturn': {'newlyturned': []},
 'newlyunifi': {'newlyunified': []},
 'newlyunit': {'newlyunited': []},
 'newlyw': {'newlywed': []},
 'newlywash': {'newlywashed': []},
 'newlywcd': {'newlywcds': []},
 'newlywean': {'newlyweaned': []},
 'newlywed': {'newlywedded': []},
 'newlywidow': {'newlywidowed': []},
 'newmachin': {'newmachine': []},
 'newmachineri': {'newmachinery': []},
 'newmacro': {'newmacros': []},
 'newmad': {'newmade': []},
 'newmain': {'newmains': []},
 'newmak': {'newmake': ['newmaker']},
 'newmake': ['newmaker'],
 'newman': ['newmanic', 'newmanism'],
 'newmanag': {'newmanagement': []},
 'newmanesqu': {'newmanesque': []},
 'newmanian': {'newmanianism': []},
 'newmanist': {'newmanistic': [], 'newmanists': []},
 'newmanit': {'newmanite': ['newmanites']},
 'newmanite': ['newmanites'],
 'newmankeul': {'newmankeuls': []},
 'newmanri': {'newmanry': []},
 'newmansvil': {'newmansville': []},
 'newmanswal': {'newmanswalls': []},
 'newmarch': {'newmarche': ['newmarches']},
 'newmarche': ['newmarches'],
 'newmark': {'newmarke': ['newmarker'], 'newmarks': []},
 'newmarke': ['newmarker'],
 'newmarket': {'newmarket': []},
 'newmarri': {'newmarried': []},
 'newmass': {'newmasses': []},
 'newmast': {'newmaster': []},
 'newmateri': {'newmaterial': ['newmaterials']},
 'newmaterial': ['newmaterials'],
 'newmatt': {'newmatter': []},
 'newmay': {'newmayer': []},
 'newmean': {'newmeaning': ['newmeanings'], 'newmeans': []},
 'newmeaning': ['newmeanings'],
 'newmeasur': {'newmeasures': []},
 'newmed': {'newmedical': []},
 'newmemb': {'newmember': ['newmembers']},
 'newmember': ['newmembers'],
 'newmessag': {'newmessage': []},
 'newmethod': {'newmethods': []},
 'newmey': {'newmeyer': []},
 'newmiddl': {'newmiddle': []},
 'newmil': {'newmill': ['newmills', 'newmiller']},
 'newmill': ['newmills', 'newmiller'],
 'newmiln': {'newmilns': []},
 'newministri': {'newministry': []},
 'newminst': {'newminster': []},
 'newmint': {'newminted': []},
 'newmir': {'newmire': []},
 'newmod': {'newmode': ['newmodes']},
 'newmode': ['newmodes'],
 'newmodel': {'newmodeled': [],
              'newmodeling': [],
              'newmodelled': [],
              'newmodelling': [],
              'newmodels': []},
 'newmonthli': {'newmonthly': []},
 'newmoon': {'newmoons': []},
 'newmor': {'newmore': []},
 'newmould': {'newmoulded': []},
 'newmov': {'newmovement': []},
 'newmus': {'newmusic': []},
 'newn': {'newne': ['newnes'], 'newns': []},
 'newnam': {'newname': ['newnames', 'newnamed']},
 'newname': ['newnames', 'newnamed'],
 'newnan': {'newnans': []},
 'newnansvil': {'newnansville': []},
 'newnat': {'newnation': ['newnational']},
 'newnation': ['newnational'],
 'newnc': {'newncs': []},
 'newne': ['newnes'],
 'newnef': {'newnefs': []},
 'newnesbutterworth': {'newnesbutterworths': []},
 'newness': {'newnesse': []},
 'newnetherland': {'newnetherlands': []},
 'newnew': {'newnews': []},
 'newnham': {'newnhams': []},
 'newnhambridg': {'newnhambridge': []},
 'newnhamit': {'newnhamite': ['newnhamites']},
 'newnhamite': ['newnhamites'],
 'newnit': {'newnited': []},
 'newnod': {'newnode': ['newnodes']},
 'newnode': ['newnodes'],
 'newnumb': {'newnumber': []},
 'newoastl': {'newoastle': []},
 'newobject': {'newobjects': []},
 'newoffic': {'newoffice': []},
 'newon': {'newone': ['newones']},
 'newone': ['newones'],
 'newoom': {'newoome': ['newoomers']},
 'newoomb': {'newoombe': []},
 'newoome': ['newoomers'],
 'newopen': {'newopened': []},
 'newopportun': {'newopportunities': []},
 'neword': {'neworder': ['neworders']},
 'neworder': ['neworders'],
 'neworgan': {'neworganization': []},
 'nework': {'neworks': []},
 'neworlean': {'neworleans': []},
 'newosci': {'newoscience': []},
 'newou': {'newous': []},
 'newown': {'newowner': ['newowners']},
 'newowner': ['newowners'],
 'newpag': {'newpage': []},
 'newpaint': {'newpainted': []},
 'newpalgrav': {'newpalgrave': []},
 'newpap': {'newpaper': ['newpapers']},
 'newpaper': ['newpapers'],
 'newpar': {'newparent': []},
 'newparlia': {'newparliament': []},
 'newpart': {'newparts': []},
 'newparti': {'newparty': []},
 'newpath': {'newpaths': []},
 'newpati': {'newpatient': []},
 'newpattern': {'newpatterns': []},
 'newpenc': {'newpence': []},
 'newpeopl': {'newpeople': []},
 'newperspect': {'newperspectives': []},
 'newphas': {'newphase': []},
 'newphew': {'newphews': []},
 'newphilosophi': {'newphilosophy': []},
 'newpiec': {'newpiece': []},
 'newplac': {'newplace': []},
 'newplan': {'newplans': []},
 'newplant': {'newplanted': [], 'newplanting': [], 'newplants': []},
 'newplay': {'newplays': []},
 'newplough': {'newploughed': []},
 'newplow': {'newplowed': []},
 'newpluck': {'newplucked': []},
 'newpo': {'newpos': []},
 'newpoint': {'newpointe': [], 'newpoints': []},
 'newpolici': {'newpolicies': [], 'newpolicy': []},
 'newpolit': {'newpolitical': [], 'newpolitics': []},
 'newport': ['newporte', 'newportes', 'newporter', 'newporters'],
 'newportensi': {'newportensis': []},
 'newportpagnel': {'newportpagnell': []},
 'newportvil': {'newportville': []},
 'newposit': {'newposition': ['newpositions']},
 'newposition': ['newpositions'],
 'newposs': {'newpossibilities': []},
 'newpow': {'newpower': ['newpowers']},
 'newpower': ['newpowers'],
 'newpresid': {'newpresident': []},
 'newpric': {'newprice': []},
 'newprincipl': {'newprinciple': ['newprinciples']},
 'newprinciple': ['newprinciples'],
 'newprint': {'newprinted': []},
 'newprior': {'newpriority': []},
 'newproblem': {'newproblems': []},
 'newprocedur': {'newprocedure': []},
 'newprocess': {'newprocesses': []},
 'newproduct': {'newproduction': [], 'newproducts': []},
 'newprogram': {'newprograms': []},
 'newproject': {'newprojects': []},
 'newproperti': {'newproperty': []},
 'newprovid': {'newprovidence': []},
 'newpsap': {'newpsaper': ['newpsapers']},
 'newpsaper': ['newpsapers'],
 'newpubl': {'newpublic': []},
 'newquart': {'newquarter': ['newquarters']},
 'newquarter': ['newquarters'],
 'newquest': {'newquestions': []},
 'newr': {'newre': [], 'newrs': []},
 'newrac': {'newrace': []},
 'newradiu': {'newradius': []},
 'newrais': {'newraised': []},
 'newrat': {'newrate': []},
 'newread': {'newreaders': []},
 'newrecruit': {'newrecruits': []},
 'newreel': {'newreels': []},
 'newregim': {'newregime': []},
 'newregul': {'newregulations': []},
 'newrel': {'newrelations': []},
 'newreligi': {'newreligious': []},
 'newrepubl': {'newrepublic': []},
 'newrerri': {'newrerry': []},
 'newri': {'newrie': ['newries'], 'newry': []},
 'newrid': {'newriders': []},
 'newrie': ['newries'],
 'newrinkl': {'newrinkle': []},
 'newriv': {'newriver': []},
 'newrlean': {'newrleans': []},
 'newroad': {'newroads': []},
 'newrochel': {'newrochelle': []},
 'newrol': {'newrole': []},
 'newrout': {'newroute': []},
 'newrul': {'newrule': ['newrules']},
 'newrule': ['newrules'],
 'news': ['newse', 'newsed', 'newsful', 'newsing', 'newsness'],
 'newsadvertis': {'newsadvertiser': []},
 'newsag': {'newsage': ['newsagent', 'newsagency', 'newsagencies']},
 'newsage': ['newsagent', 'newsagency', 'newsagencies'],
 'newsalari': {'newsalary': []},
 'newsam': {'newsame': []},
 'newsanc': {'newsance': []},
 'newsap': {'newsaper': ['newsapers']},
 'newsapap': {'newsapaper': ['newsapapers']},
 'newsapaper': ['newsapapers'],
 'newsaper': ['newsapers'],
 'newsarch': {'newsarchive': []},
 'newsarticl': {'newsarticle': []},
 'newsbab': {'newsbaber': []},
 'newsbas': {'newsbase': ['newsbased']},
 'newsbase': ['newsbased'],
 'newsbe': {'newsbee': []},
 'newsbear': {'newsbearer': ['newsbearers']},
 'newsbearer': ['newsbearers'],
 'newsbeat': {'newsbeats': []},
 'newsbil': {'newsbill': ['newsbills']},
 'newsbill': ['newsbills'],
 'newsbit': {'newsbite': ['newsbites'], 'newsbits': []},
 'newsbite': ['newsbites'],
 'newsblast': {'newsblaster': []},
 'newsboard': {'newsboards': []},
 'newsboat': {'newsboats': []},
 'newsbook': {'newsbooks': []},
 'newsboy': {'newsboy': []},
 'newsbreak': ['newsbreaking'],
 'newsbrief': {'newsbriefing': [], 'newsbriefs': []},
 'newsbring': {'newsbringer': ['newsbringers']},
 'newsbringer': ['newsbringers'],
 'newsbroadcast': {'newsbroadcasts': []},
 'newsbrok': {'newsbrokers': []},
 'newsbulletin': {'newsbulletins': []},
 'newsburi': {'newsbury': []},
 'newsbutch': {'newsbutcher': []},
 'newsbyt': {'newsbytes': []},
 'newscarri': {'newscarrier': ['newscarriers']},
 'newscarrier': ['newscarriers'],
 'newscast': ['newscaster', 'newscasting'],
 'newscastl': {'newscastle': []},
 'newscen': {'newscene': []},
 'newscent': {'newscenter': []},
 'newschaff': {'newschaffer': []},
 'newschem': {'newscheme': []},
 'newschool': {'newschools': []},
 'newschronicl': {'newschronicle': []},
 'newschwand': {'newschwander': []},
 'newscienc': {'newscience': []},
 'newsclip': {'newsclipping': ['newsclippings'], 'newsclips': []},
 'newsclipping': ['newsclippings'],
 'newscollect': {'newscollecting': []},
 'newscolumn': {'newscolumns': []},
 'newscom': {'newscomers': []},
 'newsconfer': {'newsconference': []},
 'newscop': {'newscope': []},
 'newscopi': {'newscopy': []},
 'newscoverag': {'newscoverage': []},
 'newscut': {'newscutting': ['newscuttings']},
 'newscutting': ['newscuttings'],
 'newsday': {'newsdays': []},
 'newsdeal': {'newsdealer': []},
 'newsdesk': {'newsdesks': []},
 'newsdirectori': {'newsdirectory': []},
 'newseap': {'newseaper': ['newseapers']},
 'newseaper': ['newseapers'],
 'newsect': {'newsection': []},
 'newsedg': {'newsedge': []},
 'newseditori': {'newseditorial': []},
 'newsel': {'newsele': [], 'newsells': []},
 'newsens': {'newsense': []},
 'newseri': {'newseries': [], 'newsery': []},
 'newserv': {'newserver': []},
 'newservic': {'newservice': []},
 'newsess': {'newsession': []},
 'newsett': {'newsette': ['newsetter']},
 'newsette': ['newsetter'],
 'newsettl': {'newsettled': [],
              'newsettlement': ['newsettlements'],
              'newsettlers': []},
 'newsettlement': ['newsettlements'],
 'newsev': {'newsevents': []},
 'newsfaf': {'newsfafer': ['newsfafers']},
 'newsfafer': ['newsfafers'],
 'newsfe': {'newsfeed': ['newsfeeds']},
 'newsfeatur': {'newsfeature': ['newsfeatures']},
 'newsfeature': ['newsfeatures'],
 'newsfeed': ['newsfeeds'],
 'newsfil': {'newsfile': []},
 'newsfilm': {'newsfilms': []},
 'newsflash': {'newsflash': []},
 'newsfre': {'newsfree': []},
 'newsfront': {'newsfronts': []},
 'newsgat': {'newsgator': []},
 'newsgath': {'newsgather': ['newsgathering']},
 'newsgather': {'newsgatherer': ['newsgatherers']},
 'newsgatherer': ['newsgatherers'],
 'newsgazett': {'newsgazette': []},
 'newsget': {'newsgetting': []},
 'newsgett': {'newsgetter': []},
 'newsgioup': {'newsgioups': []},
 'newsgirl': {'newsgirls': []},
 'newsgiv': {'newsgiver': []},
 'newsglob': {'newsglobe': []},
 'newsgroup': {'newsgroups': []},
 'newsham': {'newshams': []},
 'newshap': {'newshape': []},
 'newshar': {'newshares': []},
 'newshawk': {'newshawker': [], 'newshawks': []},
 'newsheet': {'newsheets': []},
 'newshen': {'newshens': []},
 'newshol': {'newshole': ['newsholes']},
 'newshole': ['newsholes'],
 'newsholm': {'newsholme': []},
 'newshoot': {'newshoots': []},
 'newshound': {'newshounds': []},
 'newshungri': {'newshungry': []},
 'newsi': {'newsie': ['newsies'], 'newsiness': [], 'newsis': [], 'newsy': []},
 'newsid': {'newside': [], 'newsidic': []},
 'newsidl': {'newsidler': []},
 'newsie': ['newsies'],
 'newsiett': {'newsietter': []},
 'newsing': {'newsinger': []},
 'newsip': {'newsipers': []},
 'newsisfre': {'newsisfree': []},
 'newsit': {'newsite': []},
 'newsitem': {'newsitems': []},
 'newsitu': {'newsituation': ['newsituations']},
 'newsituation': ['newsituations'],
 'newsiz': {'newsize': []},
 'newsjoum': {'newsjoumal': []},
 'newsjourn': {'newsjournal': ['newsjournals']},
 'newsjournal': ['newsjournals'],
 'newski': {'newsky': []},
 'newskil': {'newskills': []},
 'newsl': {'newsle': []},
 'newsladi': {'newslady': []},
 'newslatt': {'newslatter': []},
 'newslead': {'newsleader': []},
 'newsleer': {'newsleers': []},
 'newsleit': {'newsleiter': []},
 'newslen': {'newslener': []},
 'newslert': {'newslerter': ['newslerters']},
 'newslerter': ['newslerters'],
 'newslet': {'newsleter': []},
 'newsletr': {'newsletrer': ['newsletrers']},
 'newsletrer': ['newsletrers'],
 'newslett': {'newslette': ['newsletter']},
 'newslette': ['newsletter'],
 'newslettt': {'newslettter': []},
 'newslibrari': {'newslibrary': []},
 'newslik': {'newslike': []},
 'newslin': {'newsline': ['newslines']},
 'newsline': ['newslines'],
 'newslink': {'newslinks': []},
 'newslist': {'newslists': []},
 'newslitt': {'newslitter': []},
 'newsmag': {'newsmags': []},
 'newsmagazin': {'newsmagazine': ['newsmagazines']},
 'newsmagazine': ['newsmagazines'],
 'newsmak': {'newsmaker': ['newsmakers'], 'newsmaking': []},
 'newsmaker': ['newsmakers'],
 'newsmast': {'newsmaster': []},
 'newsmatt': {'newsmatter': []},
 'newsmel': {'newsmelling': []},
 'newsmin': {'newsminer': []},
 'newsmong': {'newsmonger': ['newsmongering']},
 'newsmonger': ['newsmongering'],
 'newsmonthli': {'newsmonthly': []},
 'newsnap': {'newsnaper': ['newsnapers']},
 'newsnaper': ['newsnapers'],
 'newsnet': {'newsnets': []},
 'newsnot': {'newsnote': ['newsnotes']},
 'newsnote': ['newsnotes'],
 'newsoap': {'newsoaper': ['newsoapers']},
 'newsoaper': ['newsoapers'],
 'newsoci': {'newsocial': []},
 'newsocieti': {'newsociety': []},
 'newsom': {'newsome': ['newsomes'], 'newsoms': []},
 'newsomdavi': {'newsomdavis': []},
 'newsome': ['newsomes'],
 'newson': {'newsone': [], 'newsons': []},
 'newsonlin': {'newsonline': []},
 'newsorgan': {'newsorgans': []},
 'newsori': {'newsoriented': []},
 'newsound': {'newsounds': []},
 'newsourc': {'newsource': ['newsources']},
 'newsource': ['newsources'],
 'newsouthwal': {'newsouthwales': []},
 'newspac': {'newspace': []},
 'newspaer': {'newspaers': []},
 'newspag': {'newspage': ['newspages']},
 'newspage': ['newspages'],
 'newspamphlet': {'newspamphlets': []},
 'newspan': {'newspaner': ['newspaners']},
 'newspaner': ['newspaners'],
 'newspaoer': {'newspaoers': []},
 'newspap': {'newspape': ['newspaper',
                          'newspapes',
                          'newspapered',
                          'newspapering',
                          'newspaperful']},
 'newspapa': {'newspapaer': ['newspapaers']},
 'newspapaer': ['newspapaers'],
 'newspapap': {'newspapaper': ['newspapapers']},
 'newspapaper': ['newspapapers'],
 'newspapar': {'newspapars': []},
 'newspape': {'newspapees': []},
 'newspapeb': {'newspapebs': []},
 'newspapei': {'newspapeis': []},
 'newspaper': {'newspapere': [], 'newspaperism': [], 'newspaperized': []},
 'newspaperarticl': {'newspaperarticle': ['newspaperarticles']},
 'newspaperarticle': ['newspaperarticles'],
 'newspaperboy': {'newspaperboys': []},
 'newspapercov': {'newspapercovered': []},
 'newspapercut': {'newspapercutting': ['newspapercuttings']},
 'newspapercutting': ['newspapercuttings'],
 'newspapereditor': {'newspapereditors': []},
 'newspaperes': {'newspaperese': []},
 'newspaperi': {'newspaperial': [], 'newspapery': []},
 'newspaperis': {'newspaperised': []},
 'newspaperlik': {'newspaperlike': []},
 'newspapermagazin': {'newspapermagazine': []},
 'newspapermak': {'newspapermaking': []},
 'newspaperoffic': {'newspaperoffice': ['newspaperoffices']},
 'newspaperoffice': ['newspaperoffices'],
 'newspaperown': {'newspaperowned': [], 'newspaperowner': ['newspaperowners']},
 'newspaperowner': ['newspaperowners'],
 'newspaperpeopl': {'newspaperpeople': []},
 'newspaperread': {'newspaperreader': ['newspaperreaders'],
                   'newspaperreading': []},
 'newspaperreader': ['newspaperreaders'],
 'newspaperreport': {'newspaperreporters': []},
 "newspapers'l": {"newspapers'll": []},
 'newspapersel': {'newspaperseller': ['newspapersellers']},
 'newspaperseller': ['newspapersellers'],
 'newspapersponsor': {'newspapersponsored': []},
 'newspaperstyl': {'newspaperstyle': []},
 'newspaperwrap': {'newspaperwrapped': []},
 'newspaperwrit': {'newspaperwriter': ['newspaperwriters'],
                   'newspaperwriting': []},
 'newspaperwriter': ['newspaperwriters'],
 'newspapet': {'newspapets': []},
 'newspapor': {'newspapors': []},
 'newspapori': {'newspaporial': []},
 'newspapr': {'newspaprs': []},
 'newspapsr': {'newspapsrs': []},
 'newspar': {'newsparer': []},
 'newspeci': {'newspecies': []},
 'newspeg': {'newspegs': []},
 'newspeopl': {'newspeople': []},
 'newspep': {'newspeper': ['newspepers']},
 'newspeper': ['newspepers'],
 'newsper': {'newspers': []},
 'newsperson': {'newsperson': []},
 'newspholo': {'newspholos': []},
 'newsphoto': {'newsphotos': []},
 'newsphotograph': {'newsphotographer': [], 'newsphotographs': []},
 'newspictori': {'newspictorial': []},
 'newspictur': {'newspicture': ['newspictures']},
 'newspicture': ['newspictures'],
 'newspiec': {'newspiece': []},
 'newspip': {'newspiper': ['newspipers']},
 'newspiper': ['newspipers'],
 'newspnper': {'newspnpers': []},
 'newspol': {'newspoll': []},
 'newspop': {'newspoper': ['newspopers']},
 'newspoper': ['newspopers'],
 'newspr': {'newspring': []},
 'newsprint': ['newsprinter', 'newsprinters', 'newsprinting'],
 'newspsper': {'newspspers': []},
 'newsrack': {'newsracks': []},
 'newsrcel': {'newsrcels': []},
 'newsread': {'newsreader': [], 'newsreading': []},
 'newsrecl': {'newsrecls': []},
 'newsreel': ['newsreelers'],
 'newsregist': {'newsregister': []},
 'newsrel': {'newsrelated': []},
 'newsreleas': {'newsrelease': ['newsreleases']},
 'newsrelease': ['newsreleases'],
 'newsreport': {'newsreporter': ['newsreporters'],
                'newsreporting': [],
                'newsreports': []},
 'newsreporter': ['newsreporters'],
 'newsroom': {'newsroom': []},
 'newssari': {'newssary': []},
 'newsserv': {'newsserver': []},
 'newsservic': {'newsservice': ['newsservices']},
 'newsservice': ['newsservices'],
 'newssheet': {'newssheet': []},
 'newsstand': {'newsstand': []},
 'newsstori': {'newsstories': [], 'newsstory': []},
 'newst': {'newsted': []},
 'newstag': {'newstage': []},
 'newstand': {'newstands': []},
 'newstandard': {'newstandards': []},
 'newstap': {'newstape': ['newstapes']},
 'newstape': ['newstapes'],
 'newstat': {'newstate': ['newstates']},
 'newstate': ['newstates'],
 'newstatu': {'newstatus': []},
 'newstead': {'newsteads': []},
 'newsted': {'newstede': []},
 'newstel': {'newstellers': [], 'newstelling': []},
 'newstett': {'newstetter': []},
 'newsth': {'newsthe': []},
 'newsthink': {'newsthinking': []},
 'newstick': {'newsticker': ['newstickers']},
 'newsticker': ['newstickers'],
 'newstim': {'newstime': ['newstimes']},
 'newstime': ['newstimes'],
 'newston': {'newstone': []},
 'newstor': {'newstore': []},
 'newstori': {'newstories': [], 'newstory': []},
 'newstr': {'newstring': []},
 'newstrack': {'newstracker': []},
 'newstrategi': {'newstrategy': []},
 'newstream': {'newstreams': []},
 'newstreet': {'newstreets': []},
 'newstribun': {'newstribune': []},
 'newstructur': {'newstructure': ['newstructures']},
 'newstructure': ['newstructures'],
 'newstud': {'newstudent': []},
 'newstyl': {'newstyle': ['newstyled']},
 'newstyle': ['newstyled'],
 'newstyp': {'newstype': []},
 'newsubject': {'newsubjects': []},
 'newsutt': {'newsutter': []},
 'newsvalu': {'newsvalue': ['newsvalues']},
 'newsvalue': ['newsvalues'],
 'newsvend': {'newsvender': ['newsvenders'], 'newsvending': []},
 'newsvender': ['newsvenders'],
 'newsvendor': {'newsvendor': []},
 'newsvin': {'newsvine': []},
 'newsw': {'newswe': []},
 'newswang': {'newswanger': []},
 'newswatch': {'newswatcher': ['newswatchers']},
 'newswatcher': ['newswatchers'],
 'newswe': {'newswee': []},
 'newsweed': {'newsweeder': []},
 'newsweef': {'newsweefe': []},
 'newsweek': {'newsweeks': []},
 'newsweekli': {'newsweeklies': [], 'newsweekly': []},
 'newswir': {'newswire': ['newswires']},
 'newswire': ['newswires'],
 'newswis': {'newswise': []},
 'newswork': {'newsworker': ['newsworkers'], 'newsworks': []},
 'newsworker': ['newsworkers'],
 'newsworthi': {'newsworthiness': [], 'newsworthy': []},
 'newsworthili': {'newsworthily': []},
 'newswrit': {'newswriter': [], 'newswriting': []},
 'newsystem': {'newsystems': []},
 'newszin': {'newszine': []},
 'newt': ['newte', 'newted', 'newtes'],
 'newtabl': {'newtable': []},
 'newtak': {'newtake': ['newtakes']},
 'newtake': ['newtakes'],
 'newte': {'newtee': []},
 'newteach': {'newteachers': []},
 'newtechn': {'newtechnical': []},
 'newtechniqu': {'newtechnique': ['newtechniques']},
 'newtechnique': ['newtechniques'],
 'newtechnolog': {'newtechnologies': [], 'newtechnology': []},
 'newtempl': {'newtemplates': []},
 'newter': {'newters': []},
 'newterm': {'newterms': []},
 'newterritori': {'newterritory': []},
 'newtesta': {'newtestament': ['newtestaments']},
 'newtestament': ['newtestaments'],
 'newth': {'newthe': [], 'newthing': ['newthings']},
 'newtheatr': {'newtheatre': []},
 'newtheori': {'newtheory': []},
 'newthing': ['newthings'],
 'newthink': {'newthinking': []},
 'newthorp': {'newthorpe': []},
 'newthought': {'newthoughts': []},
 'newti': {'newtie': [], 'newty': ['newtys']},
 'newtim': {'newtime': ['newtimes', 'newtimers']},
 'newtimb': {'newtimber': []},
 'newtime': ['newtimes', 'newtimers'],
 'newtissu': {'newtissue': []},
 'newtitl': {'newtitle': []},
 'newtlik': {'newtlike': []},
 'newto': {'newtos': []},
 'newton': ['newtone', 'newtonic', 'newtoner', 'newtonism', 'newtonized'],
 "newton'": {"newton's": []},
 'newtonard': {'newtonards': []},
 'newtonbarri': {'newtonbarry': []},
 'newtonbutl': {'newtonbutler': []},
 'newtoncot': {'newtoncotes': []},
 'newtondal': {'newtondale': []},
 'newtonensi': {'newtonensis': []},
 'newtoneul': {'newtoneuler': []},
 'newtongrang': {'newtongrange': []},
 'newtonhil': {'newtonhill': []},
 'newtonian': ['newtonianism', 'newtonianisms'],
 'newtoniana': {'newtonianae': []},
 'newtonianism': {'newtonianisme': []},
 'newtonien': {'newtoniens': []},
 'newtonienn': {'newtonienne': ['newtoniennes']},
 'newtonienne': ['newtoniennes'],
 'newtonisch': {'newtonische': []},
 'newtonit': {'newtonite': ['newtonites']},
 'newtonite': ['newtonites'],
 'newtoniu': {'newtonius': []},
 'newtonl': {'newtonle': []},
 'newtonlik': {'newtonlike': []},
 'newtonlimavadi': {'newtonlimavady': []},
 'newtonmet': {'newtonmeter': ['newtonmeters']},
 'newtonmeter': ['newtonmeters'],
 'newtonmor': {'newtonmore': []},
 'newtonsch': {'newtonsche': ['newtonscher']},
 'newtonsche': ['newtonscher'],
 'newtonsvil': {'newtonsville': []},
 'newtontyp': {'newtontype': []},
 'newtonu': {'newtonus': []},
 'newtonvil': {'newtonville': []},
 'newtonward': {'newtonwards': []},
 'newtool': {'newtools': []},
 'newtori': {'newtoris': []},
 'newtork': {'newtorks': []},
 'newtoun': {'newtoune': []},
 'newtown': {'newtowne': ['newtowners'], 'newtowns': []},
 'newtownard': {'newtownards': []},
 'newtownbarri': {'newtownbarry': []},
 'newtownbutl': {'newtownbutler': []},
 'newtowne': ['newtowners'],
 'newtownforb': {'newtownforbes': []},
 'newtowngor': {'newtowngore': []},
 'newtownlimavadi': {'newtownlimavady': []},
 'newtownmountkennedi': {'newtownmountkennedy': []},
 'newtpap': {'newtpaper': ['newtpapers']},
 'newtpaper': ['newtpapers'],
 'newtral': {'newtrality': []},
 'newtran': {'newtrans': []},
 'newtransform': {'newtransformer': []},
 'newtransl': {'newtranslation': []},
 'newtre': {'newtree': []},
 'newtreati': {'newtreaty': []},
 'newtrend': {'newtrends': []},
 'newturn': {'newturned': []},
 'newty': ['newtys'],
 'newtyl': {'newtyle': []},
 'newtyp': {'newtype': ['newtypes']},
 'newtype': ['newtypes'],
 'newulgung': {'newulgunge': []},
 'newunderstand': {'newunderstanding': []},
 'newurban': {'newurbanism': []},
 'newus': {'newuse': ['newuser', 'newuses', 'newusers']},
 'newuse': ['newuser', 'newuses', 'newusers'],
 'newutch': {'newutche': []},
 'newvalu': {'newvalue': ['newvalues']},
 'newvalue': ['newvalues'],
 'newvarieti': {'newvarieties': [], 'newvariety': []},
 'newvehicl': {'newvehicle': []},
 'newventur': {'newventure': []},
 'newvers': {'newversion': []},
 'newvessel': {'newvessels': []},
 'newview': {'newviews': []},
 'newvil': {'newville': []},
 'newvis': {'newvision': []},
 'newvolum': {'newvolume': []},
 'neww': {'newws': []},
 'newwash': {'newwashed': []},
 'newwav': {'newwave': []},
 'newway': {'newways': []},
 'newweapon': {'newweapons': []},
 'newwed': {'newwedded': []},
 'newwestminst': {'newwestminster': []},
 'newwif': {'newwife': []},
 'newwitt': {'newwitter': []},
 'newword': {'newwords': []},
 'newwork': {'newworkers': [], 'newworks': []},
 'newworld': {'newworlds': []},
 'newy': ['newys'],
 'newyear': {'newyeares': [], 'newyears': []},
 "newyear'": {"newyear's": []},
 'newyeer': {'newyeeres': []},
 'newyer': {'newyeres': []},
 'newyor': {'newyoric': []},
 'newyorican': {'newyoricans': []},
 'newyork': {'newyorke': ['newyorker', 'newyorkers'],
             'newyorkitis': [],
             'newyorks': []},
 'newyorkc': {'newyorkcity': []},
 'newyorke': ['newyorker', 'newyorkers'],
 'newyorkes': {'newyorkese': []},
 'newyorkst': {'newyorkstate': []},
 'newyorktim': {'newyorktimes': []},
 'newyorkunivers': {'newyorkuniversity': []},
 'newz': {'newze': []},
 'newzealand': {'newzealander': ['newzealanders']},
 'newzealander': ['newzealanders'],
 'ney': ['neye', 'neyes', 'neyed', 'neying', 'neyings', 'neyative'],
 'neya': {'neyas': []},
 'neyal': {'neyale': []},
 'neyard': {'neyards': []},
 'neyb': {'neybe': []},
 'neybor': {'neybors': []},
 'neybour': {'neyboure': [], 'neybours': []},
 'neyd': {'neyde': []},
 'neydhart': {'neydharting': []},
 'neyen': {'neyens': []},
 'neyer': {'neyers': []},
 'neyerer': {'neyerere': []},
 'neyf': {'neyfs': []},
 'neyghbor': {'neyghbors': []},
 'neyghbour': {'neyghboure': ['neyghboures'], 'neyghbours': []},
 'neyghboure': ['neyghboures'],
 'neyghebor': {'neyghebores': []},
 'neyhu': {'neyhus': []},
 'neyil': {'neyill': ['neyille']},
 'neyill': ['neyille'],
 'neyl': {'neyle': []},
 'neylandvil': {'neylandville': []},
 'neymey': {'neymeyer': []},
 'neynab': {'neynaber': []},
 'neyno': {'neynoe': []},
 'neyrol': {'neyrolles': []},
 'neys': {'ney': []},
 'neyt': {'neyte': [], 'neyts': []},
 'neytzel': {'neytzell': []},
 'neyv': {'neyveli': []},
 'neyvel': {'neyvell': []},
 'nez': {'nezs': []},
 'nezabyvaemo': {'nezabyvaemoe': []},
 'nezabyvaemy': {'nezabyvaemye': []},
 'nezad': {'nezadal': []},
 'nezahu': {'nezahual': []},
 'nezam': {'nezame': []},
 'nezami': {'nezamis': []},
 'nezara': {'nezarae': []},
 'nezavisimo': {'nezavisimoe': []},
 'nezavisimoy': {'nezavisimoye': []},
 'nezavisimy': {'nezavisimye': []},
 'nezavisn': {'nezavisne': []},
 'nezc': {'nezcs': []},
 'nezdind': {'nezdinde': []},
 'neze': {'nezed': [], 'nezes': []},
 'nezelof': {'nezelofs': []},
 'nezero': {'nezeros': []},
 'nezh': {'nezheli': []},
 'nezhinski': {'nezhinsky': []},
 'nezhni': {'nezhny': []},
 'nezi': {'nezis': []},
 'nezih': {'nezihe': []},
 'neznanski': {'neznansky': []},
 'nezo': {'nezos': []},
 'nezperc': {'nezperce': ['nezperces']},
 'nezperce': ['nezperces'],
 'nezpiqu': {'nezpique': []},
 'nezri': {'nezry': []},
 'nezsid': {'nezsider': []},
 'neztsosi': {'neztsosie': []},
 'nezu': {'nezus': []},
 'nezv': {'nezve': [], 'nezvs': []},
 'nezvslett': {'nezvsletter': []},
 'nezvspap': {'nezvspaper': []},
 'nezzi': {'nezzie': [], 'nezzy': []}}
