#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ni = {"ni'c": {"ni'ce": []},
             'nia': {'niaed': [], 'nias': []},
             'niabi': {'niaby': []},
             'niabl': {'niable': []},
             'niabli': {'niably': []},
             'niac': {'niace': [], 'niacs': []},
             'niacea': {'niaceae': []},
             'niacel': {'niacels': []},
             'niachin': {'niachine': ['niachines']},
             'niachine': ['niachines'],
             'niachineri': {'niachinery': []},
             'niaci': {'niacy': []},
             'niacin': ['niacine', 'niacinate'],
             'niacinamid': {'niacinamide': []},
             'niacincontain': {'niacincontaining': []},
             'niacindefici': {'niacindeficiency': []},
             'niacinimid': {'niacinimide': []},
             'niacroeconom': {'niacroeconomic': []},
             'niad': {'niade': ['niades'], 'niads': []},
             'niadam': {'niadame': []},
             'niade': ['niades'],
             'niadi': {'niadis': []},
             'niae': {'niaes': []},
             'niafounk': {'niafounke': []},
             'niafunk': {'niafunke': []},
             'niag': {'niage': []},
             'niagara': ['niagarae'],
             'niagarafal': {'niagarafalls': []},
             'niagaralik': {'niagaralike': []},
             'niagaran': {'niagarans': []},
             'niagarens': {'niagarense': []},
             'niagarensi': {'niagarensis': []},
             'niagari': {'niagary': []},
             'niagarit': {'niagarites': []},
             'niagi': {'niagis': []},
             'niagnet': {'niagnetic': []},
             'niagni': {'niagnis': []},
             'niagnu': {'niagnus': []},
             'niagra': {'niagras': []},
             'niagri': {'niagry': []},
             'niah': {'niahed': []},
             'niaht': {'niahts': []},
             'niai': {'niais': []},
             'niail': {'niaile': []},
             'niain': {'niained': [], 'niaining': []},
             'niainli': {'niainly': []},
             'niaintain': {'niaintained': [], 'niaintaining': []},
             'niainten': {'niaintenance': []},
             'niair': {'niaire': []},
             'niais': {'niaise': ['niaises']},
             'niaise': ['niaises'],
             'niaiseri': {'niaiserie': ['niaiseries']},
             'niaiserie': ['niaiseries'],
             'niaitr': {'niaitre': []},
             'niajesti': {'niajesty': []},
             'niajor': {'niajority': []},
             'niaju': {'niajus': []},
             'niak': {'niake': ['niakes'], 'niaking': []},
             'niake': ['niakes'],
             'niaker': {'niakers': []},
             'nial': {'niale': ['niales'], 'nials': []},
             'nialamid': {'nialamide': []},
             'nialat': {'nialate': []},
             'niale': ['niales'],
             'niali': {'nialis': []},
             'nialic': {'nialice': []},
             'nialist': {'nialists': []},
             'nialiti': {'niality': []},
             'niall': {'nialls': []},
             'nialli': {'nially': []},
             'nialp': {'nialps': []},
             'niam': {'niame': ['niames'], 'niams': []},
             'niamb': {'niambe': []},
             'niame': ['niames'],
             'niamet': {'niamets': []},
             'niami': {'niamy': []},
             'niamniam': {'niamniams': []},
             'niamtoug': {'niamtougou': []},
             'nian': {'niane': ['nianes'], 'nianing': [], 'nians': []},
             'niana': {'nianas': []},
             'nianag': {'nianaged': [], 'nianagement': [], 'nianager': ['nianagers']},
             'nianager': ['nianagers'],
             'nianc': {'niance': []},
             'niand': {'niande': ['nianded'], 'nianding': [], 'niands': []},
             'niande': ['nianded'],
             'niane': ['nianes'],
             'niangua': {'nianguae': []},
             'niani': {'niany': []},
             'niania': {'nianias': []},
             'nianibu': {'nianibus': []},
             'nianier': {'nianiere': []},
             'nianj': {'nianjing': []},
             'nianl': {'nianling': []},
             'nianli': {'nianly': []},
             'nianmoin': {'nianmoins': []},
             'nianner': {'nianners': []},
             'niano': {'nianos': []},
             'nianq': {'nianqing': []},
             'niant': {'niante': [], 'niants': []},
             'nianti': {'niantie': []},
             'niantic': {'niantics': []},
             'niantick': {'nianticks': []},
             'nianu': {'nianus': []},
             'nianufactur': {'nianufacture': [], 'nianufacturing': []},
             'niaour': {'niaoure': []},
             'niap': {'niaps': []},
             'niar': {'niare': [], 'niars': []},
             'niarbl': {'niarble': []},
             'niarch': {'niarche': ['niarched']},
             'niarche': ['niarched'],
             'niarcho': {'niarchos': []},
             'niarchos': {'niarchoses': []},
             'niarchu': {'niarchus': []},
             'niard': {'niards': []},
             'niargin': {'niarginal': []},
             'niarho': {'niarhos': []},
             'niari': {'niary': []},
             'niarili': {'niarily': []},
             'niarin': {'niarine': []},
             'niark': {'niarke': ['niarked'], 'niarks': []},
             'niarkabl': {'niarkable': []},
             'niarke': ['niarked'],
             'niarket': {'niarkets': []},
             'niarri': {'niarried': [], 'niarry': []},
             'niarriag': {'niarriage': []},
             'niarro': {'niarros': []},
             'niarvel': {'niarvelously': []},
             'nias': {'niase': []},
             'niasi': {'niasis': []},
             'niass': {'niasse': ['niasses']},
             'niassan': {'niassans': []},
             'niasse': ['niasses'],
             'niassen': {'niassene': []},
             'niasser': {'niassers': []},
             'niasset': {'niasseter': []},
             'niassiv': {'niassiveness': []},
             'niaster': {'niasters': []},
             'niat': {'niate': ['niated', 'niates', 'niately'], 'niating': [], 'niats': []},
             'niata': {'niatas': []},
             'niate': ['niated', 'niates', 'niately'],
             'niateri': {'niaterial': ['niaterials']},
             'niaterial': ['niaterials'],
             'niation': {'niations': []},
             'niator': {'niators': []},
             'niatori': {'niatory': []},
             'niatter': {'niatters': []},
             'niatu': {'niatus': []},
             'niatur': {'niature': ['niatures', 'niaturer']},
             'niature': ['niatures', 'niaturer'],
             'niau': {'niaus': []},
             'niaund': {'niaunds': []},
             'niav': {'niave': []},
             'niavi': {'niavis': []},
             'niaviu': {'niavius': []},
             'niay': {'niaye': ['niayes']},
             'niaye': ['niayes'],
             'niazi': {'niazis': [], 'niazy': []},
             'niazid': {'niazide': []},
             'nib': ['nibbed', 'nibbing'],
             'niba': {'nibas': []},
             'nibachi': {'nibachis': []},
             'nibadhy': {'nibadhyate': []},
             'nibal': {'nibalism': [], 'nibals': []},
             'nibalist': {'nibalistic': []},
             'nibandha': {'nibandhas': []},
             'nibandhakara': {'nibandhakaras': []},
             'nibarg': {'nibarger': []},
             'nibas': {'nibase': ['nibased']},
             'nibase': ['nibased'],
             'nibb': {'nibbe': [], 'nibbs': []},
             'nibban': {'nibbanic': []},
             'nibber': {'nibbering': []},
             'nibbi': {'nibby': []},
             'nibbin': {'nibbins': []},
             'nibbl': {'nibble': ['nibbled'],
                       'nibblies': [],
                       'nibbling': ['nibblings'],
                       'nibbly': []},
             'nibble': ['nibbled'],
             'nibbler': {'nibbler': []},
             'nibbleswick': {'nibbleswicke': []},
             'nibblet': {'nibblets': []},
             'nibbling': ['nibblings'],
             'nibclungenli': {'nibclungenlied': []},
             'nibdungenli': {'nibdungenlied': []},
             'nibeck': {'nibecker': []},
             'nibehmgenli': {'nibehmgenlied': []},
             'nibel': {'nibelle': []},
             'nibelheim': {'nibelheims': []},
             'nibelnngenli': {'nibelnngenlied': []},
             'nibelung': ['nibelunge', 'nibelungers', 'nibelungelied'],
             'nibelungcnli': {'nibelungcnlied': []},
             'nibelungen': {'nibelungens': []},
             'nibelungenklag': {'nibelungenklage': []},
             'nibelungenli': {'nibelungenlied': []},
             'nibelungenlied': {'nibelungenliede': ['nibelungenliedes',
                                                    'nibelungenlieder']},
             'nibelungenliede': ['nibelungenliedes', 'nibelungenlieder'],
             'nibelungenr': {'nibelungenring': []},
             'nibelungensag': {'nibelungensage': []},
             'nibelungenstrass': {'nibelungenstrasse': []},
             'nibelungenstroph': {'nibelungenstrophe': []},
             'nibelungentreu': {'nibelungentreue': []},
             'nibelungerdi': {'nibelungerdied': []},
             'nibelungli': {'nibelunglied': []},
             'niben': {'nibens': []},
             'nibi': {'nibie': [], 'niby': []},
             'nibil': {'nibilism': []},
             'nibilist': {'nibilistic': []},
             'nibilominu': {'nibilominus': []},
             'nibl': {'nible': ['nibles', 'nibled'], 'nibling': ['niblings']},
             'nible': ['nibles', 'nibled'],
             'niblet': {'niblets': []},
             'niblett': {'nibletts': []},
             'nibli': {'nibly': []},
             'niblick': {'niblick': []},
             'nibling': ['niblings'],
             'niblo': {'nibloe': [], 'niblos': []},
             'niblung': {'niblungs': []},
             'niblunghom': {'niblunghome': []},
             'nibong': {'nibongs': []},
             'nibour': {'nibours': []},
             'nibr': {'nibre': [], 'nibrs': []},
             'nibra': {'nibras': []},
             'nibridiu': {'nibridius': []},
             'nibsi': {'nibsy': []},
             'nibthwait': {'nibthwaite': []},
             'nibu': {'nibus': []},
             'nibus': {'nibuses': []},
             'nic': {'nicative': [], 'nics': []},
             'nica': {'nicae': [], 'nicas': []},
             'nicabl': {'nicability': [], 'nicable': []},
             'nicad': {'nicad': []},
             'nicademu': {'nicademus': []},
             'nicaea': ['nicaeae'],
             'nicaeaconstantinopl': {'nicaeaconstantinople': []},
             'nicaean': {'nicaeans': []},
             'nicaeens': {'nicaeense': []},
             'nicaeensi': {'nicaeensis': []},
             'nicaena': {'nicaenae': []},
             'nicaenetu': {'nicaenetus': []},
             'nicaeni': {'nicaenis': []},
             'nicaensi': {'nicaensis': []},
             'nicaenu': {'nicaenus': []},
             'nicaeu': {'nicaeus': []},
             'nicagora': {'nicagoras': []},
             'nicair': {'nicaire': []},
             'nicais': {'nicaise': []},
             'nical': {'nicalities': [], 'nicality': [], 'nically': [], 'nicals': []},
             'nicala': {'nicalas': []},
             'nicalau': {'nicalaus': []},
             'nicalqu': {'nicalque': []},
             'nican': {'nicans': []},
             'nicand': {'nicander': []},
             'nicandr': {'nicandre': ['nicandres']},
             'nicandre': ['nicandres'],
             'nicandro': {'nicandros': []},
             'nicandru': {'nicandrus': []},
             'nicane': {'nicanees': []},
             'nicani': {'nicanis': []},
             'nicanop': {'nicanope': []},
             'nicanor': {'nicanors': []},
             'nicant': {'nicants': []},
             'nicapoli': {'nicapolis': []},
             'nicaragiiens': {'nicaragiiense': ['nicaragiienses']},
             'nicaragiiense': ['nicaragiienses'],
             'nicaragilens': {'nicaragilense': []},
             'nicaragtiens': {'nicaragtiense': []},
             'nicaragu': {'nicarague': []},
             'nicaragua': {'nicaragua': []},
             'nicaraguahondura': {'nicaraguahonduras': []},
             'nicaraguan': {'nicaraguan': []},
             'nicaraguens': {'nicaraguense': ['nicaraguenses']},
             'nicaraguense': ['nicaraguenses'],
             'nicaraguensi': {'nicaraguensis': []},
             'nicarao': {'nicaraos': []},
             'nicarcho': {'nicarchos': []},
             'nicarchu': {'nicarchus': []},
             'nicardipin': {'nicardipine': []},
             'nicaret': {'nicarete': []},
             'nicariaga': {'nicariagas': []},
             'nicarthi': {'nicarthy': []},
             'nicasi': {'nicasie': []},
             'nicasippu': {'nicasippus': []},
             'nicasiu': {'nicasius': []},
             'nicastl': {'nicastle': []},
             'nicasu': {'nicasus': []},
             'nicat': {'nicate': ['nicated', 'nicates'],
                       'nicating': [],
                       'nication': ['nications'],
                       'nicator': ['nicators'],
                       'nicatous': []},
             'nicate': ['nicated', 'nicates'],
             'nication': ['nications'],
             'nicator': ['nicators'],
             'nicaul': {'nicaule': []},
             'nicauli': {'nicaulis': []},
             'nicb': {'nicbe': []},
             'nicbol': {'nicboll': ['nicbolls'], 'nicbols': []},
             'nicbola': {'nicbolas': []},
             'nicbolau': {'nicbolaus': []},
             'nicboll': ['nicbolls'],
             'nicbt': {'nicbts': []},
             'nicc': {'nicce': [], 'niccness': []},
             'niccane': {'niccanees': []},
             'niccdemu': {'niccdemus': []},
             'niccenc': {'niccence': []},
             'nicchi': {'nicchie': []},
             'nicchion': {'nicchione': []},
             'nicchol': {'niccholes': []},
             'niccn': {'niccne': []},
             'niccol': {'niccole': ['niccoles'], 'niccoll': ['niccolls'], 'niccols': []},
             'niccola': {'niccolas': []},
             'niccolau': {'niccolaus': []},
             'niccole': ['niccoles'],
             'niccoli': {'niccolis': []},
             'niccolifer': {'niccoliferous': []},
             'niccolini': {'niccolinis': []},
             'niccolit': {'niccolite': []},
             'niccoll': ['niccolls'],
             'niccon': {'niccone': []},
             'niccphor': {'niccphore': []},
             'niccphoru': {'niccphorus': []},
             'niccta': {'nicctas': []},
             'nicd': {'nicds': []},
             'nicdphor': {'nicdphore': []},
             'nice': ['nicee', 'niced', 'nicely', 'niceness'],
             "nice'": {"nice'e": []},
             'nicea': {'niceae': [], 'niceas': []},
             'nicean': {'niceans': []},
             'niceappear': {'niceappearing': []},
             'niceforu': {'niceforus': []},
             'niceiti': {'niceities': [], 'niceity': []},
             'nicel': {'nicell': []},
             'nicela': {'nicelas': []},
             'nicelook': {'nicelooking': []},
             'nicelyadjust': {'nicelyadjusted': []},
             'nicelybalanc': {'nicelybalanced': []},
             'nicelydress': {'nicelydressed': []},
             'nicelymanag': {'nicelymanaged': []},
             'nicelyround': {'nicelyrounded': []},
             'nicelyshap': {'nicelyshaped': []},
             'nicemann': {'nicemannered': []},
             'nicemi': {'nicemis': []},
             'nicemind': {'niceminded': []},
             'nicen': {'nicene': ['nicenes'], 'nicens': []},
             'nicena': {'nicenae': []},
             'nicenc': {'nicence': []},
             'nicene': ['nicenes'],
             'nicenef': {'nicenefs': []},
             'niceness': {'nicenesse': []},
             'nicenian': {'nicenians': []},
             'nicens': {'nicense': []},
             'nicenu': {'nicenus': []},
             'nicepboru': {'nicepborus': []},
             'nicephom': {'nicephoms': []},
             'nicephon': {'nicephone': []},
             'nicephoni': {'nicephonis': []},
             'nicephor': {'nicephore': [], 'nicephorous': []},
             'nicephora': {'nicephoras': []},
             'nicephoritz': {'nicephoritzes': []},
             'nicephoriu': {'nicephorius': []},
             'nicephorn': {'nicephorns': []},
             'nicephoro': {'nicephoros': []},
             'nicephoru': {'nicephorus': []},
             'niceplioru': {'nicepliorus': []},
             'nicepso': {'nicepsos': []},
             'nicer': {'nicerates': [], 'nicerer': [], 'nicers': []},
             'nicera': {'niceras': []},
             'nicerato': {'niceratos': []},
             'niceratu': {'niceratus': []},
             'nicergolin': {'nicergoline': []},
             'niceri': {'niceries': []},
             'nicerlook': {'nicerlooking': []},
             'nicero': {'niceros': []},
             'nicert': {'nicerte': []},
             'nices': {'nicesized': []},
             'nicesipoli': {'nicesipolis': []},
             'nicesmel': {'nicesmelling': []},
             'nicesound': {'nicesounding': []},
             'nicess': {'nicessiti': []},
             'nicessair': {'nicessaire': ['nicessaires', 'nicessairement']},
             'nicessaire': ['nicessaires', 'nicessairement'],
             'nicessari': {'nicessary': []},
             'nicessit': {'nicessite': []},
             'nicestlook': {'nicestlooking': []},
             'nicet': {'nicete': ['nicetes']},
             'niceta': {'nicetae': [], 'nicetas': []},
             'nicetast': {'nicetasting': []},
             'nicete': ['nicetes'],
             'niceti': {'nicetie': [], 'nicety': []},
             'nicetiu': {'nicetius': []},
             'nicett': {'nicette': []},
             'nicetu': {'nicetus': []},
             'niceu': {'niceue': [], 'niceus': []},
             'nicevil': {'niceville': []},
             'nicewand': {'nicewander': []},
             'nicewarn': {'nicewarner': []},
             'nicewong': {'nicewonger': []},
             'nicf': {'nicfe': []},
             'nich': {'niche': ['niched', 'nicheing'], 'niching': [], 'nichs': []},
             'nicha': {'nichas': []},
             'nichal': {'nichalls': [], 'nichals': []},
             'nichala': {'nichalas': []},
             'nichalda': {'nichaldas': []},
             'nichalo': {'nichalos': []},
             'nichan': {'nichans': []},
             'nicharchu': {'nicharchus': []},
             'nichasiu': {'nichasius': []},
             'nichau': {'nichaus': []},
             'nichbouri': {'nichbouris': []},
             'nichci': {'nichcy': []},
             'niche': {'nichee': []},
             'nichel': {'nichele': [], 'nichell': ['nichelle', 'nichells'], 'nichels': []},
             'nichela': {'nichelas': []},
             'nichelik': {'nichelike': []},
             'nichell': ['nichelle', 'nichells'],
             'nichemarket': {'nichemarketing': []},
             'nicheori': {'nicheoriented': []},
             'nichephoru': {'nichephorus': []},
             'nicher': {'nichered': [], 'nichers': []},
             'nichespecif': {'nichespecific': []},
             'nichett': {'nichette': []},
             'nicheur': {'nicheurs': []},
             'nichi': {'nichie': [], 'nichis': [], 'nichy': []},
             'nichia': {'nichias': []},
             'nichil': {'nichills': [], 'nichils': []},
             'nichila': {'nichilas': []},
             'nichilominu': {'nichilominus': []},
             'nichilqu': {'nichilque': []},
             'nichiren': {'nichirenism': [], 'nichirens': []},
             'nichirenit': {'nichirenite': ['nichirenites']},
             'nichirenite': ['nichirenites'],
             'nichl': {'nichles': [], 'nichls': []},
             'nichla': {'nichlas': []},
             'nichlau': {'nichlaus': []},
             'nichlebi': {'nichleby': []},
             'nichlo': {'nichlos': []},
             'nichloa': {'nichloas': []},
             'nicho': {'nichos': []},
             'nichoa': {'nichoas': []},
             'nichoal': {'nichoals': []},
             'nichoald': {'nichoalds': []},
             'nichodemu': {'nichodemus': []},
             'nichof': {'nichofs': []},
             'nichofa': {'nichofas': []},
             'nichoh': {'nichohs': []},
             'nichoi': {'nichois': []},
             'nichoia': {'nichoias': []},
             'nichoii': {'nichoiis': []},
             'nichoil': {'nichoils': []},
             'nichok': {'nichoks': []},
             'nichol': {'nichole': ['nicholes'],
                        'nicholl': ['nicholle', 'nicholls', 'nicholles'],
                        'nicholous': [],
                        'nichols': []},
             'nichola': {'nicholae': ['nicholaes'], 'nicholaou': [], 'nicholas': []},
             'nicholaa': {'nicholaas': []},
             'nicholac': {'nicholace': []},
             'nicholae': ['nicholaes'],
             'nicholaevski': {'nicholaevsky': []},
             'nicholai': {'nicholais': []},
             'nicholaid': {'nicholaides': []},
             'nicholaidi': {'nicholaidis': []},
             'nicholaikirch': {'nicholaikirche': []},
             'nicholait': {'nicholaites': []},
             'nicholaitan': {'nicholaitans': []},
             'nicholan': {'nicholans': []},
             'nicholao': {'nicholaos': []},
             'nicholas': {'nicholas': []},
             'nicholasvil': {'nicholasville': []},
             'nicholau': {'nicholaus': []},
             'nicholbi': {'nicholby': []},
             'nichold': {'nicholds': []},
             'nichole': ['nicholes'],
             'nicholet': {'nicholets': []},
             'nicholett': {'nicholette': [], 'nicholetts': []},
             'nicholf': {'nicholfs': []},
             'nicholi': {'nicholis': []},
             'nicholin': {'nicholine': []},
             'nicholit': {'nicholites': []},
             'nicholl': ['nicholle', 'nicholls', 'nicholles'],
             'nicholla': {'nichollas': []},
             'nicholls': {'nichollses': []},
             'nicholn': {'nicholns': []},
             'nicholo': {'nicholos': []},
             'nicholoa': {'nicholoas': []},
             'nicholp': {'nicholps': []},
             'nichols': {'nicholses': []},
             'nicholski': {'nicholsky': []},
             'nicholson': {'nicholsone': [], 'nicholsonic': [], 'nicholsons': []},
             'nicholston': {'nicholstone': []},
             'nicholsvil': {'nicholsville': []},
             'nicholt': {'nicholts': []},
             'nicholu': {'nicholus': []},
             'nicholvil': {'nicholville': []},
             'nichom': {'nichome': []},
             'nichomachid': {'nichomachides': []},
             'nichomacho': {'nichomachos': []},
             'nichomachu': {'nichomachus': []},
             'nichomacu': {'nichomacus': []},
             'nichomed': {'nichomedes': []},
             'nichon': {'nichons': []},
             'nichop': {'nichops': []},
             'nichopol': {'nichopolous': []},
             'nichopoulo': {'nichopoulos': []},
             'nichot': {'nichots': []},
             'nichota': {'nichotas': []},
             'nichotl': {'nichotls': []},
             'nichou': {'nichous': []},
             'nichov': {'nichovs': []},
             'nichrom': {'nichrome': []},
             'nicht': {'nichte': ['nichtes'], 'nichts': []},
             'nichtari': {'nichtarier': []},
             'nichtarisch': {'nichtarischer': []},
             'nichtbour': {'nichtboures': [], 'nichtbours': []},
             'nichtbouri': {'nichtbouris': []},
             'nichtbrahmanisch': {'nichtbrahmanische': []},
             'nichtchristlich': {'nichtchristliche': []},
             'nichtdeutsch': {'nichtdeutsche': ['nichtdeutscher']},
             'nichtdeutsche': ['nichtdeutscher'],
             'nichte': ['nichtes'],
             'nichtehelich': {'nichteheliche': []},
             'nichteinm': {'nichteinmal': []},
             'nichteisenmetal': {'nichteisenmetalle': []},
             'nichtelektrolyt': {'nichtelektrolyte': []},
             'nichtenhaus': {'nichtenhauser': []},
             'nichter': {'nichters': []},
             'nichteuklidisch': {'nichteuklidische': []},
             'nichtgeographisch': {'nichtgeographischer': []},
             'nichtglazial': {'nichtglaziale': []},
             'nichtgleichgewicht': {'nichtgleichgewichts': []},
             'nichthemer': {'nichthemerically': []},
             'nichthomogen': {'nichthomogener': []},
             'nichti': {'nichtis': []},
             'nichtig': {'nichtige': ['nichtiger', 'nichtiges']},
             'nichtige': ['nichtiger', 'nichtiges'],
             'nichtigkeitsbeschwerd': {'nichtigkeitsbeschwerde': []},
             'nichtigkeitsklag': {'nichtigkeitsklage': []},
             'nichtinvas': {'nichtinvasive': []},
             'nichtjudisch': {'nichtjudische': ['nichtjudischer']},
             'nichtjudische': ['nichtjudischer'],
             'nichtli': {'nichtlie': [], 'nichtly': []},
             'nichtlif': {'nichtlife': []},
             'nichtlinear': {'nichtlineare': ['nichtlinearer', 'nichtlineares']},
             'nichtlineare': ['nichtlinearer', 'nichtlineares'],
             'nichtmenschlich': {'nichtmenschlicher': []},
             'nichtmetal': {'nichtmetalle': []},
             'nichtmetallisch': {'nichtmetallische': ['nichtmetallischer']},
             'nichtmetallische': ['nichtmetallischer'],
             'nichtmitglied': {'nichtmitglieder': []},
             'nichtmuslim': {'nichtmuslime': []},
             'nichtneg': {'nichtnegative': []},
             'nichtparametrisch': {'nichtparametrische': []},
             'nichtpriesterlich': {'nichtpriesterliche': []},
             'nichtrauch': {'nichtraucher': []},
             'nichtrostend': {'nichtrostende': ['nichtrostender']},
             'nichtrostende': ['nichtrostender'],
             'nichtsdestowenig': {'nichtsdestoweniger': []},
             'nichtseiend': {'nichtseiende': ['nichtseiendes']},
             'nichtseiende': ['nichtseiendes'],
             'nichtsein': {'nichtseins': []},
             'nichtsprachlich': {'nichtsprachliche': ['nichtsprachlicher']},
             'nichtsprachliche': ['nichtsprachlicher'],
             'nichtssagend': {'nichtssagende': []},
             'nichtstaatlich': {'nichtstaatliche': ['nichtstaatlicher']},
             'nichtstaatliche': ['nichtstaatlicher'],
             'nichttrivial': {'nichttriviale': []},
             'nichtverbal': {'nichtverbale': []},
             'nichtwahl': {'nichtwahler': []},
             'nichtwissen': {'nichtwissens': []},
             'nichtzentral': {'nichtzentrale': []},
             'nichu': {'nichus': []},
             'nichupt': {'nichupte': []},
             'nichya': {'nichyas': []},
             'nici': {'nicie': ['nicies'], 'nicis': [], 'nicy': []},
             'nicia': {'niciae': [], 'nicias': []},
             'niciad': {'niciades': []},
             'nician': {'nicians': []},
             'nicie': ['nicies'],
             'nicien': {'niciens': []},
             'niciou': {'nicious': []},
             'nicious': {'niciously': []},
             'nicip': {'nicipal': ['nicipally', 'nicipality', 'nicipalities']},
             'nicipal': ['nicipally', 'nicipality', 'nicipalities'],
             'niciphor': {'niciphore': []},
             'nicipp': {'nicippe': []},
             'nicippu': {'nicippus': []},
             'nicit': {'nicitating': []},
             'nicitan': {'nicitans': []},
             'niciti': {'nicitie': ['nicities'], 'nicity': []},
             'nicitie': ['nicities'],
             'niciu': {'nicius': []},
             'nicivibu': {'nicivibus': []},
             'nick': ['nicke', 'nickes', 'nicked', 'nicking', 'nickings'],
             "nick'": {"nick's": []},
             'nicka': {'nickas': []},
             'nickal': {'nickall': ['nickalls'], 'nickals': []},
             'nickall': ['nickalls'],
             'nickam': {'nickame': ['nickamed']},
             'nickame': ['nickamed'],
             'nickand': {'nickander': []},
             'nickanoos': {'nickanoose': []},
             'nickas': {'nickase': []},
             'nicke': {'nickee': []},
             'nickel': ['nickele',
                        'nickell',
                        'nickelic',
                        'nickeles',
                        'nickells',
                        'nickeled',
                        'nickelous',
                        'nickelate',
                        'nickelled',
                        'nickeling',
                        'nickelized',
                        'nickelates',
                        'nickelling',
                        'nickelings'],
             'nickela': {'nickelas': []},
             'nickelbas': {'nickelbase': ['nickelbased']},
             'nickelbase': ['nickelbased'],
             'nickelbear': {'nickelbearing': []},
             'nickelberri': {'nickelberry': []},
             'nickelbi': {'nickelby': []},
             'nickelchrom': {'nickelchrome': []},
             'nickelco': {'nickelcoated': []},
             'nickelcontain': {'nickelcontaining': []},
             'nickelcopp': {'nickelcopper': []},
             'nickeldim': {'nickeldime': []},
             'nickelen': {'nickelene': []},
             'nickelett': {'nickelette': []},
             'nickelfer': {'nickelferous': []},
             'nickelfilt': {'nickelfiltered': []},
             'nickelfre': {'nickelfree': []},
             'nickelid': {'nickelide': []},
             'nickelifer': {'nickeliferous': []},
             'nickeliferr': {'nickeliferrous': []},
             'nickelin': {'nickeline': []},
             'nickelit': {'nickelite': []},
             'nickellifer': {'nickelliferous': []},
             'nickelmanganes': {'nickelmanganese': []},
             'nickelmet': {'nickelmetal': []},
             'nickelocen': {'nickelocene': []},
             'nickelocyanid': {'nickelocyanide': []},
             'nickelodeon': {'nickelodeon': []},
             'nickelped': {'nickelpedes': []},
             'nickelphosphoru': {'nickelphosphorus': []},
             'nickelpl': {'nickelplate': ['nickelplated'], 'nickelplating': []},
             'nickelplate': ['nickelplated'],
             'nickels': {'nickelsized': []},
             'nickelsensit': {'nickelsensitive': []},
             'nickelsilv': {'nickelsilver': []},
             'nickelsvil': {'nickelsville': []},
             'nickelswald': {'nickelswalde': []},
             'nickeltyp': {'nickeltype': ['nickeltypes']},
             'nickeltype': ['nickeltypes'],
             'nickelvil': {'nickelville': []},
             'nickelwar': {'nickelware': []},
             'nicken': {'nickens': []},
             'nickenzi': {'nickenzie': []},
             'nicker': ['nickered', 'nickering', 'nickerings'],
             'nickerbock': {'nickerbocker': []},
             'nickeri': {'nickerie': []},
             'nickers': {'nickersou': []},
             'nickerson': {'nickersons': []},
             'nicketi': {'nickety': []},
             'nicki': {'nickie': ['nickies'], 'nicky': ['nickys']},
             'nickiann': {'nickianne': []},
             'nickiau': {'nickiaus': []},
             'nickie': ['nickies'],
             'nickiebi': {'nickieby': []},
             'nickin': {'nickins': []},
             'nickingclos': {'nickingclosing': []},
             'nickit': {'nickits': []},
             'nickita': {'nickitas': []},
             'nickkbi': {'nickkby': []},
             'nickknack': {'nickknacks': []},
             'nickl': {'nickle': ['nickles', 'nickled'], 'nickling': []},
             'nickla': {'nicklaes': [], 'nicklas': []},
             'nicklau': {'nicklaus': []},
             'nicklaus': {'nicklaus': []},
             'nicklausdesign': {'nicklausdesigned': []},
             'nicklauss': {'nicklausse': []},
             'nicklc': {'nicklcs': []},
             'nicklcbi': {'nicklcby': []},
             'nickle': ['nickles', 'nickled'],
             'nickleberi': {'nicklebery': []},
             'nickleberri': {'nickleberry': []},
             'nicklebi': {'nickleby': ['nicklebys']},
             'nickleby': ['nicklebys'],
             'nicklehi': {'nicklehy': []},
             'nickleodeon': {'nickleodeons': []},
             'nicklepl': {'nickleplated': []},
             'nicklesvil': {'nicklesville': []},
             'nickli': {'nicklis': [], 'nickly': []},
             'nicklo': {'nicklos': []},
             'nicklou': {'nicklous': []},
             'nicklu': {'nicklus': []},
             'nicknack': {'nicknack': []},
             'nicknackatori': {'nicknackatory': []},
             'nicknackeri': {'nicknackeries': [], 'nicknackery': []},
             'nicknacket': {'nicknackets': []},
             'nicknam': {'nickname': ['nicknamer', 'nicknamed', 'nicknamers'],
                         'nicknaming': []},
             'nickname': ['nicknamer', 'nicknamed', 'nicknamers'],
             'nicko': {'nickos': []},
             'nickodel': {'nickodell': []},
             'nickodemu': {'nickodemus': []},
             'nickol': {'nickole': ['nickoles'], 'nickoll': ['nickolls'], 'nickols': []},
             'nickola': {'nickolas': []},
             'nickolao': {'nickolaos': []},
             'nickolau': {'nickolaus': []},
             'nickold': {'nickolds': []},
             'nickole': ['nickoles'],
             'nickoll': ['nickolls'],
             'nickolopoulo': {'nickolopoulos': []},
             'nickolski': {'nickolsky': []},
             'nickov': {'nickovic': []},
             'nickpoint': {'nickpoints': []},
             'nicks': {'nickse': []},
             'nickson': {'nicksons': []},
             'nicksvil': {'nicksville': []},
             'nickt': {'nickte': []},
             'nicktoon': {'nicktoons': []},
             'nicktosch': {'nicktosches': []},
             'nicktransl': {'nicktranslated': [], 'nicktranslation': []},
             'nicku': {'nickus': []},
             'nickubi': {'nickuby': []},
             'nickul': {'nickull': []},
             'nicky': ['nickys'],
             'nicl': {'nicle': ['nicles', 'nicled']},
             'nicla': {'niclaes': [], 'niclas': []},
             'niclaa': {'niclaas': []},
             'niclau': {'niclaus': []},
             'niclaus': {'niclause': []},
             'niclauss': {'niclausse': []},
             'nicldau': {'nicldaus': []},
             'nicldebi': {'nicldeby': []},
             'nicle': ['nicles', 'nicled'],
             'nicler': {'niclers': []},
             'nicli': {'nicly': []},
             'nicliol': {'nicliolls': [], 'nicliols': []},
             'nicliola': {'nicliolas': []},
             'niclit': {'niclits': []},
             'niclo': {'nicloe': [], 'niclos': []},
             'nicloa': {'nicloas': []},
             'niclocid': {'niclocide': []},
             'niclosamid': {'niclosamide': []},
             'niclwl': {'niclwls': []},
             'niclwla': {'niclwlas': []},
             'nicmal': {'nicmals': []},
             'nicmebi': {'nicmeby': []},
             'nicmey': {'nicmeyer': []},
             'nicmo': {'nicmos': []},
             'nicmol': {'nicmoller': []},
             'nicn': {'nicne': []},
             'nicna': {'nicnas': []},
             'nicnac': {'nicnacs': []},
             'nicnam': {'nicname': []},
             'nicnol': {'nicnolls': [], 'nicnols': []},
             'nicnola': {'nicnolas': []},
             'nicnt': {'nicnte': [], 'nicnts': []},
             'nico': {'nicos': []},
             'nicob': {'nicober': []},
             'nicobar': {'nicobares': [], 'nicobars': []},
             'nicobarensi': {'nicobarensis': []},
             'nicobares': {'nicobarese': []},
             'nicobari': {'nicobaris': []},
             'nicobarian': {'nicobarians': []},
             'nicobaricu': {'nicobaricus': []},
             'nicobariensi': {'nicobariensis': []},
             'nicobolu': {'nicobolus': []},
             'nicobul': {'nicobule': []},
             'nicobulu': {'nicobulus': []},
             'nicochar': {'nicochares': []},
             'nicocl': {'nicocle': ['nicocles']},
             'nicocle': ['nicocles'],
             'nicocodein': {'nicocodeine': []},
             'nicocodin': {'nicocodine': []},
             'nicocr': {'nicocrates': []},
             'nicocrali': {'nicocraly': []},
             'nicod': {'nicode': ['nicodes']},
             'nicodamu': {'nicodamus': []},
             'nicodcmu': {'nicodcmus': []},
             'nicode': ['nicodes'],
             'nicodeinu': {'nicodeinus': []},
             'nicodem': {'nicodeme': ['nicodemes'], 'nicodemism': []},
             'nicodema': {'nicodemas': []},
             'nicodeme': ['nicodemes'],
             'nicodemi': {'nicodemis': []},
             'nicodemian': {'nicodemians': []},
             'nicodemit': {'nicodemite': ['nicodemites']},
             'nicodemite': ['nicodemites'],
             'nicodemn': {'nicodemns': []},
             'nicodemo': {'nicodemos': []},
             'nicodemu': {'nicodemus': []},
             'nicodemus': {'nicodemused': [], 'nicodemuses': []},
             'nicodeniu': {'nicodenius': []},
             'nicodenm': {'nicodenms': []},
             'nicoderau': {'nicoderaus': []},
             'nicodernu': {'nicodernus': []},
             'nicodetnu': {'nicodetnus': []},
             'nicodimu': {'nicodimus': []},
             'nicodomu': {'nicodomus': []},
             'nicodoru': {'nicodorus': []},
             'nicodromu': {'nicodromus': []},
             'nicof': {'nicofs': []},
             'nicofum': {'nicofume': []},
             'nicogen': {'nicogenes': []},
             'nicoi': {'nicois': []},
             'nicoia': {'nicoiae': [], 'nicoias': []},
             'nicoiau': {'nicoiaus': []},
             'nicois': {'nicoise': ['nicoises']},
             'nicoise': ['nicoises'],
             'nicok': {'nicoks': []},
             'nicol': {'nicolal': [],
                       'nicole': ['nicoles', 'nicolelis'],
                       'nicolic': ['nicolics'],
                       'nicoll': ['nicolls', 'nicolle', 'nicolles'],
                       'nicolou': ['nicolous'],
                       'nicols': []},
             "nicol'a": {"nicol'as": []},
             'nicola': {'nicolae': ['nicolaes'],
                        'nicolaism': [],
                        'nicolaou': [],
                        'nicolas': []},
             'nicolaa': {'nicolaas': []},
             'nicolac': {'nicolace': [], 'nicolacs': []},
             'nicolacopoulo': {'nicolacopoulos': []},
             'nicoladi': {'nicoladis': []},
             'nicoladz': {'nicoladze': []},
             'nicolae': ['nicolaes'],
             'nicolaevski': {'nicolaevsky': []},
             'nicolai': {'nicolaie': ['nicolaier'], 'nicolais': []},
             'nicolaid': {'nicolaide': ['nicolaides'], 'nicolaidou': []},
             'nicolaidc': {'nicolaidcs': []},
             'nicolaide': ['nicolaides'],
             'nicolaidi': {'nicolaidis': []},
             'nicolaie': ['nicolaier'],
             'nicolaievski': {'nicolaievsky': []},
             'nicolaii': {'nicolaiis': []},
             'nicolaikirch': {'nicolaikirche': []},
             'nicolaisch': {'nicolaische': []},
             'nicolaischul': {'nicolaischule': []},
             'nicolait': {'nicolaite': ['nicolaites'], 'nicolaitism': []},
             'nicolaita': {'nicolaitae': []},
             'nicolaitan': {'nicolaitane': ['nicolaitanes'],
                            'nicolaitanism': [],
                            'nicolaitans': []},
             'nicolaitane': ['nicolaitanes'],
             'nicolaite': ['nicolaites'],
             'nicolaitian': {'nicolaitians': []},
             'nicolaiu': {'nicolaius': []},
             'nicolaki': {'nicolakis': []},
             'nicolald': {'nicolalde': ['nicolaldes']},
             'nicolalde': ['nicolaldes'],
             'nicolan': {'nicolans': []},
             'nicolao': {'nicolaos': []},
             'nicolas': {'nicolases': []},
             'nicolasantoin': {'nicolasantoine': []},
             'nicolasclaud': {'nicolasclaude': []},
             'nicolasd': {'nicolasde': ['nicolasdes']},
             'nicolasde': ['nicolasdes'],
             'nicolasedm': {'nicolasedme': []},
             'nicolashay': {'nicolashays': []},
             'nicolasloui': {'nicolaslouis': []},
             'nicolatian': {'nicolatians': []},
             'nicolau': {'nicolaus': []},
             'nicolav': {'nicolavs': []},
             'nicolay': {'nicolaye': [], 'nicolays': []},
             'nicolayevski': {'nicolayevsky': []},
             'nicolaz': {'nicolazic': []},
             'nicolctt': {'nicolctte': []},
             'nicold': {'nicolds': []},
             'nicole': {'nicolee': []},
             'nicolelt': {'nicolelte': []},
             'nicolen': {'nicolene': []},
             'nicolet': {'nicolete': [], 'nicolets': []},
             'nicoleti': {'nicoletis': []},
             'nicoletiida': {'nicoletiidae': []},
             'nicoletl': {'nicoletle': []},
             'nicoletopoulo': {'nicoletopoulos': []},
             'nicolett': {'nicolette': ['nicolettes']},
             'nicolette': ['nicolettes'],
             'nicolettu': {'nicolettus': []},
             'nicoletu': {'nicoletus': []},
             'nicolf': {'nicolfs': []},
             'nicoli': {'nicolie': ['nicolier'], 'nicolis': [], 'nicoly': []},
             'nicolic': ['nicolics'],
             'nicolie': ['nicolier'],
             'nicolier': {'nicoliere': []},
             'nicolin': {'nicoline': []},
             'nicolini': {'nicolinis': []},
             'nicolinu': {'nicolinus': []},
             'nicolit': {'nicolites': []},
             'nicolitsa': {'nicolitsas': []},
             'nicoll': ['nicolls', 'nicolle', 'nicolles'],
             'nicolla': {'nicollas': []},
             'nicollet': {'nicollete': []},
             'nicollett': {'nicollette': []},
             'nicolli': {'nicollier': []},
             'nicolo': {'nicolos': []},
             'nicoloa': {'nicoloas': []},
             'nicolochu': {'nicolochus': []},
             'nicolopoul': {'nicolopoulou': []},
             'nicolopoulo': {'nicolopoulos': []},
             'nicolopulo': {'nicolopulos': []},
             'nicolou': ['nicolous'],
             'nicoloudi': {'nicoloudis': []},
             'nicoloviu': {'nicolovius': []},
             'nicolp': {'nicolps': []},
             'nicols': {'nicolsou': []},
             'nicolski': {'nicolsky': []},
             'nicolson': ['nicolsone'],
             'nicolt': {'nicolts': []},
             'nicolu': {'nicolus': []},
             'nicom': {'nicome': [], 'nicoms': []},
             'nicoma': {'nicomas': []},
             'nicomach': {'nicomache': []},
             'nicomachid': {'nicomachides': []},
             'nicomacho': {'nicomachos': []},
             'nicomachu': {'nicomachus': []},
             'nicomacu': {'nicomacus': []},
             'nicomaqu': {'nicomaque': []},
             'nicomcd': {'nicomcdes': []},
             'nicomed': {'nicomede': ['nicomedes']},
             'nicomedc': {'nicomedcs': []},
             'nicomede': ['nicomedes'],
             'nicomedi': {'nicomedie': [], 'nicomedis': []},
             'nicomedia': {'nicomediae': []},
             'nicomedian': {'nicomedians': []},
             'nicomediensi': {'nicomediensis': []},
             'nicomedu': {'nicomedus': []},
             'nicomen': {'nicomenes': []},
             'nicomid': {'nicomide': []},
             'nicomorphin': {'nicomorphine': []},
             'nicon': {'nicone': []},
             'niconi': {'niconis': []},
             'niconian': {'niconians': []},
             'niconid': {'niconides': []},
             'niconida': {'niconidas': []},
             'nicontain': {'nicontaining': []},
             'nicop': {'nicops': []},
             'nicophan': {'nicophanes': []},
             'nicophemu': {'nicophemus': []},
             'nicophor': {'nicophore': []},
             'nicophoru': {'nicophorus': []},
             'nicopoh': {'nicopohs': []},
             'nicopol': {'nicopole': [], 'nicopolls': []},
             'nicopoli': {'nicopolis': []},
             'nicopolitan': {'nicopolitans': []},
             'nicopompu': {'nicopompus': []},
             'nicopoulo': {'nicopoulos': []},
             'nicor': {'nicors': []},
             'nicorett': {'nicorette': ['nicorettes']},
             'nicorette': ['nicorettes'],
             'nicori': {'nicory': []},
             'nicosi': {'nicosie': []},
             'nicosian': {'nicosians': []},
             'nicosthen': {'nicosthenes': [], 'nicosthenic': []},
             'nicostr': {'nicostrate': ['nicostrates']},
             'nicostrate': ['nicostrates'],
             'nicostrato': {'nicostratos': []},
             'nicostratu': {'nicostratus': []},
             'nicot': {'nicote': ['nicotes'],
                       'nicotic': [],
                       'nicotism': [],
                       'nicotized': [],
                       'nicots': []},
             'nicota': {'nicotas': []},
             'nicote': ['nicotes'],
             'nicotel': {'nicoteles': []},
             'nicoten': {'nicotene': []},
             'nicotheo': {'nicotheos': []},
             'nicotheu': {'nicotheus': []},
             'nicotho': {'nicothoe': []},
             'nicoti': {'nicotiance': []},
             'nicotian': {'nicotiane': [], 'nicotians': []},
             'nicotiana': ['nicotianae'],
             'nicotianamin': {'nicotianamine': []},
             'nicotianin': {'nicotianine': []},
             'nicotin': {'nicotinate': ['nicotinates'],
                         'nicotine': ['nicotined'],
                         'nicotinic': [],
                         'nicotinism': [],
                         'nicotinization': [],
                         'nicotinized': [],
                         'nicotinous': [],
                         'nicotins': []},
             'nicotina': {'nicotinae': []},
             'nicotinamid': {'nicotinamide': ['nicotinamides']},
             'nicotinamidas': {'nicotinamidase': []},
             'nicotinamide': ['nicotinamides'],
             'nicotinamideadenin': {'nicotinamideadenine': []},
             'nicotinamin': {'nicotinamine': []},
             'nicotinate': ['nicotinates'],
             'nicotine': ['nicotined'],
             'nicotineamid': {'nicotineamide': []},
             'nicotinecontain': {'nicotinecontaining': []},
             'nicotinedepend': {'nicotinedependent': []},
             'nicotinefre': {'nicotinefree': []},
             'nicotineinduc': {'nicotineinduced': []},
             'nicotinel': {'nicotinell': []},
             'nicotinelik': {'nicotinelike': []},
             'nicotinereplac': {'nicotinereplacement': []},
             'nicotinerg': {'nicotinergic': []},
             'nicotinestain': {'nicotinestained': []},
             'nicotiniqu': {'nicotinique': []},
             'nicotinoid': {'nicotinoids': []},
             'nicotinolyt': {'nicotinolytic': []},
             'nicotinonitril': {'nicotinonitrile': []},
             'nicotinsaur': {'nicotinsaure': []},
             'nicotinur': {'nicotinuric': []},
             'nicotiu': {'nicotius': []},
             'nicotm': {'nicotmic': []},
             'nicoton': {'nicotonic': []},
             'nicotri': {'nicotris': []},
             'nicotyrin': {'nicotyrine': []},
             'nicou': {'nicoue': [], 'nicous': []},
             'nicoulin': {'nicouline': []},
             'nicoumalon': {'nicoumalone': []},
             'nicov': {'nicovs': []},
             'nicow': {'nicows': []},
             'nicoyan': {'nicoyans': []},
             'nicpc': {'nicpce': []},
             'nicpis': {'nicpise': []},
             'nicra': {'nicras': []},
             'nicrali': {'nicraly': []},
             'nicret': {'nicretes': []},
             'nicrf': {'nicrfe': []},
             'nicrobi': {'nicrobial': []},
             'nicrof': {'nicrofer': []},
             'nicrom': {'nicromancy': [], 'nicrome': []},
             'nicron': {'nicrons': []},
             'nicroorgan': {'nicroorganisms': []},
             'nicrophoru': {'nicrophorus': []},
             'nicropol': {'nicropole': []},
             'nicropoli': {'nicropolis': []},
             'nicroscop': {'nicroscope': [], 'nicroscopic': []},
             'nicrosil': {'nicrosilal': []},
             'nicrostructur': {'nicrostructure': []},
             'nics': {'nicse': []},
             'nicsean': {'nicseans': []},
             'nicseu': {'nicseus': []},
             'nicstl': {'nicstle': []},
             'nict': {'nicte': [], 'nicts': []},
             'nictar': {'nictare': []},
             'nictat': {'nictate': ['nictates', 'nictated'],
                        'nictating': [],
                        'nictation': []},
             'nictate': ['nictates', 'nictated'],
             'nicthanth': {'nicthanthes': []},
             'nictit': {'nictitant': [],
                        'nictitate': ['nictitated'],
                        'nictitating': [],
                        'nictitation': []},
             'nictitan': {'nictitans': []},
             'nictitant': {'nictitante': []},
             'nictitanti': {'nictitantis': []},
             'nictitate': ['nictitated'],
             'nictoli': {'nictolis': []},
             'nicton': {'nictonic': []},
             'nictotin': {'nictotinic': []},
             'nictur': {'nicture': ['nictures']},
             'nicture': ['nictures'],
             'nictzsch': {'nictzsche': []},
             'nicu': {'nicu': []},
             'nicuebi': {'nicueby': []},
             'nicul': {'niculate': []},
             'nicula': {'niculae': [], 'niculas': []},
             'nicuw': {'nicuwe': []},
             'nicv': {'nicves': []},
             'niczki': {'niczky': []},
             'nid': {'nidding': [], 'nids': []},
             'nida': {'nidae': [], 'nidas': []},
             'nidad': {'nidades': []},
             'nidadavol': {'nidadavole': []},
             'nidadh': {'nidadhe': []},
             'nidaha': {'nidahas': []},
             'nidal': {'nidality': [], 'nidals': []},
             'nidament': {'nidamental': []},
             'nidamentari': {'nidamentary': []},
             'nidana': {'nidanas': []},
             'nidanu': {'nidanus': []},
             'nidari': {'nidary': []},
             'nidarn': {'nidarnes': []},
             'nidaro': {'nidaros': []},
             'nidarosiensi': {'nidarosiensis': []},
             'nidas': {'nidase': []},
             'nidat': {'nidate': [], 'nidation': []},
             'nidatori': {'nidatory': []},
             'nidazol': {'nidazole': []},
             'nidc': {'nidce': [], 'nidcs': []},
             'nidch': {'nidche': []},
             'nidd': {'nidde': [], 'nidds': []},
             'nidder': {'niddering': []},
             'nidderdal': {'nidderdale': []},
             'nidderi': {'niddery': []},
             'niddersdal': {'niddersdale': []},
             'niddesa': {'niddesas': []},
             'niddesdal': {'niddesdale': []},
             'niddi': {'niddy': []},
             'niddiktn': {'niddiktning': []},
             'niddisdal': {'niddisdale': []},
             'niddl': {'niddle': ['niddles']},
             'niddle': ['niddles'],
             'niddm': {'niddm': []},
             'niddna': {'niddnas': []},
             'niddri': {'niddrie': [], 'niddry': []},
             'nide': {'nided': [], 'nidely': [], 'nides': [], 'niding': ['nidings']},
             'nideck': {'nidecker': []},
             'nideff': {'nideffer': []},
             'nidentifi': {'nidentified': []},
             'nideou': {'nideous': []},
             'nider': {'nidere': [], 'nidering': []},
             'nideriu': {'niderius': []},
             'niderl': {'niderlant': []},
             'nidero': {'nideros': []},
             'nidervil': {'niderviller': []},
             'nidetzki': {'nidetzky': []},
             'nidev': {'nidevent': [], 'nidever': []},
             'nidg': {'nidge': ['nidged', 'nidges'], 'nidging': []},
             'nidge': ['nidged', 'nidges'],
             'nidgetti': {'nidgetty': []},
             'nidh': {'nidhe': []},
             'nidhan': {'nidhane': []},
             'nidhana': {'nidhanas': []},
             'nidhe': {'nidhee': []},
             'nidhi': {'nidhis': []},
             'nidhiri': {'nidhiry': []},
             'nidhogg': {'nidhogge': ['nidhogger']},
             'nidhogge': ['nidhogger'],
             'nidi': {'nidis': [], 'nidy': []},
             'nidicol': {'nidicoles': [], 'nidicolous': []},
             'nidicola': {'nidicolae': []},
             'nidicul': {'nidiculous': []},
             'nididan': {'nididans': []},
             'nidif': {'nidificate': ['nidificated', 'nidificates'],
                       'nidificating': [],
                       'nidification': ['nidifications']},
             'nidiff': {'nidiffer': []},
             'nidifi': {'nidifie': ['nidified', 'nidifieation'], 'nidify': ['nidifying']},
             'nidific': {'nidificant': []},
             'nidifican': {'nidificans': []},
             'nidificant': {'nidificantes': []},
             'nidificar': {'nidificare': []},
             'nidificate': ['nidificated', 'nidificates'],
             'nidificati': {'nidificatis': []},
             'nidification': ['nidifications'],
             'nidificatori': {'nidificatory': []},
             'nidifie': ['nidified', 'nidifieation'],
             'nidiflc': {'nidiflcation': []},
             'nidiformi': {'nidiformis': []},
             'nidifug': {'nidifugous': []},
             'nidify': ['nidifying'],
             'nidiment': {'nidimental': [], 'nidiments': []},
             'nidimentari': {'nidimentary': []},
             'nidin': {'nidine': []},
             'nidinc': {'nidincation': []},
             'niding': ['nidings'],
             'nidiri': {'nidiry': []},
             'nidisqu': {'nidisque': []},
             'nidit': {'niditication': []},
             'niditi': {'nidity': []},
             'nidiv': {'nidiver': []},
             'nidj': {'nidje': []},
             'nidl': {'nidle': []},
             'nidliu': {'nidlius': []},
             'nidlu': {'nidlus': []},
             'nido': {'nidos': []},
             'nidor': {'nidore': [], 'nidorous': []},
             'nidosqu': {'nidosque': []},
             'nidott': {'nidotte': []},
             'nidoviral': {'nidovirales': []},
             'nidpc': {'nidpce': []},
             'nidr': {'nidre': []},
             'nidri': {'nidrie': [], 'nidry': []},
             'nidro': {'nidros': []},
             'nidrosiens': {'nidrosiense': []},
             'nidrosiensi': {'nidrosiensis': []},
             'nidsdal': {'nidsdale': []},
             'nidu': {'nidus': []},
             'nidubrol': {'nidubrole': []},
             'nidug': {'nidugal': []},
             'nidul': {'nidulation': []},
             'nidulan': {'nidulans': []},
             'nidulariacea': {'nidulariaceae': []},
             'nidularial': {'nidulariales': []},
             'nidulit': {'nidulites': []},
             'nidulu': {'nidulus': []},
             'nidus': {'nidus': []},
             'nidusavi': {'nidusavis': []},
             'nidustri': {'nidustrial': [], 'nidustry': []},
             'nidwaldn': {'nidwaldner': []},
             'nidwiv': {'nidwives': []},
             'nidz': {'nidze': []},
             'nidzki': {'nidzkie': []},
             'nie': {'nied': ['nieds'], 'ny': []},
             'niea': {'nieas': []},
             'nieal': {'nieals': []},
             'niean': {'nieane': ['nieanes'], 'nieaning': [], 'nieans': []},
             'nieane': ['nieanes'],
             'nieasur': {'nieasure': ['nieasured', 'nieasures']},
             'nieasure': ['nieasured', 'nieasures'],
             'nieat': {'nieate': []},
             'nieatu': {'nieatus': []},
             'nieau': {'nieaus': []},
             'nieb': {'niebe': ['niebes']},
             'niebe': ['niebes'],
             'niebeck': {'niebecker': []},
             'niebel': {'niebeling': []},
             'niebelung': {'niebelunge': [], 'niebelungs': []},
             'niebelungenli': {'niebelungenlied': []},
             'niebelungli': {'niebelunglied': []},
             'nieberd': {'nieberding': []},
             'niebergal': {'niebergall': []},
             'nieberl': {'nieberle': []},
             'niebezpieczn': {'niebezpieczne': []},
             'niebi': {'niebie': []},
             'niebieski': {'niebieskie': []},
             'niebiil': {'niebiill': []},
             'niebl': {'nieble': ['niebles'], 'niebling': []},
             'niebla': {'nieblas': []},
             'nieble': ['niebles'],
             'niebruegg': {'niebruegge': []},
             'niebrugg': {'niebrugge': []},
             'niebuhr': ['niebuhrism'],
             'niebuhrian': {'niebuhrianism': [], 'niebuhrians': []},
             'niebul': {'niebull': []},
             'nieburg': {'nieburger': [], 'nieburgs': []},
             'niec': {'niece': ['niecely']},
             'niece': ['niecely'],
             'niechan': {'niechanical': [], 'niechanism': []},
             'nieci': {'niecie': [], 'niecy': []},
             'nieck': {'niecke': [], 'niecks': []},
             'nieckel': {'nieckels': []},
             'nied': {'niede': [], 'nieding': []},
             'niedder': {'niedderer': []},
             'niedeck': {'niedecker': []},
             'niedemey': {'niedemeyer': []},
             'nieden': {'niedens': []},
             'niedenfu': {'niedenfuer': []},
             'niedenth': {'niedenthal': []},
             'nieder': {'niedere': ['niederes', 'niederer'], 'nieders': []},
             'niederach': {'niederacher': []},
             'niederau': {'niederauer': []},
             'niederbayern': {'niederbayerns': []},
             'niederberg': {'niederberger': []},
             'niederbieb': {'niederbieber': []},
             'niederbudd': {'niederbudde': []},
             'niederdepp': {'niederdeppe': []},
             'niederdeutsch': {'niederdeutsche': ['niederdeutsches', 'niederdeutscher']},
             'niederdeutsche': ['niederdeutsches', 'niederdeutscher'],
             'niederdorf': {'niederdorfer': []},
             'niederdorfstrass': {'niederdorfstrasse': []},
             'niederdsterreichisch': {'niederdsterreichische': []},
             'niedere': {'niederee': []},
             'niedereck': {'niederecker': []},
             'niederegg': {'niederegger': []},
             'niedereh': {'niederehe': []},
             'niederelb': {'niederelbe': []},
             'niederfel': {'niederfell': []},
             'niederfrequent': {'niederfrequente': ['niederfrequenter']},
             'niederfrequente': ['niederfrequenter'],
             'niedergang': {'niederganges': [], 'niedergangs': []},
             'niedergelassen': {'niedergelassene': []},
             'niedergelegt': {'niedergelegte': []},
             'niedergerk': {'niedergerke': []},
             'niedergeschlagen': {'niedergeschlagene': []},
             'niedergeschrieben': {'niedergeschriebene': []},
             'niederhau': {'niederhaus': []},
             'niederhaus': {'niederhauser': []},
             'niederhof': {'niederhofer': []},
             'niederhoff': {'niederhoffer': []},
             'niederholz': {'niederholzer': []},
             'niederhub': {'niederhuber': []},
             'niederkirchn': {'niederkirchner': []},
             'niederkirchnerstrass': {'niederkirchnerstrasse': []},
             'niederkofl': {'niederkofler': []},
             'niederkrom': {'niederkrome': []},
             'niederl': {'niederle': []},
             'niederlaend': {'niederlaender': []},
             'niederlaendisch': {'niederlaendische': []},
             'niederlag': {'niederlage': []},
             'niederland': {'niederlande': ['niederlander', 'niederlanders'],
                            'niederlands': []},
             'niederlande': ['niederlander', 'niederlanders'],
             'niederlandisch': {'niederlandische': ['niederlandischer',
                                                    'niederlandisches']},
             'niederlandische': ['niederlandischer', 'niederlandisches'],
             'niederlandsch': {'niederlandsches': []},
             'niederlassung': {'niederlassungs': []},
             'niederlausitz': {'niederlausitzer': []},
             'niederldnd': {'niederldnder': []},
             'niederldndisch': {'niederldndische': ['niederldndischer',
                                                    'niederldndisches']},
             'niederldndische': ['niederldndischer', 'niederldndisches'],
             'niederlegt': {'niederlegte': []},
             'niederlehn': {'niederlehner': []},
             'niederleithing': {'niederleithinger': []},
             'niederlend': {'niederlender': []},
             'niederliindisch': {'niederliindische': []},
             'niedermai': {'niedermaier': []},
             'niedermay': {'niedermayer': ['niedermayers']},
             'niedermayer': ['niedermayers'],
             'niedermei': {'niedermeier': []},
             'niedermey': {'niedermeyer': []},
             'niedermiil': {'niedermiiller': []},
             'niedermiinst': {'niedermiinster': []},
             'niedermod': {'niedermoder': []},
             'niedermolekular': {'niedermolekulare': ['niedermolekularer']},
             'niedermolekulare': ['niedermolekularer'],
             'niedermoor': {'niedermoore': []},
             'niedermos': {'niedermoser': []},
             'niedermul': {'niedermuller': []},
             'niedermunst': {'niedermunster': []},
             'niedermy': {'niedermyer': []},
             'niederngass': {'niederngasse': []},
             'niedernostheid': {'niedernostheide': []},
             'niederoesterreichisch': {'niederoesterreichische': []},
             'niederosterreich': {'niederosterreichs': []},
             'niederosterreichisch': {'niederosterreichische': ['niederosterreichisches']},
             'niederosterreichische': ['niederosterreichisches'],
             'niederreit': {'niederreiter': []},
             'niederreith': {'niederreither': []},
             'niederrhein': {'niederrheins': []},
             'niederrheinisch': {'niederrheinische': ['niederrheinisches',
                                                      'niederrheinischer']},
             'niederrheinische': ['niederrheinisches', 'niederrheinischer'],
             'niederrit': {'niederriter': []},
             'niedersach': {'niedersachs': []},
             'niedersachisch': {'niedersachische': ['niedersachisches']},
             'niedersachische': ['niedersachisches'],
             'niedersachsen': {'niedersachsens': []},
             'niedersachsich': {'niedersachsiche': ['niedersachsiches']},
             'niedersachsiche': ['niedersachsiches'],
             'niedersachsisch': {'niedersachsische': ['niedersachsischer',
                                                      'niedersachsisches']},
             'niedersachsische': ['niedersachsischer', 'niedersachsisches'],
             'niedersaechsisch': {'niedersaechsische': ['niedersaechsisches']},
             'niedersaechsische': ['niedersaechsisches'],
             'niederschlag': {'niederschlage': ['niederschlages'], 'niederschlags': []},
             'niederschlage': ['niederschlages'],
             'niederschlagsmeng': {'niederschlagsmenge': []},
             'niederschlagsverhaltniss': {'niederschlagsverhaltnisse': []},
             'niederschlagswass': {'niederschlagswasser': ['niederschlagswassers']},
             'niederschlagswasser': ['niederschlagswassers'],
             'niederschlesien': {'niederschlesiens': []},
             'niederschoneweid': {'niederschoneweide': []},
             'niederschreib': {'niederschreibe': []},
             'niedersdchsisch': {'niedersdchsische': ['niedersdchsisches']},
             'niedersdchsische': ['niedersdchsisches'],
             'niederselt': {'niederselters': []},
             'niederspannung': {'niederspannungs': []},
             'niederst': {'niederste': ['niederster']},
             'niederstatt': {'niederstatter': []},
             'niederste': ['niederster'],
             'niederstett': {'niederstetter': []},
             'niederstrass': {'niederstrasser': []},
             'niederterrass': {'niederterrasse': []},
             'niedertrachtig': {'niedertrachtige': []},
             'niederursel': {'niederurseler': []},
             'niederwalddenkm': {'niederwalddenkmal': []},
             'niederweil': {'niederweiler': []},
             'niederweis': {'niederweiser': []},
             'niederwerfungsstrategi': {'niederwerfungsstrategie': []},
             'niederwies': {'niederwieser': []},
             'niederwil': {'niederwiller': []},
             'niederwimm': {'niederwimmer': []},
             'niederzel': {'niederzell': []},
             'niederzi': {'niederzier': []},
             'niedetzki': {'niedetzky': []},
             'niedhamm': {'niedhammer': []},
             'niediat': {'niediated': []},
             'niedic': {'niedical': []},
             'niedicin': {'niedicine': []},
             'niediu': {'niedius': []},
             'niedl': {'niedling': []},
             'niedlich': {'niedliche': []},
             'niedling': {'niedlinger': []},
             'niedner': {'niedners': []},
             'niedr': {'niedre': []},
             'niedre': {'niedree': []},
             'niedrig': {'niedrige': ['niedriges', 'niedriger']},
             'niedrige': ['niedriges', 'niedriger'],
             'niedriger': {'niedrigere': ['niedrigerer', 'niedrigeres']},
             'niedrigere': ['niedrigerer', 'niedrigeres'],
             'niedrigst': {'niedrigste': ['niedrigster']},
             'niedrigste': ['niedrigster'],
             'niedrigwass': {'niedrigwasser': []},
             'niedringhau': {'niedringhaus': []},
             'niedul': {'niedullated': []},
             'niedziel': {'niedziele': []},
             'niedzielni': {'niedzielny': []},
             'niee': {'niees': []},
             'nieeli': {'nieely': []},
             'nieen': {'nieene': []},
             'nieephoru': {'nieephorus': []},
             'nieet': {'nieeting': ['nieetings']},
             'nieeta': {'nieetas': []},
             'nieeti': {'nieety': []},
             'nieeting': ['nieetings'],
             'nief': {'niefe': [], 'niefs': []},
             'niefang': {'niefanger': []},
             'nieg': {'niege': ['nieges']},
             'niega': {'niegas': []},
             'niegdi': {'niegdys': []},
             'niege': ['nieges'],
             'nieghbor': {'nieghboring': [], 'nieghbors': []},
             'nieghborhood': {'nieghborhoods': []},
             'nieghbour': {'nieghbouring': [], 'nieghbours': []},
             'nieglo': {'nieglos': []},
             'niegow': {'niegowic': []},
             'niegra': {'niegras': []},
             'niegu': {'niegue': ['niegues']},
             'niegue': ['niegues'],
             'nieh': {'niehe': ['niehes'], 'niehs': []},
             'niehan': {'niehans': []},
             'niehau': {'niehaus': []},
             'niehe': ['niehes'],
             'niehenk': {'niehenke': []},
             'niehl': {'niehls': []},
             'niehoff': {'niehoffs': []},
             'niehol': {'nieholl': ['nieholls'], 'niehols': []},
             'niehola': {'nieholas': []},
             'nieholl': ['nieholls'],
             'niehorst': {'niehorster': []},
             'niehou': {'niehous': []},
             'niehous': {'niehouse': []},
             'niehr': {'niehrs': []},
             'nieht': {'niehts': []},
             'niehu': {'niehues': [], 'niehus': []},
             'niehui': {'niehuis': []},
             'niehuu': {'niehuus': []},
             'niei': {'nieis': []},
             'nieia': {'nieias': []},
             'niein': {'nieine': []},
             'nieiney': {'nieineyer': []},
             'niejednokrotni': {'niejednokrotnie': []},
             'niek': {'nieke': [], 'nieks': []},
             'nieka': {'niekas': []},
             'niekerk': {'niekerks': []},
             'niekiedi': {'niekiedy': []},
             'nieklebi': {'niekleby': []},
             'nieknam': {'niekname': []},
             'niekonieczni': {'niekoniecznie': []},
             'niekorzystn': {'niekorzystne': []},
             'niekro': {'niekros': []},
             'niektdr': {'niektdre': []},
             'niektor': {'niektore': []},
             'niektorzi': {'niektorzy': []},
             'nieku': {'niekus': []},
             'niel': {'niele': ['nieles'], 'niels': []},
             'niela': {'nielas': []},
             'nieland': {'nielander': [], 'nielands': []},
             'nielanogast': {'nielanogaster': []},
             'nield': {'nields': []},
             'niele': {'nielee': []},
             'nielgherri': {'nielgherries': [], 'nielgherry': []},
             'nieli': {'niely': []},
             'nieliczn': {'nieliczne': []},
             'nieliczni': {'nielicznie': []},
             'nieling': {'nielinger': []},
             'niell': {'nielle': ['nielles']},
             'nielle': ['nielles'],
             'nielli': {'nielly': []},
             'niellist': {'niellists': []},
             'niellitu': {'niellitus': []},
             'nielliu': {'niellius': []},
             'niello': {'nielloed': [], 'niellos': []},
             'niellowar': {'nielloware': []},
             'niels': {'nielse': ['nielses']},
             'nielsdatt': {'nielsdatter': []},
             'nielse': ['nielses'],
             'nielsen': {'nielsen': []},
             'nielshen': {'nielshenning': []},
             'nielsin': {'nielsine': []},
             'nielson': {'nielsons': []},
             'nielsvil': {'nielsville': []},
             'nieltj': {'nieltje': []},
             'niem': {'nieme': ['niemes'], 'niems': []},
             'niemahl': {'niemahls': []},
             'niemal': {'niemals': []},
             'nieman': {'niemans': []},
             'niemand': {'niemandes': [], 'niemands': []},
             'niemandsros': {'niemandsrose': []},
             'niemanmarcu': {'niemanmarcus': []},
             'niemann': {'niemanne': [], 'niemanns': []},
             'niemant': {'niemants': []},
             'niemay': {'niemayer': []},
             'niember': {'niembers': []},
             'niembran': {'niembrane': []},
             'niemc': {'niemce': []},
             'niemci': {'niemcy': []},
             'niemcoznawcz': {'niemcoznawcze': []},
             'nieme': ['niemes'],
             'niemeg': {'niemegeers': []},
             'niemeij': {'niemeijer': []},
             'niemev': {'niemever': []},
             'niemey': {'niemeyer': ['niemeyers']},
             'niemeyer': ['niemeyers'],
             'niemher': {'niemhers': []},
             'niemi': {'niemis': [], 'niemy': []},
             'niemiecki': {'niemieckie': []},
             'niemiil': {'niemiiller': []},
             'niemirow': {'niemirower': []},
             'niemoel': {'niemoeller': ['niemoellers']},
             'niemoeller': ['niemoellers'],
             'niemol': {'niemoller': ['niemollers']},
             'niemoller': ['niemollers'],
             'niemori': {'niemory': []},
             'niemozliw': {'niemozliwe': []},
             'niemul': {'niemuller': []},
             'niemuni': {'niemunis': []},
             'nien': {'niene': [], 'niens': []},
             'nienab': {'nienaber': []},
             'nienasyceni': {'nienasycenie': []},
             'nienburg': {'nienburger': []},
             'nienc': {'nience': ['nienced', 'niences']},
             'nience': ['nienced', 'niences'],
             'nienci': {'niencies': [], 'niency': []},
             'niend': {'niende': []},
             'niendat': {'niendation': []},
             'nienhau': {'nienhaus': []},
             'nienhaus': {'nienhauser': []},
             'nienhiu': {'nienhius': []},
             'nienhous': {'nienhouse': []},
             'nienhu': {'nienhus': []},
             'nienhues': {'nienhueser': []},
             'nienhui': {'nienhuis': []},
             'nienhuy': {'nienhuys': []},
             'nieni': {'nienie': []},
             'nieniey': {'nienieyer': []},
             'nienk': {'nienke': []},
             'nienkamp': {'nienkamper': []},
             'nienl': {'nienle': []},
             'nienn': {'nienne': ['niennes']},
             'nienne': ['niennes'],
             'nieno': {'nienos': []},
             'niens': {'niense': ['nienses']},
             'niense': ['nienses'],
             'niensi': {'niensis': []},
             'nient': {'niente': ['nientes', 'niented'], 'nients': []},
             'nientari': {'nientary': []},
             'niente': ['nientes', 'niented'],
             'nienti': {'nientied': [], 'nienty': []},
             'niention': {'nientioned': []},
             'nientli': {'niently': []},
             'nientmoin': {'nientmoins': []},
             'nienw': {'nienwe': []},
             'nieodemu': {'nieodemus': []},
             'nieol': {'nieols': []},
             'nieola': {'nieolae': [], 'nieolas': []},
             'nieolaitan': {'nieolaitans': []},
             'nieolau': {'nieolaus': []},
             'nieolett': {'nieolette': []},
             'nieoll': {'nieolle': [], 'nieolls': []},
             'nieomachu': {'nieomachus': []},
             'nieomed': {'nieomedes': []},
             'nieopoli': {'nieopolis': []},
             'niep': {'niepe': []},
             'niepag': {'niepage': []},
             'niepc': {'niepce': ['niepces']},
             'niepce': ['niepces'],
             'niepe': {'niepee': []},
             'niepokonan': {'niepokonane': []},
             'niepolomic': {'niepolomice': []},
             'niepomniszcz': {'niepomniszcze': []},
             'niepor': {'nieporent': []},
             'nieport': {'nieporte': []},
             'niepotomic': {'niepotomice': []},
             'niepp': {'nieppe': []},
             'nier': {'niere': ['nieres', 'nierely'], 'niering': [], 'niers': []},
             'nieraey': {'nieraeyer': []},
             'nierarchi': {'nierarchy': []},
             'nierarcni': {'nierarcny': []},
             'nierc': {'nierce': []},
             'nierchant': {'nierchants': []},
             'nierci': {'niercy': []},
             'niercur': {'niercurous': []},
             'niercuri': {'niercury': []},
             'niere': ['nieres', 'nierely'],
             'nieregularn': {'nieregularne': []},
             'nierembergia': {'nierembergia': []},
             'nierembergiu': {'nierembergius': []},
             'nierenarteri': {'nierenarterie': []},
             'nierenbecken': {'nierenbeckens': []},
             'nierenchirurgi': {'nierenchirurgie': []},
             'nierenfunkt': {'nierenfunktion': []},
             'nierengeschwiilst': {'nierengeschwiilste': []},
             'nierengeschwulst': {'nierengeschwulste': []},
             'nierengeweb': {'nierengewebe': []},
             'nierenmark': {'nierenmarks': []},
             'nierenpapil': {'nierenpapille': []},
             'nierenpathologi': {'nierenpathologie': []},
             'nierenrind': {'nierenrinde': []},
             'nierensekret': {'nierensekretion': []},
             'nierenstein': {'nierensteiner': []},
             'nierentransplant': {'nierentransplantation': []},
             'nierentuberkulos': {'nierentuberkulose': []},
             'nierentubulu': {'nierentubulus': []},
             'nierenversagen': {'nierenversagens': []},
             'niergni': {'niergnies': []},
             'nierhau': {'nierhaus': []},
             'nierik': {'nieriker': []},
             'nierk': {'nierks': []},
             'nierl': {'nierle': [], 'nierling': []},
             'nierland': {'nierlande': []},
             'nierlandai': {'nierlandais': []},
             'nierlandais': {'nierlandaise': ['nierlandaises']},
             'nierlandaise': ['nierlandaises'],
             'nierli': {'nierly': []},
             'nierman': {'niermans': []},
             'niermay': {'niermayer': []},
             'niermeij': {'niermeijer': []},
             'niermey': {'niermeyer': []},
             'niernberg': {'niernberger': []},
             'niernse': {'niernsee': []},
             'nierod': {'nierode': []},
             'nieron': {'nierons': []},
             'nierou': {'nierous': []},
             'nierra': {'nierras': []},
             'nierri': {'nierry': []},
             'niers': {'nierses': []},
             'nierst': {'nierste': []},
             'nierstein': {'niersteiner': ['niersteiners']},
             'niersteiner': ['niersteiners'],
             'nierstheim': {'nierstheimer': []},
             'nierzsch': {'nierzsche': []},
             'nies': {'niese': [], 'niesing': []},
             'niesch': {'niesche': []},
             'niesd': {'niesde': []},
             'niesenter': {'niesenteric': []},
             'niesi': {'niesie': []},
             'niesj': {'niesje': []},
             'niesk': {'nieske': []},
             'niesken': {'nieskens': []},
             'nieski': {'niesky': []},
             'nieson': {'niesons': []},
             'niess': {'niesse': [], 'niessing': []},
             'niessag': {'niessage': []},
             'niester': {'niesters': []},
             'niesteti': {'niestety': []},
             'niesti': {'niestie': []},
             'niestl': {'niestle': []},
             'niestt': {'niestte': []},
             'niesur': {'niesure': []},
             'nieswand': {'nieswander': []},
             'nieswang': {'nieswanger': []},
             'nieswiadomi': {'nieswiadomy': []},
             'niet': {'niete': ['nietes'], 'nieting': [], 'niets': []},
             'nieta': {'nietas': []},
             'nietal': {'nietallic': [], 'nietals': []},
             'nietamorph': {'nietamorphic': [], 'nietamorphism': []},
             'nietaphys': {'nietaphysic': []},
             'nietasch': {'nietasche': []},
             'nietch': {'nietche': []},
             'nietchz': {'nietchze': []},
             'niete': ['nietes'],
             'nieter': {'nieters': []},
             'nietesch': {'nietesche': []},
             'nieth': {'niethe': []},
             'nietham': {'niethamer': []},
             'niethamm': {'niethammer': ['niethammers']},
             'niethammer': ['niethammers'],
             'niethhamm': {'niethhammer': []},
             'niethink': {'niethinks': []},
             'niethod': {'niethods': []},
             'niethylen': {'niethylene': []},
             'nieti': {'niety': []},
             'nietisch': {'nietische': []},
             'nieto': {'nietos': []},
             'nietsch': {'nietsche': ['nietsches']},
             'nietsche': ['nietsches'],
             'nietschk': {'nietschke': []},
             'nietschz': {'nietschze': []},
             'nietssch': {'nietssche': []},
             'nietszch': {'nietszche': []},
             'nietszsch': {'nietszsche': []},
             'niett': {'niette': []},
             'niettegenstaand': {'niettegenstaande': []},
             'niettr': {'niettre': []},
             'niettsch': {'niettsche': []},
             'nietuch': {'nietuche': []},
             'nietz': {'nietze': [], 'nietzs': []},
             'nietzch': {'nietzche': ['nietzches']},
             'nietzche': ['nietzches'],
             'nietzchean': {'nietzcheanism': [], 'nietzcheans': []},
             'nietzech': {'nietzeche': []},
             'nietzk': {'nietzke': []},
             'nietzki': {'nietzky': []},
             'nietzsch': {'nietzsche': []},
             "nietzsche'": {"nietzsche's": []},
             'nietzschean': {'nietzscheanism': ['nietzscheanisms'],
                             'nietzscheanization': [],
                             'nietzscheanized': [],
                             'nietzscheans': []},
             'nietzscheanism': ['nietzscheanisms'],
             'nietzscheanismu': {'nietzscheanismus': []},
             'nietzscheenn': {'nietzscheenne': []},
             'nietzscheit': {'nietzscheite': ['nietzscheites']},
             'nietzscheite': ['nietzscheites'],
             'nietzschian': {'nietzschianism': [], 'nietzschians': []},
             'nietzseh': {'nietzsehe': []},
             'nietzsh': {'nietzshe': []},
             'nietzski': {'nietzsky': []},
             'nieu': {'nieus': []},
             'nieuczesan': {'nieuczesane': []},
             'nieuhof': {'nieuhofs': []},
             'nieuiv': {'nieuive': []},
             'nieuport': {'nieuports': []},
             'nieur': {'nieurs': []},
             'nieusiedl': {'nieusiedler': []},
             'nieustanni': {'nieustannie': []},
             'nieut': {'nieute': [], 'nieuts': []},
             'nieutv': {'nieutve': []},
             'nieuv': {'nieuve': []},
             'nieuvil': {'nieuville': []},
             'nieuw': {'nieuwe': [], 'nieuws': []},
             'nieuwebo': {'nieuweboer': []},
             'nieuwekerk': {'nieuwekerke': []},
             'nieuwena': {'nieuwenaer': []},
             'nieuwenhov': {'nieuwenhove': []},
             'nieuwenhu': {'nieuwenhuize': []},
             'nieuwenhui': {'nieuwenhuis': []},
             'nieuwenhuij': {'nieuwenhuijs': []},
             'nieuwenhuijs': {'nieuwenhuijse': []},
             'nieuwenhuijz': {'nieuwenhuijze': []},
             'nieuwenhuis': {'nieuwenhuise': []},
             'nieuwenhuy': {'nieuwenhuys': []},
             'nieuwenhuys': {'nieuwenhuyse': []},
             'nieuwenhuyz': {'nieuwenhuyze': []},
             'nieuwenrod': {'nieuwenrode': []},
             'nieuwer': {'nieuwere': []},
             'nieuwerkerk': {'nieuwerkerke': []},
             'nieuwerkerqu': {'nieuwerkerque': []},
             'nieuwerslui': {'nieuwersluis': []},
             'nieuweschan': {'nieuweschans': []},
             'nieuwezijd': {'nieuwezijds': []},
             'nieuwi': {'nieuwied': []},
             'nieuwkerk': {'nieuwkerke': []},
             'nieuwkom': {'nieuwkomers': []},
             'nieuwland': {'nieuwlande': []},
             'nieuwmeij': {'nieuwmeijer': []},
             'nieuwnederlandt': {'nieuwnederlandts': []},
             'nieuwoudtvil': {'nieuwoudtville': []},
             'nieuwsbladp': {'nieuwsbladpers': []},
             'nieuwsbod': {'nieuwsbode': []},
             'nieuwst': {'nieuwste': []},
             'niev': {'nieve': ['nieves']},
             'nieva': {'nievas': []},
             'nieve': ['nieves'],
             'nieven': {'nievens': []},
             'niever': {'nievers': []},
             'nievi': {'nievis': []},
             'nieviu': {'nievius': []},
             'nievol': {'nievole': []},
             'nievr': {'nievre': ['nievres']},
             'nievre': ['nievres'],
             'nievski': {'nievsky': []},
             'nievu': {'nievus': []},
             'nievv': {'nievve': []},
             'nievw': {'nievwe': []},
             'niew': {'niewe': [], 'niews': []},
             'niewatpliwi': {'niewatpliwie': []},
             'niewcza': {'niewczas': []},
             'niewedd': {'niewedde': []},
             'niewenh': {'niewenhous': []},
             'niewenhui': {'niewenhuis': []},
             'niewenhuijz': {'niewenhuijze': []},
             'niewenhuy': {'niewenhuys': []},
             'niewerkerk': {'niewerkerke': []},
             'niewiel': {'niewiele': []},
             'niewielki': {'niewielkie': []},
             'niewoehn': {'niewoehner': []},
             'niewohn': {'niewohner': []},
             'niez': {'niezing': []},
             'niezalezn': {'niezalezne': []},
             'niezalezni': {'niezaleznie': [], 'niezalezny': []},
             'niezbedn': {'niezbedne': []},
             'niezelazn': {'niezelazne': []},
             'niezett': {'niezette': []},
             'niezgodn': {'niezgodne': []},
             'niezmierni': {'niezmiernie': []},
             'nieznaczn': {'nieznaczne': []},
             'nieznaczni': {'nieznacznie': [], 'nieznaczny': []},
             'nieznan': {'nieznane': []},
             'nieznani': {'nieznany': []},
             'niezsch': {'niezsche': []},
             'nieztsch': {'nieztsche': []},
             'niezwykl': {'niezwykle': []},
             'nif': {'niffed': [], 'nifs': []},
             'nifa': {'nifas': []},
             'nifac': {'niface': []},
             'nifahen': {'nifahene': []},
             'nifca': {'nifcas': []},
             'nifd': {'nifds': []},
             'nife': {'nifed': [], 'nifes': []},
             'nifedepin': {'nifedepine': []},
             'nifedipin': {'nifedipine': []},
             'nifeneck': {'nifenecker': []},
             'nifer': {'niferous': [], 'nifers': []},
             'nifes': {'nifese': []},
             'nifescen': {'nifescens': []},
             'nifest': {'nifestation': ['nifestations'],
                        'nifested': [],
                        'nifesting': [],
                        'nifests': []},
             'nifestation': ['nifestations'],
             'nifestli': {'nifestly': []},
             'niff': {'niff': []},
             'niffenegg': {'niffenegger': []},
             'niffer': {'niffered': [], 'niffering': []},
             'niffi': {'niffy': []},
             'nifh': {'nifhed': [], 'nifhing': []},
             'nifhment': {'nifhments': []},
             'nifi': {'nifie': ['nifies', 'nified'], 'nify': ['nifying']},
             'nifia': {'nifias': []},
             'nifibi': {'nifibis': []},
             'nific': {'nificance': ['nificances'],
                       'nificancy': [],
                       'nificant': [],
                       'nification': ['nifications'],
                       'nificence': [],
                       'nificent': ['nificently']},
             'nificance': ['nificances'],
             'nificantli': {'nificantly': []},
             'nification': ['nifications'],
             'nificent': ['nificently'],
             'nifidipin': {'nifidipine': []},
             'nifie': ['nifies', 'nified'],
             'nifier': {'nifiers': []},
             'nifilt': {'nifiltered': []},
             'nifio': {'nifios': []},
             'nifl': {'nifle': ['nifled', 'nifles']},
             'niflcanc': {'niflcance': []},
             'nifle': ['nifled', 'nifles'],
             'nifli': {'niflied': []},
             'niflo': {'niflos': []},
             'niflum': {'niflumic': []},
             'niflung': {'niflungs': []},
             'nifm': {'nifmes': []},
             'nifo': {'nifos': []},
             'nifoi': {'nifois': []},
             'nifois': {'nifoise': []},
             'nifora': {'niforas': []},
             'niform': {'niformation': [], 'niformity': [], 'niforms': []},
             'niformli': {'niformly': []},
             'nifr': {'nifred': []},
             'nift': {'nifte': ['nifted'], 'nifts': []},
             'nifte': ['nifted'],
             'nifter': {'nifters': []},
             'nifti': {'nifties': [], 'niftiness': [], 'nifty': []},
             'niftili': {'niftily': []},
             'nifto': {'niftos': []},
             'niftrat': {'niftration': []},
             'niftri': {'niftry': []},
             'nifu': {'nifus': []},
             'nify': ['nifying'],
             'nig': {'nigged': [], 'nigging': [], 'nigs': []},
             'niga': {'nigas': []},
             'nigad': {'nigade': []},
             'nigada': {'nigadas': []},
             'nigady': {'nigadyate': []},
             'nigam': {'nigame': [], 'nigams': []},
             'nigama': {'nigamas': []},
             'nigani': {'niganis': []},
             'niganich': {'niganiche': []},
             'nigantha': {'niganthas': []},
             'nigar': {'nigars': []},
             'nigardis': {'nigardise': []},
             'nigardli': {'nigardliness': [], 'nigardly': []},
             'nigatak': {'nigatake': []},
             'nigaud': {'nigauds': []},
             'nigauderi': {'nigauderies': []},
             'nigbt': {'nigbts': []},
             'nigbtlin': {'nigbtline': []},
             'nigd': {'nigde': []},
             'nigdi': {'nigdy': []},
             'nigdj': {'nigdje': []},
             'nigdzi': {'nigdzie': []},
             'nige': {'niged': [], 'nigeli': [], 'niges': [], 'niging': []},
             'nigel': {'nigell': ['nigelle'], 'nigels': []},
             'nigell': ['nigelle'],
             'nigella': {'nigella': []},
             'nigellu': {'nigellus': []},
             'niger': {'niger': []},
             'nigerbenu': {'nigerbenue': []},
             'nigeri': {'nigerial': [], 'nigerie': [], 'nigeris': []},
             'nigeria': ['nigeriae'],
             'nigerian': ['nigeriane',
                          'nigerianize',
                          'nigerianism',
                          'nigerianness',
                          'nigerianisms',
                          'nigerianized',
                          'nigerianizing',
                          'nigerianization'],
             'nigerianis': {'nigerianisation': [],
                            'nigerianise': ['nigerianised'],
                            'nigerianising': []},
             'nigerianisch': {'nigerianische': ['nigerianischer']},
             'nigerianische': ['nigerianischer'],
             'nigerianise': ['nigerianised'],
             'nigerianl': {'nigerianled': []},
             'nigeriawid': {'nigeriawide': []},
             'nigerien': {'nigerien': []},
             'nigerienn': {'nigerienne': ['nigeriennes']},
             'nigerienne': ['nigeriennes'],
             'nigeriens': {'nigeriense': []},
             'nigeriensi': {'nigeriensis': []},
             'nigerit': {'nigerite': []},
             'nigeroi': {'nigerois': []},
             'nigeros': {'nigerose': []},
             'nigerrimi': {'nigerrimis': []},
             'nigerrimu': {'nigerrimus': []},
             'nigerse': {'nigerseed': []},
             'nigfit': {'nigfits': []},
             'nigg': {'nigge': [], 'niggs': []},
             'nigga': {'nigga': []},
             'niggah': {'niggahs': []},
             'niggantha': {'nigganthas': []},
             'niggar': {'niggars': []},
             'niggard': ['niggarding', 'niggardize', 'niggardness'],
             'niggardis': {'niggardise': []},
             'niggardli': {'niggardliness': [], 'niggardly': []},
             'niggardlin': {'niggardlines': []},
             'niggardness': {'niggardnesse': []},
             'niggebrugg': {'niggebrugge': []},
             'nigged': {'niggedness': []},
             'niggeh': {'niggehs': []},
             'niggel': {'niggeler': [], 'niggeling': []},
             'niggemei': {'niggemeier': []},
             'niggemey': {'niggemeyer': []},
             'nigger': ['niggered',
                        'niggering',
                        'niggerize',
                        'niggerism',
                        'niggerisms',
                        'niggerness',
                        'niggerized',
                        'niggerization'],
             "nigger'l": {"nigger'll": []},
             'niggerboy': {'niggerboys': []},
             'niggerbreak': {'niggerbreaker': []},
             'niggerchas': {'niggerchaser': []},
             'niggerdriv': {'niggerdriver': ['niggerdrivers']},
             'niggerdriver': ['niggerdrivers'],
             'niggerh': {'niggerhating': []},
             'niggerhead': {'niggerheads': []},
             'niggeri': {'niggery': []},
             'niggerl': {'niggerlings': []},
             'niggerli': {'niggerly': []},
             'niggerlip': {'niggerlips': []},
             'niggerlov': {'niggerlover': ['niggerlovers'], 'niggerloving': []},
             'niggerlover': ['niggerlovers'],
             'niggerm': {'niggermation': []},
             'niggerolog': {'niggerology': []},
             "niggers'l": {"niggers'll": []},
             'niggershoot': {'niggershooter': []},
             'niggerto': {'niggertoe': ['niggertoes']},
             'niggertoe': ['niggertoes'],
             'niggertown': {'niggertowns': []},
             'niggervil': {'niggerville': ['niggervilles']},
             'niggerville': ['niggervilles'],
             'niggi': {'niggie': [], 'niggy': []},
             'niggin': {'niggins': []},
             'niggl': {'niggle': ['niggles', 'niggled'], 'niggling': ['nigglings']},
             'niggle': ['niggles', 'niggled'],
             'niggler': {'niggler': []},
             'niggli': {'niggly': []},
             'niggling': ['nigglings'],
             'nigglingli': {'nigglingly': []},
             'niggra': {'niggras': []},
             'niggro': {'niggroes': []},
             'nigguh': {'nigguhed': [], 'nigguhs': []},
             'niggur': {'niggurs': []},
             'nigh': {'nighe': ['nighed'], 'nighing': [], 'nighness': [], 'nighs': []},
             'nighantava': {'nighantavas': []},
             'nighantu': {'nighantus': []},
             'nighbor': {'nighbors': []},
             'nighbour': {'nighbouring': [], 'nighbours': []},
             'nighbouri': {'nighbouris': []},
             'nighc': {'nighcs': []},
             'nighclub': {'nighclubs': []},
             'nighdi': {'nighdy': []},
             'nighdif': {'nighdife': []},
             'nighdin': {'nighdine': []},
             'nighe': ['nighed'],
             'nighf': {'nighfs': []},
             'nighfal': {'nighfall': []},
             'nighi': {'nighis': [], 'nighy': []},
             'nighingal': {'nighingale': []},
             'nighl': {'nighls': []},
             'nighland': {'nighlanders': []},
             'nighli': {'nighly': []},
             'nighmar': {'nighmare': ['nighmares']},
             'nighmare': ['nighmares'],
             'nighnnar': {'nighnnare': []},
             'nighr': {'nighrs': []},
             'nighrmar': {'nighrmare': []},
             'nighswand': {'nighswander': []},
             'nighswong': {'nighswonger': []},
             'night': ['nighte', 'nightes', 'nighted', 'nighting', 'nightful', 'nightness'],
             "night'": {"night's": []},
             'nightact': {'nightactive': []},
             'nightal': {'nightall': []},
             'nightalarm': {'nightalarms': []},
             'nightattack': {'nightattacks': []},
             'nightattir': {'nightattire': []},
             'nightbattl': {'nightbattle': []},
             'nightbefor': {'nightbefore': []},
             'nightbel': {'nightbell': []},
             'nightbi': {'nightby': []},
             'nightbird': {'nightbird': []},
             'nightbit': {'nightbiting': []},
             'nightblacken': {'nightblackened': []},
             'nightblind': {'nightblindness': []},
             'nightbloom': {'nightbloomers': [], 'nightblooming': []},
             'nightblow': {'nightblowing': []},
             'nightblu': {'nightblue': []},
             'nightboat': {'nightboats': []},
             'nightbomb': {'nightbomber': ['nightbombers'], 'nightbombing': []},
             'nightbomber': ['nightbombers'],
             'nightbre': {'nightbreed': []},
             'nightbreez': {'nightbreeze': []},
             'nightbu': {'nightbus': []},
             'nightbug': {'nightbugs': []},
             'nightcal': {'nightcall': ['nightcalls']},
             'nightcall': ['nightcalls'],
             'nightcap': ['nightcapped'],
             'nightcar': {'nightcare': []},
             'nightcart': {'nightcarts': []},
             'nightcas': {'nightcase': []},
             'nightcat': {'nightcats': []},
             'nightcellar': {'nightcellars': []},
             'nightclass': {'nightclasses': []},
             'nightclean': {'nightcleaners': []},
             'nightcloth': {'nightclothes': [], 'nightclothing': []},
             'nightcloud': {'nightclouds': []},
             'nightclub': ['nightclubbed', 'nightclubbing'],
             'nightclubb': {'nightclubber': ['nightclubbers']},
             'nightclubber': ['nightclubbers'],
             'nightclubbi': {'nightclubby': []},
             'nightcom': {'nightcomers': []},
             'nightconst': {'nightconstables': []},
             'nightcool': {'nightcooled': []},
             'nightcrawl': {'nightcrawler': [], 'nightcrawling': []},
             'nightdanc': {'nightdance': []},
             'nightdark': {'nightdarkness': []},
             'nightdarken': {'nightdarkened': []},
             'nightdemon': {'nightdemons': []},
             'nightdew': {'nightdews': []},
             'nightdoth': {'nightdothes': []},
             'nightdraw': {'nightdrawers': []},
             'nightdream': {'nightdreaming': [], 'nightdreams': []},
             'nightdress': {'nightdress': []},
             'nightdriv': {'nightdriving': []},
             'nightduti': {'nightduty': []},
             'nighte': {'nightee': []},
             'nighteat': {'nighteating': []},
             'nightengal': {'nightengale': ['nightengales']},
             'nightengale': ['nightengales'],
             'nightenhels': {'nightenhelser': []},
             'nightenshroud': {'nightenshrouded': []},
             'nighter': {'nighters': []},
             'nighterdal': {'nighterdale': []},
             'nighteri': {'nighteries': [], 'nightery': []},
             'nightertal': {'nightertale': []},
             'nightey': {'nighteyes': []},
             'nightf': {'nightfs': []},
             'nightfal': {'nightfall': []},
             'nightfar': {'nightfarer': ['nightfarers'], 'nightfaring': []},
             'nightfarer': ['nightfarers'],
             'nightfath': {'nightfather': []},
             'nightfear': {'nightfears': []},
             'nightfeed': {'nightfeeders': [], 'nightfeeding': []},
             'nightfight': {'nightfighter': ['nightfighters'], 'nightfighting': []},
             'nightfighter': ['nightfighters'],
             'nightfil': {'nightfilled': []},
             'nightfir': {'nightfire': ['nightfires'], 'nightfiring': []},
             'nightfire': ['nightfires'],
             'nightfish': {'nightfishing': []},
             'nightfli': {'nightflies': [], 'nightfly': ['nightflying']},
             'nightflier': {'nightfliers': []},
             'nightflight': {'nightflights': []},
             'nightflow': {'nightflower': ['nightflowers', 'nightflowering']},
             'nightflower': ['nightflowers', 'nightflowering'],
             'nightfly': ['nightflying'],
             'nightflyer': {'nightflyers': []},
             'nightfrost': {'nightfrosts': []},
             'nightful': {'nightfull': []},
             'nightgal': {'nightgall': []},
             'nightgaunt': {'nightgaunts': []},
             'nightglass': {'nightglasses': []},
             'nightgown': ['nightgowne', 'nightgowned'],
             'nightgownlik': {'nightgownlike': []},
             'nightguard': {'nightguards': []},
             'nighth': {'nighthe': []},
             'nighthag': {'nighthags': []},
             'nighthawk': ['nighthawking'],
             'nightherd': {'nightherding': []},
             'nightheron': {'nightherons': []},
             'nighthors': {'nighthorse': ['nighthorses']},
             'nighthorse': ['nighthorses'],
             'nighthour': {'nighthours': []},
             'nighthous': {'nighthouse': ['nighthouses']},
             'nighthouse': ['nighthouses'],
             'nighthunt': {'nighthunter': ['nighthunters'], 'nighthunting': []},
             'nighthunter': ['nighthunters'],
             'nighti': {'nightie': [], 'nightinesses': [], 'nightis': [], 'nighty': []},
             'nightiif': {'nightiife': []},
             'nightiin': {'nightiine': []},
             'nightim': {'nightime': []},
             'nighting': {'nightingal': ['nightingals', 'nightingaled', 'nightingalism']},
             'nightingal': {'nightingale': [], 'nightingall': []},
             'nightingalecon': {'nightingaleconant': []},
             'nightingdal': {'nightingdale': []},
             'nightingerl': {'nightingerlls': []},
             'nightinggal': {'nightinggale': []},
             'nightingil': {'nightingill': []},
             'nightingl': {'nightingle': []},
             'nightjar': {'nightjar': []},
             'nightjourney': {'nightjourneys': []},
             'nightlamp': {'nightlamps': []},
             'nightland': {'nightlands': []},
             'nightlett': {'nightletter': []},
             'nightli': {'nightlie': ['nightlies'], 'nightliness': [], 'nightly': []},
             'nightlie': ['nightlies'],
             'nightlif': {'nightlife': ['nightlifers']},
             'nightlife': ['nightlifers'],
             'nightlight': {'nightlighted': [], 'nightlighting': [], 'nightlights': []},
             'nightlik': {'nightlike': []},
             'nightlin': {'nightline': ['nightlines']},
             'nightline': ['nightlines'],
             'nightling': {'nightlinger': []},
             'nightlm': {'nightlme': []},
             'nightlov': {'nightloving': []},
             'nightmar': {'nightmare': ['nightmared'], 'nightmaring': []},
             'nightmarch': {'nightmarches': [], 'nightmarching': []},
             'nightmare': ['nightmared'],
             'nightmarelik': {'nightmarelike': []},
             'nightmarish': {'nightmarishness': []},
             'nightmarishli': {'nightmarishly': []},
             'nightmarket': {'nightmarkets': []},
             'nightmat': {'nightmate': []},
             'nightmeet': {'nightmeeting': ['nightmeetings']},
             'nightmeeting': ['nightmeetings'],
             'nightmgal': {'nightmgale': []},
             'nightmigr': {'nightmigrating': []},
             'nightmoth': {'nightmoths': []},
             'nightmov': {'nightmover': [], 'nightmoves': []},
             'nightmus': {'nightmusic': []},
             'nightmut': {'nightmute': []},
             'nightnois': {'nightnoise': ['nightnoises']},
             'nightnoise': ['nightnoises'],
             'nightnurs': {'nightnurse': ['nightnurses']},
             'nightnurse': ['nightnurses'],
             'nightnurseri': {'nightnursery': []},
             'nightonli': {'nightonly': []},
             'nightowl': {'nightowls': []},
             'nightpeopl': {'nightpeople': []},
             'nightpiec': {'nightpiece': ['nightpieces']},
             'nightpiece': ['nightpieces'],
             'nightplac': {'nightplace': []},
             'nightport': {'nightporter': []},
             'nightpot': {'nightpots': []},
             'nightpray': {'nightprayer': ['nightprayers']},
             'nightprayer': ['nightprayers'],
             'nightprowl': {'nightprowler': ['nightprowlers'], 'nightprowling': []},
             'nightprowler': ['nightprowlers'],
             'nightquart': {'nightquarters': []},
             'nightrail': {'nightrails': []},
             'nightrid': {'nightride': ['nightrider', 'nightrides'], 'nightriding': []},
             'nightride': ['nightrider', 'nightrides'],
             'nightrim': {'nightrime': []},
             'nightroam': {'nightroaming': []},
             'nightrob': {'nightrobe': ['nightrobes']},
             'nightrobe': ['nightrobes'],
             'nightroom': {'nightrooms': []},
             'nightrun': {'nightrunning': []},
             'nightrunn': {'nightrunners': []},
             'nightscap': {'nightscape': ['nightscapes']},
             'nightscape': ['nightscapes'],
             'nightscen': {'nightscene': ['nightscenes']},
             'nightscene': ['nightscenes'],
             'nightscent': {'nightscented': []},
             'nightschool': {'nightschools': []},
             'nightscop': {'nightscope': ['nightscopes']},
             'nightscope': ['nightscopes'],
             'nightseason': {'nightseasons': []},
             'nightservic': {'nightservice': []},
             'nightshad': {'nightshade': []},
             'nightshadow': {'nightshadowed': [], 'nightshadows': []},
             'nightshelt': {'nightshelter': ['nightshelters']},
             'nightshelter': ['nightshelters'],
             'nightshift': {'nightshifts': []},
             'nightshin': {'nightshine': [], 'nightshining': []},
             'nightshirt': ['nightshirted'],
             'nightshoot': {'nightshooting': []},
             'nightshroud': {'nightshrouded': []},
             'nightsid': {'nightside': []},
             'nightsight': {'nightsights': []},
             'nightsign': {'nightsignal': ['nightsignals']},
             'nightsignal': ['nightsignals'],
             'nightsil': {'nightsilence': []},
             'nightsit': {'nightsitting': []},
             'nightski': {'nightskies': [], 'nightsky': []},
             'nightsnak': {'nightsnake': []},
             'nightsong': {'nightsongs': []},
             'nightsound': {'nightsounds': []},
             'nightspac': {'nightspace': []},
             'nightspel': {'nightspell': []},
             'nightspet': {'nightspeter': []},
             'nightspor': {'nightspore': []},
             'nightspot': {'nightspot': []},
             'nightstag': {'nightstage': []},
             'nightstal': {'nightstalls': []},
             'nightstalk': {'nightstalker': ['nightstalkers']},
             'nightstalker': ['nightstalkers'],
             'nightstand': {'nightstands': []},
             'nightstick': {'nightstick': []},
             'nightstock': {'nightstocks': []},
             'nightstop': {'nightstops': []},
             'nightstreet': {'nightstreets': []},
             'nightsweat': {'nightsweats': []},
             'nightswim': {'nightswimming': []},
             'nighttabl': {'nighttable': ['nighttables']},
             'nighttable': ['nighttables'],
             'nightterror': {'nightterrors': []},
             'nightth': {'nightthe': [], 'nightthings': []},
             'nightthought': {'nightthoughts': []},
             'nighttid': {'nighttide': []},
             'nighttim': {'nighttime': []},
             'nighttravel': {'nighttravellers': [], 'nighttravelling': []},
             'nightvis': {'nightvision': ['nightvisions']},
             'nightvision': ['nightvisions'],
             'nightw': {'nightwing': ['nightwings']},
             'nightwa': {'nightwas': []},
             'nightwak': {'nightwaking': ['nightwakings']},
             'nightwaking': ['nightwakings'],
             'nightwalk': {'nightwalked': [],
                           'nightwalker': [],
                           'nightwalking': [],
                           'nightwalks': []},
             'nightwand': {'nightwandering': []},
             'nightwander': {'nightwanderer': ['nightwanderers']},
             'nightwanderer': ['nightwanderers'],
             'nightwar': {'nightware': []},
             'nightwarbl': {'nightwarbler': []},
             'nightward': {'nightwards': []},
             'nightwat': {'nightwater': []},
             'nightwatch': {'nightwatcher': ['nightwatchers'],
                            'nightwatches': [],
                            'nightwatching': ['nightwatchings']},
             'nightwatcher': ['nightwatchers'],
             'nightwatching': ['nightwatchings'],
             'nightwav': {'nightwaves': []},
             'nightweb': {'nightwebs': []},
             'nightwind': {'nightwinds': []},
             'nightwing': ['nightwings'],
             'nightwood': {'nightwoods': []},
             'nightword': {'nightwords': []},
             'nightwork': ['nightworker', 'nightworkers', 'nightworking'],
             'nightyngal': {'nightyngale': []},
             'nighv': {'nighvs': []},
             'nighway': {'nighways': []},
             'nigi': {'nigy': []},
             'nigidiu': {'nigidius': []},
             'nigkf': {'nigkfs': []},
             'nigkt': {'nigkts': []},
             'nigl': {'nigle': []},
             'nigla': {'niglas': []},
             'niglich': {'nigliche': []},
             'niglig': {'niglige': ['nigligeable']},
             'niglige': ['nigligeable'],
             'nigligi': {'nigligie': []},
             'niglit': {'niglits': []},
             'nigm': {'nigme': ['nigmes'], 'nigms': []},
             'nigme': ['nigmes'],
             'nign': {'nigne': ['nigned'], 'nigns': []},
             'nigne': ['nigned'],
             'nigniti': {'nignity': []},
             'nignli': {'nignly': []},
             'nignog': {'nignogs': []},
             'nignp': {'nignpes': []},
             'nignt': {'nignts': []},
             'nigoci': {'nigociant': ['nigociants'], 'nigociations': [], 'nigocier': []},
             'nigociant': ['nigociants'],
             'nigoda': {'nigodas': []},
             'nigogho': {'nigoghos': []},
             'nigoi': {'nigois': []},
             'nigois': {'nigoise': []},
             'nigolog': {'nigology': []},
             'nigop': {'nigope': []},
             'nigori': {'nigorie': []},
             'nigot': {'nigote': []},
             'nigoti': {'nigotiations': []},
             'nigr': {'nigre': ['nigres']},
             'nigra': ['nigrae'],
             'nigracan': {'nigracans': []},
             'nigrah': {'nigrahs': []},
             'nigrahasthana': {'nigrahasthanas': []},
             'nigrai': {'nigrais': []},
             'nigram': {'nigramous': []},
             'nigramqu': {'nigramque': []},
             'nigran': {'nigrans': []},
             'nigranilin': {'nigraniline': []},
             'nigrant': {'nigrantes': [], 'nigrants': []},
             'nigrantha': {'nigranthas': []},
             'nigranti': {'nigrantis': []},
             'nigrantibu': {'nigrantibus': []},
             'nigraqu': {'nigraque': []},
             'nigrastriat': {'nigrastriatal': []},
             'nigrat': {'nigrate': ['nigrated'],
                        'nigrating': [],
                        'nigration': ['nigrations']},
             'nigrate': ['nigrated'],
             'nigration': ['nigrations'],
             'nigratori': {'nigratory': []},
             'nigrcscen': {'nigrcscens': []},
             'nigre': ['nigres'],
             'nigredin': {'nigredine': []},
             'nigredini': {'nigredinis': []},
             'nigrensi': {'nigrensis': []},
             'nigres': {'nigresence': []},
             'nigresc': {'nigrescence': [], 'nigrescent': []},
             'nigresccn': {'nigresccns': []},
             'nigrescen': {'nigrescens': []},
             'nigrescent': {'nigrescente': ['nigrescentes']},
             'nigrescente': ['nigrescentes'],
             'nigrescentibu': {'nigrescentibus': []},
             'nigrescer': {'nigrescere': []},
             'nigreseen': {'nigreseens': []},
             'nigress': {'nigresse': []},
             'nigrett': {'nigrette': []},
             'nigri': {'nigris': [], 'nigry': []},
             'nigriabdominali': {'nigriabdominalis': []},
             'nigric': {'nigricant': []},
             'nigrican': {'nigricans': []},
             'nigricant': {'nigricante': ['nigricantes']},
             'nigricante': ['nigricantes'],
             'nigricanti': {'nigricantis': []},
             'nigricantibu': {'nigricantibus': []},
             'nigricapillu': {'nigricapillus': []},
             'nigricaudu': {'nigricaudus': []},
             'nigricep': {'nigriceps': []},
             'nigricolli': {'nigricollis': []},
             'nigricomi': {'nigricomis': []},
             'nigricorni': {'nigricornis': []},
             'nigricoui': {'nigricouis': []},
             'nigriden': {'nigridens': []},
             'nigridiu': {'nigridius': []},
             'nigriean': {'nigrieans': []},
             'nigrier': {'nigriers': []},
             'nigrifacien': {'nigrifaciens': []},
             'nigrifi': {'nigrifying': []},
             'nigrifican': {'nigrificans': []},
             'nigrifluen': {'nigrifluens': []},
             'nigrifon': {'nigrifons': []},
             'nigrifron': {'nigrifrons': []},
             'nigrigeni': {'nigrigenis': []},
             'nigrilabri': {'nigrilabris': []},
             'nigrin': {'nigrine': []},
             'nigrinianu': {'nigrinianus': []},
             'nigrinu': {'nigrinus': []},
             'nigrip': {'nigripes': []},
             'nigripalpi': {'nigripalpis': []},
             'nigripalpu': {'nigripalpus': []},
             'nigripc': {'nigripcs': []},
             'nigripectu': {'nigripectus': []},
             'nigripenni': {'nigripennis': []},
             'nigripinni': {'nigripinnis': []},
             'nigriqu': {'nigrique': []},
             'nigrirostri': {'nigrirostris': []},
             'nigriscen': {'nigriscens': []},
             'nigriscuti': {'nigriscutis': []},
             'nigrispinu': {'nigrispinus': []},
             'nigrisqu': {'nigrisque': []},
             'nigrit': {'nigrite': ['nigrites'], 'nigritic': []},
             'nigrita': {'nigritae': [], 'nigritas': []},
             'nigritarsi': {'nigritarsis': []},
             'nigrite': ['nigrites'],
             'nigriti': {'nigritie': ['nigritier', 'nigrities'], 'nigritis': []},
             'nigritian': {'nigritians': []},
             'nigritie': ['nigritier', 'nigrities'],
             'nigrito': {'nigritos': []},
             'nigritu': {'nigritus': []},
             'nigritud': {'nigritude': []},
             'nigritulu': {'nigritulus': []},
             'nigriu': {'nigrius': []},
             'nigrivent': {'nigriventer': []},
             'nigriventri': {'nigriventris': []},
             'nigrivittatu': {'nigrivittatus': []},
             'nigro': {'nigroes': [], 'nigros': []},
             'nigroaeneu': {'nigroaeneus': []},
             'nigrobaccu': {'nigrobaccus': []},
             'nigrocinctu': {'nigrocinctus': []},
             'nigrodigitatu': {'nigrodigitatus': []},
             'nigrofasciatu': {'nigrofasciatus': []},
             'nigrofug': {'nigrofugal': []},
             'nigrofuscu': {'nigrofuscus': []},
             'nigrogriseu': {'nigrogriseus': []},
             'nigrogulari': {'nigrogularis': []},
             'nigrolineatu': {'nigrolineatus': []},
             'nigroluteu': {'nigroluteus': []},
             'nigrom': {'nigromance': [], 'nigromancy': []},
             'nigromaculatu': {'nigromaculatus': []},
             'nigromaculi': {'nigromaculis': []},
             'nigromanc': {'nigromancer': ['nigromancers']},
             'nigromancer': ['nigromancers'],
             'nigromanci': {'nigromancie': []},
             'nigromant': {'nigromante': ['nigromantes'], 'nigromantic': []},
             'nigromante': ['nigromantes'],
             'nigromantico': {'nigromanticos': []},
             'nigromanticu': {'nigromanticus': []},
             'nigromarginatu': {'nigromarginatus': []},
             'nigromet': {'nigrometer': []},
             'nigron': {'nigrone': []},
             'nigroneostriat': {'nigroneostriatal': []},
             'nigroniu': {'nigronius': []},
             'nigropallid': {'nigropallidal': []},
             'nigropalmatu': {'nigropalmatus': []},
             'nigropictu': {'nigropictus': []},
             'nigropilosu': {'nigropilosus': []},
             'nigropont': {'nigroponte': []},
             'nigroponti': {'nigropontis': []},
             'nigropunctatu': {'nigropunctatus': []},
             'nigroqu': {'nigroque': []},
             'nigror': {'nigrore': []},
             'nigrorepletu': {'nigrorepletus': []},
             'nigrori': {'nigroris': []},
             'nigrosen': {'nigrosene': []},
             'nigrosin': {'nigrosine': ['nigrosines']},
             'nigrosine': ['nigrosines'],
             'nigrostri': {'nigrostrial': [], 'nigrostriate': []},
             'nigrostriat': {'nigrostriatal': []},
             'nigrotect': {'nigrotectal': []},
             'nigrotegment': {'nigrotegmental': []},
             'nigrothalam': {'nigrothalamic': []},
             'nigrothalamocort': {'nigrothalamocortical': []},
             'nigrov': {'nigrovic': []},
             'nigroventri': {'nigroventris': []},
             'nigroviridi': {'nigroviridis': []},
             'nigrovittatu': {'nigrovittatus': []},
             'nigrs': {'nigrse': []},
             'nigru': {'nigrus': []},
             'nigrumqu': {'nigrumque': []},
             'nigth': {'nigths': []},
             'nigthingal': {'nigthingale': []},
             'nigu': {'nigue': [], 'nigus': []},
             'nigua': {'niguas': []},
             'niguldipin': {'niguldipine': []},
             'nigulist': {'niguliste': []},
             'nigus': {'niguse': []},
             'nigussi': {'nigussie': []},
             'nih': {'nih': []},
             'niha': {'nihae': [], 'nihas': []},
             'nihal': {'nihals': []},
             'nihald': {'nihalde': []},
             'nihang': {'nihangs': []},
             'nihantick': {'nihanticks': []},
             'nihchalda': {'nihchaldas': []},
             'nihdni': {'nihdny': []},
             'nihe': {'nihes': [], 'nihing': []},
             'nihel': {'nihell': []},
             'nihelung': {'nihelungs': []},
             'nihelungenli': {'nihelungenlied': []},
             'nihfund': {'nihfunded': []},
             'nihh': {'nihhs': []},
             'nihil': ['nihill',
                       'nihilism',
                       'nihilate',
                       'nihility',
                       'nihilates',
                       'nihilated',
                       'nihilative',
                       'nihilation',
                       'nihilizing',
                       'nihilating',
                       'nihilations',
                       'nihilization'],
             'nihilarian': {'nihilarians': []},
             'nihili': {'nihilis': []},
             'nihilian': {'nihilianism': []},
             'nihilin': {'nihiline': []},
             'nihilisit': {'nihilisitic': []},
             'nihilism': {'nihilisme': []},
             'nihilismu': {'nihilismus': []},
             'nihilist': ['nihiliste', 'nihilistes', 'nihilistic', 'nihilistically'],
             'nihilistisch': {'nihilistische': []},
             'nihiln': {'nihilne': []},
             'nihilominu': {'nihilominus': []},
             'nihilomiuu': {'nihilomiuus': []},
             'nihilqu': {'nihilque': []},
             'nihis': {'nihiser': []},
             'nihk': {'nihks': []},
             'nihl': {'nihls': []},
             'niho': {'nihos': []},
             'nihola': {'niholas': []},
             'nihon': {'nihonism': []},
             'nihonbar': {'nihonbare': []},
             'nihones': {'nihonese': []},
             'nihonmachi': {'nihonmachis': []},
             'nihoyannopoulo': {'nihoyannopoulos': []},
             'nihsponsor': {'nihsponsored': []},
             'nihsreya': {'nihsreyas': []},
             'nihsupport': {'nihsupported': []},
             'niht': {'nihte': ['nihtes'], 'nihts': []},
             'nihte': ['nihtes'],
             'nihtegal': {'nihtegale': []},
             'nihung': {'nihungs': []},
             'nihusiu': {'nihusius': []},
             'nii': {'niied': [], 'niies': [], 'niiing': [], 'niis': []},
             'niia': {'niias': []},
             'niib': {'niibe': []},
             'niibl': {'niibling': []},
             'niic': {'niice': [], 'niics': []},
             'niichen': {'niichens': []},
             'niichst': {'niichste': []},
             'niicht': {'niichte': []},
             'niichtern': {'niichterne': ['niichterner']},
             'niichterne': ['niichterner'],
             'niick': {'niicke': []},
             'niicleo': {'niicleos': []},
             'niicrostructur': {'niicrostructure': []},
             'niid': {'niide': []},
             'niiddl': {'niiddle': []},
             'niidom': {'niidome': []},
             'niidwiv': {'niidwives': []},
             'niien': {'niiens': []},
             'niifel': {'niifels': []},
             'niifu': {'niifus': []},
             'niig': {'niigeli': []},
             'niiga': {'niigas': []},
             'niigat': {'niigate': []},
             'niigel': {'niigele': []},
             'niighti': {'niighty': []},
             'niih': {'niihe': ['niihed']},
             'niihauan': {'niihauans': []},
             'niihe': ['niihed'],
             'niiher': {'niihere': []},
             'niii': {'niiies': [], 'niiis': []},
             'niiia': {'niiias': []},
             'niiic': {'niiice': []},
             'niiid': {'niiide': []},
             'niiik': {'niiike': []},
             'niiini': {'niiiny': []},
             'niiinski': {'niiinsky': []},
             'niiio': {'niiios': []},
             'niiji': {'niijie': []},
             'niik': {'niike': []},
             'niil': {'niile': ['niiles']},
             'niildek': {'niildeke': []},
             'niile': ['niiles'],
             'niili': {'niily': []},
             'niilitari': {'niilitary': []},
             'niill': {'niille': [], 'niills': []},
             'niilliamper': {'niilliamperes': []},
             'niillimet': {'niillimeters': []},
             'niillion': {'niillions': []},
             'niilo': {'niilos': []},
             'niilu': {'niilus': []},
             'niim': {'niime': [], 'niims': []},
             'niimber': {'niimbers': []},
             'niimberg': {'niimberger': []},
             'niimenorean': {'niimenoreans': []},
             'niimero': {'niimeros': []},
             'niimicri': {'niimicry': []},
             'niin': {'niine': ['niined', 'niines'],
                      'niining': [],
                      'niinning': [],
                      'niins': []},
             'niinam': {'niiname': []},
             'niinat': {'niination': []},
             'niind': {'niinde': ['niinded'], 'niinds': []},
             'niinde': ['niinded'],
             'niinded': {'niindedness': []},
             'niine': ['niined', 'niines'],
             'niinemet': {'niinemets': []},
             'niiner': {'niineral': []},
             'niineralog': {'niineralogical': []},
             'niini': {'niinis': []},
             'niinim': {'niinimal': ['niinimally'],
                        'niinimization': [],
                        'niinimize': ['niinimizes', 'niinimized'],
                        'niinimizing': []},
             'niinimal': ['niinimally'],
             'niinimis': {'niinimise': ['niinimised']},
             'niinimise': ['niinimised'],
             'niinimize': ['niinimizes', 'niinimized'],
             'niinist': {'niinister': ['niinisters']},
             'niinister': ['niinisters'],
             'niinisteri': {'niinisterial': []},
             'niinistri': {'niinistry': []},
             'niinob': {'niinobe': []},
             'niinoi': {'niinois': []},
             'niinor': {'niinority': []},
             'niinou': {'niinous': []},
             'niinut': {'niinute': ['niinutes']},
             'niinute': ['niinutes'],
             'niion': {'niions': []},
             'niip': {'niipe': []},
             'niir': {'niire': [], 'niirs': []},
             'niirburgr': {'niirburgring': []},
             'niiremberg': {'niiremberger': ['niirembergers']},
             'niiremberger': ['niirembergers'],
             'niirk': {'niirke': []},
             'niirnberg': {'niirnberger': ['niirnbergers'], 'niirnbergs': []},
             'niirnberger': ['niirnbergers'],
             'niirnbergerstrass': {'niirnbergerstrasse': []},
             'niirnbergisch': {'niirnbergische': []},
             'niis': {'niise': ['niises', 'niised']},
             'niischel': {'niischeler': []},
             'niise': ['niises', 'niised'],
             'niiseri': {'niisery': []},
             'niisgovern': {'niisgovernment': []},
             'niisk': {'niiske': []},
             'niiss': {'niisse': ['niissed']},
             'niisse': ['niissed'],
             'niission': {'niissioner': ['niissioners']},
             'niissioner': ['niissioners'],
             'niistak': {'niistake': []},
             'niit': {'niite': [], 'niits': [], 'niitted': [], 'niitting': []},
             'niitakayamensi': {'niitakayamensis': []},
             'niiti': {'niity': []},
             'niitte': {'niittee': []},
             'niittgen': {'niittgens': []},
             'niitur': {'niiture': []},
             'niitz': {'niitze': []},
             'niitzlich': {'niitzliche': ['niitzlicher', 'niitzliches']},
             'niitzliche': ['niitzlicher', 'niitzliches'],
             'niiud': {'niiuds': []},
             'niivrsiti': {'niivrsity': []},
             'niiy': {'niiys': []},
             'nij': {'nij': []},
             'nijag': {'nijagal': []},
             'nijenhui': {'nijenhuis': []},
             'nijenrod': {'nijenrode': []},
             'nijh': {'nijhed': []},
             'nijhoff': {'nijhoffs': []},
             'nijhoffpublish': {'nijhoffpublishers': []},
             'nijhoft': {'nijhofts': []},
             'nijhui': {'nijhuis': []},
             'nijinksi': {'nijinksy': []},
             'nijinski': {'nijinsky': []},
             'nijjutti': {'nijjuttis': []},
             'nijmeeg': {'nijmeegs': []},
             'nijmeegs': {'nijmeegse': []},
             'nijmeij': {'nijmeijer': []},
             'nijmey': {'nijmeyer': []},
             'nijn': {'nijne': []},
             'nijni': {'nijny': []},
             'nijol': {'nijole': []},
             'nijora': {'nijoras': []},
             'nijpel': {'nijpels': []},
             'nijs': {'nijsing': []},
             'nijss': {'nijsse': []},
             'nijssen': {'nijssens': []},
             'nijtman': {'nijtmans': []},
             'nijverd': {'nijverdal': []},
             'nijverheid': {'nijverheids': []},
             'nijverheidsorganisati': {'nijverheidsorganisatie': []},
             'nijweid': {'nijweide': []},
             'nik': {'niks': []},
             "nik'": {"nik'e": []},
             'nika': {'nikas': []},
             'nikagora': {'nikagoras': []},
             'nikahnama': {'nikahnamas': []},
             'nikaid': {'nikaidou': []},
             'nikaki': {'nikakie': [], 'nikakis': []},
             'nikakv': {'nikakve': []},
             'nikal': {'nikale': []},
             'nikalao': {'nikalaos': []},
             'nikalau': {'nikalaus': []},
             'nikaloju': {'nikalojus': []},
             'nikamb': {'nikambe': []},
             'nikanap': {'nikanape': []},
             'nikand': {'nikander': []},
             'nikandr': {'nikandre': []},
             'nikandro': {'nikandros': []},
             'nikann': {'nikanne': []},
             'nikapitiy': {'nikapitiye': []},
             'nikarcho': {'nikarchos': []},
             'nikaret': {'nikarete': []},
             'nikat': {'nikate': [], 'nikator': []},
             'nikau': {'nikaus': []},
             'nikaya': {'nikayas': []},
             'nikazi': {'nikazy': []},
             'nikcev': {'nikcevic': []},
             'nikcphoro': {'nikcphoros': []},
             'nikdi': {'nikdy': []},
             'nikdya': {'nikdyas': []},
             'nike': ['niked'],
             'nikeforo': {'nikeforos': []},
             'nikehercul': {'nikehercules': []},
             'nikel': {'nikels': []},
             'nikelli': {'nikelly': []},
             'nikenik': {'nikenike': []},
             'nikephora': {'nikephoras': []},
             'nikephoritz': {'nikephoritzes': []},
             'nikephoro': {'nikephoros': []},
             'nikephoru': {'nikephorus': []},
             'nikerato': {'nikeratos': []},
             'nikeratu': {'nikeratus': []},
             'niket': {'niketes': [], 'niketic': []},
             'niketa': {'niketas': []},
             'niketan': {'niketans': []},
             'nikethamid': {'nikethamide': []},
             'niketown': {'niketowns': []},
             'nikez': {'nikezic': []},
             'nikezeu': {'nikezeus': []},
             'nikhil': {'nikhiles': []},
             'niki': {'nikie': [], 'nikis': [], 'niky': []},
             'nikia': {'nikias': []},
             'nikiau': {'nikiaus': []},
             'nikid': {'nikides': []},
             'nikifor': {'nikiforou': []},
             'nikiforid': {'nikiforidou': []},
             'nikiforidi': {'nikiforidis': []},
             'nikiforo': {'nikiforos': []},
             'nikiforov': {'nikiforovic': []},
             'nikiforovski': {'nikiforovsky': []},
             'nikio': {'nikios': []},
             'nikiphoro': {'nikiphoros': []},
             'nikipp': {'nikippe': []},
             'nikippo': {'nikippos': []},
             'nikiprowetski': {'nikiprowetsky': []},
             'nikiprowetzki': {'nikiprowetzky': []},
             'nikit': {'nikite': [], 'nikitic': []},
             'nikita': {'nikitas': []},
             'nikitara': {'nikitaras': []},
             'nikitea': {'nikiteas': []},
             'nikiti': {'nikity': []},
             'nikitin': {'nikitine': [], 'nikitins': []},
             'nikitinski': {'nikitinsky': []},
             'nikitopoulo': {'nikitopoulos': []},
             'nikitov': {'nikitovic': []},
             'nikitski': {'nikitskie': [], 'nikitsky': []},
             'nikitskiy': {'nikitskiye': []},
             'nikiu': {'nikius': []},
             'nikiw': {'nikiwe': []},
             'nikk': {'nikke': ['nikkeli'], 'nikks': []},
             'nikkanoche': {'nikkanochee': []},
             'nikke': ['nikkeli'],
             'nikkei': {'nikkeis': []},
             'nikkel': {'nikkels': []},
             'nikkha': {'nikkhas': []},
             'nikki': {'nikkie': [], 'nikkis': [], 'nikky': []},
             'nikko': {'nikkos': []},
             'nikkomycin': {'nikkomycins': []},
             'nikkor': {'nikkors': []},
             'nikkormat': {'nikkormats': []},
             'nikl': {'nikle': ['nikles']},
             'nikla': {'niklaes': [], 'niklas': []},
             'niklaa': {'niklaas': []},
             'nikland': {'niklander': []},
             'niklashaus': {'niklashauser': []},
             'niklasstrass': {'niklasstrasse': []},
             'niklau': {'niklaus': []},
             'niklauss': {'niklausse': []},
             'nikle': ['nikles'],
             'niklo': {'niklos': []},
             'niklu': {'niklus': []},
             'niko': {'nikoe': [], 'nikos': []},
             'nikoboulo': {'nikoboulos': []},
             'nikochar': {'nikochares': []},
             'nikodamo': {'nikodamos': []},
             'nikodemo': {'nikodemos': []},
             'nikodemu': {'nikodemus': []},
             'nikodijev': {'nikodijevic': []},
             'nikodim': {'nikodimou': []},
             'nikodimo': {'nikodimos': []},
             'nikoens': {'nikoense': []},
             'nikoghayo': {'nikoghayos': []},
             'nikogho': {'nikoghos': []},
             'nikogo': {'nikogos': []},
             'nikoiau': {'nikoiaus': []},
             'nikokl': {'nikokles': []},
             'nikokr': {'nikokrates': []},
             'nikol': {'nikolal': [],
                       'nikole': ['nikolelis'],
                       'nikolic': ['nikolics'],
                       'nikoll': ['nikolle'],
                       'nikolou': ['nikolous'],
                       'nikols': []},
             'nikola': {'nikolae': ['nikolaes'], 'nikolaou': [], 'nikolas': []},
             'nikolaa': {'nikolaas': []},
             'nikoladz': {'nikoladze': []},
             'nikolae': ['nikolaes'],
             'nikolaev': {'nikolaevic': [], 'nikolaevs': []},
             'nikolaevni': {'nikolaevny': []},
             'nikolaevski': {'nikolaevskie': [], 'nikolaevsky': []},
             'nikolaevsko': {'nikolaevskoe': []},
             'nikolai': {'nikolaie': ['nikolaier'], 'nikolais': []},
             'nikolaid': {'nikolaides': [], 'nikolaidou': []},
             'nikolaidi': {'nikolaidis': []},
             'nikolaie': ['nikolaier'],
             'nikolaievski': {'nikolaievsky': []},
             'nikolaikirch': {'nikolaikirche': []},
             'nikolaischul': {'nikolaischule': []},
             'nikolaistrass': {'nikolaistrasse': []},
             'nikolaj': {'nikolajs': []},
             'nikolajev': {'nikolajevic': []},
             'nikolajewski': {'nikolajewsky': []},
             'nikolaki': {'nikolakis': []},
             'nikolakopoul': {'nikolakopoulou': []},
             'nikolakopoulo': {'nikolakopoulos': []},
             'nikolan': {'nikolans': []},
             'nikolao': {'nikolaos': []},
             'nikolaraki': {'nikolarakis': []},
             'nikolasse': {'nikolassee': []},
             'nikolau': {'nikolaus': []},
             'nikolausberg': {'nikolausberger': []},
             'nikolauskirch': {'nikolauskirche': []},
             'nikolay': {'nikolaye': []},
             'nikolayev': {'nikolayevs': []},
             'nikolayevski': {'nikolayevsky': []},
             'nikoldi': {'nikoldy': []},
             'nikole': ['nikolelis'],
             'nikoletsea': {'nikoletseas': []},
             'nikoli': {'nikolis': [], 'nikoly': []},
             'nikolic': ['nikolics'],
             'nikolid': {'nikolides': []},
             'nikolidh': {'nikolidhes': []},
             'nikolin': {'nikoline': []},
             'nikolinako': {'nikolinakos': []},
             'nikolit': {'nikolits': []},
             'nikoll': ['nikolle'],
             'nikolo': {'nikolos': []},
             'nikolopoul': {'nikolopoulou': []},
             'nikolopoulo': {'nikolopoulos': []},
             'nikolor': {'nikoloric': []},
             'nikolou': ['nikolous'],
             'nikoloudi': {'nikoloudis': []},
             'nikolsburg': {'nikolsburger': []},
             'nikolski': {'nikolsky': []},
             'nikolsko': {'nikolskoe': ['nikolskoer']},
             'nikolskoe': ['nikolskoer'],
             'nikolskoy': {'nikolskoye': []},
             'nikolu': {'nikolus': []},
             'nikoma': {'nikomas': []},
             'nikomachisch': {'nikomachische': []},
             'nikomacho': {'nikomachos': []},
             'nikomachu': {'nikomachus': []},
             'nikomakho': {'nikomakhos': []},
             'nikomed': {'nikomedes': []},
             'nikomi': {'nikomy': []},
             'nikon': {'nikone': [], 'nikons': []},
             'nikonano': {'nikonanos': []},
             'nikonian': {'nikonianism': [], 'nikonians': []},
             'nikonit': {'nikonite': ['nikonites']},
             'nikonite': ['nikonites'],
             'nikono': {'nikonos': []},
             'nikophoro': {'nikophoros': []},
             'nikopoio': {'nikopoios': []},
             'nikopoli': {'nikopolis': []},
             'nikopoul': {'nikopoulou': []},
             'nikopoulo': {'nikopoulos': []},
             'nikopti': {'nikoptis': []},
             'nikor': {'nikore': []},
             'nikosir': {'nikosiring': []},
             'nikosthen': {'nikosthenes': [], 'nikosthenic': []},
             'nikostr': {'nikostrate': []},
             'nikostrato': {'nikostratos': []},
             'nikostratu': {'nikostratus': []},
             'nikotel': {'nikoteles': []},
             'nikotheo': {'nikotheos': []},
             'nikotin': {'nikotins': []},
             'nikotinsaur': {'nikotinsaure': []},
             'nikotsara': {'nikotsaras': []},
             'nikoulin': {'nikouline': []},
             'nikousio': {'nikousios': []},
             'nikovit': {'nikovits': []},
             'nikovski': {'nikovskis': [], 'nikovsky': []},
             'nikroth': {'nikrothal': []},
             'niksya': {'niksyas': []},
             'nikt': {'nikte': []},
             'niku': {'nikus': []},
             'nikula': {'nikulas': []},
             'nikumbh': {'nikumbhs': []},
             'nikundiw': {'nikundiwe': []},
             'nikurads': {'nikuradse': []},
             'nikuradz': {'nikuradze': []},
             'nikzenta': {'nikzentaitis': []},
             'nil': ['nilness'],
             'nila': {'nilas': []},
             "nila'i": {"nila'y": []},
             'nilach': {'nilachal': []},
             'nilack': {'nilackal': []},
             'nilad': {'niladic': []},
             'nilagiri': {'nilagiris': []},
             'nilahu': {'nilahue': []},
             'nilak': {'nilakant': []},
             'nilakh': {'nilakhe': []},
             'nilakk': {'nilakkal': []},
             'nilam': {'nilame': ['nilames']},
             'nilamb': {'nilambe': ['nilamber']},
             'nilambe': ['nilamber'],
             'nilame': ['nilames'],
             'nilamid': {'nilamide': []},
             'niland': {'nilands': []},
             'nilar': {'nilarity': []},
             'nilarli': {'nilarly': []},
             'nilater': {'nilateral': []},
             'nilau': {'nilaus': []},
             'nilav': {'nilaveli': [], 'nilaver': []},
             'nilayam': {'nilayams': []},
             'nilc': {'nilce': [], 'nilcs': []},
             'nild': {'nilde': []},
             'nilda': {'nildas': []},
             'nildau': {'nildaus': []},
             'nildelta': {'nildeltas': []},
             'nildli': {'nildly': []},
             'nildotti': {'nildottie': []},
             'nilductil': {'nilductility': []},
             'nile': ['niled', 'nilee'],
             'nileag': {'nileage': []},
             'nilebarg': {'nilebarge': []},
             'nileblu': {'nileblue': []},
             'niledwel': {'niledwellers': []},
             'nileida': {'nileidae': []},
             'nilem': {'nileme': []},
             'nilen': {'nilene': [], 'nilens': []},
             'nilend': {'nilender': []},
             'nileomet': {'nileometer': []},
             'niler': {'nilers': []},
             'niles': {'nile': []},
             'nilesb': {'nilesbement': []},
             'nilesid': {'nileside': []},
             'nileu': {'nileus': []},
             'nileward': {'nilewards': []},
             'nilewat': {'nilewater': []},
             'nilg': {'nilges': []},
             'nilga': {'nilgae': []},
             'nilgai': {'nilgai': []},
             'nilgerrensi': {'nilgerrensis': []},
             'nilgherri': {'nilgherries': [], 'nilgherry': []},
             'nilghiri': {'nilghiris': []},
             'nilgin': {'nilgins': []},
             'nilgiri': {'nilgiries': [], 'nilgiris': []},
             'nilgiriensi': {'nilgiriensis': []},
             'nilgri': {'nilgris': []},
             'nilh': {'nilhed': []},
             'nili': {'nilies': [], 'nilis': [], 'nily': []},
             'niliaco': {'niliacos': []},
             'niliacu': {'niliacus': []},
             'nilidu': {'nilidus': []},
             'niligiri': {'niligiris': []},
             'niliif': {'niliifer': []},
             'nilin': {'niline': []},
             'niling': ['nilings'],
             'nilit': {'nilitant': [], 'nilitic': []},
             'nilitari': {'nilitary': []},
             'niliti': {'nility': []},
             'niliu': {'nilius': []},
             'niliuna': {'niliunas': []},
             'nilk': {'nilks': []},
             'nilkam': {'nilkamal': []},
             'nilkar': {'nilkare': []},
             'nill': {'nille': ['nilles', 'nilled'], 'nilling': [], 'nills': []},
             'nilla': {'nillaes': [], 'nillas': []},
             'nillabl': {'nillable': []},
             'nilland': {'nillander': []},
             'nille': ['nilles', 'nilled'],
             'nilli': {'nillie': ['nillies'], 'nillis': [], 'nilly': []},
             'nilliam': {'nilliams': []},
             'nillie': ['nillies'],
             'nillin': {'nillins': []},
             'nillion': {'nillions': []},
             'nilliu': {'nillius': []},
             'nilltari': {'nilltary': []},
             'nillu': {'nillus': []},
             'nillywilli': {'nillywilly': []},
             'nilmess': {'nilmesser': []},
             'nilmone': {'nilmonee': []},
             'nilmoni': {'nilmony': []},
             'nilmont': {'nilmontant': []},
             'niln': {'nilns': []},
             'nilo': {'nilos': []},
             'nilof': {'nilofer': []},
             'nilohamit': {'nilohamites': [], 'nilohamitic': []},
             'nilokera': {'nilokeras': []},
             'nilolicu': {'nilolicus': []},
             'nilomet': {'nilometer': ['nilometers']},
             'nilometer': ['nilometers'],
             'nilometr': {'nilometre': []},
             'nilop': {'nilopant': []},
             'nilopoli': {'nilopolis': []},
             'niloqu': {'niloque': []},
             'nilor': {'nilore': [], 'niloric': []},
             'nilosyrti': {'nilosyrtis': []},
             'nilot': {'nilote': ['nilotes'], 'nilotic': [], 'nilots': []},
             'nilote': ['nilotes'],
             'niloti': {'nilotis': []},
             'niloticspeak': {'niloticspeaking': []},
             'niloticu': {'niloticus': []},
             'nilotiqu': {'nilotique': ['nilotiques']},
             'nilotique': ['nilotiques'],
             'nilotp': {'nilotpal': []},
             'nilou': {'nilous': []},
             'nilouf': {'niloufer': []},
             'nilpot': {'nilpotence': [], 'nilpotency': [], 'nilpotent': ['nilpotents']},
             'nilpotent': ['nilpotents'],
             'nilqu': {'nilque': []},
             'nilquel': {'nilquelle': []},
             'nilrat': {'nilrate': []},
             'nilrnberg': {'nilrnberger': []},
             'nilrobact': {'nilrobacter': []},
             'nilrosomona': {'nilrosomonas': []},
             'nilrou': {'nilrous': []},
             'nils': {'nilse': []},
             'nilsbi': {'nilsby': []},
             'nilsdatt': {'nilsdatter': []},
             'nilsdott': {'nilsdotter': []},
             'nilsel': {'nilsell': []},
             'nilsen': {'nilsens': []},
             'nilshan': {'nilshans': []},
             'nilson': {'nilsons': []},
             'nilsonn': {'nilsonne': []},
             'nilsson': {'nilsson': []},
             'nilssonehl': {'nilssonehle': []},
             'nilssonial': {'nilssoniales': []},
             'nilssoniopteri': {'nilssoniopteris': []},
             'nilt': {'nilts': []},
             'niltal': {'niltals': []},
             'nilu': {'nilus': []},
             'niludipin': {'niludipine': []},
             'niluf': {'nilufer': []},
             'nilutamid': {'nilutamide': []},
             'nilvadipin': {'nilvadipine': []},
             'nilvebr': {'nilvebrant': []},
             'nilveu': {'nilveus': []},
             'nim': ['nimmed', 'nimming'],
             'nima': {'nimas': []},
             'nimadvers': {'nimadversions': []},
             'nimaim': {'nimaime': []},
             'nimal': {'nimals': []},
             'nimaquich': {'nimaquiche': []},
             'nimat': {'nimate': ['nimated'], 'nimating': [], 'nimation': []},
             'nimate': ['nimated'],
             'nimavat': {'nimavats': []},
             'nimb': {'nimbe': ['nimbes', 'nimbed'], 'nimbs': []},
             'nimbalk': {'nimbalker': []},
             'nimbalkar': {'nimbalkars': []},
             'nimbarka': {'nimbarkas': []},
             'nimbarki': {'nimbarkis': []},
             'nimbat': {'nimbate': []},
             'nimbe': ['nimbes', 'nimbed'],
             'nimber': {'nimbers': []},
             'nimbi': {'nimbis': [], 'nimby': []},
             'nimbipoten': {'nimbipotens': []},
             'nimbl': {'nimble': ['nimbled', 'nimbles', 'nimbleness'],
                       'nimbling': [],
                       'nimbly': []},
             'nimblc': {'nimblcness': []},
             'nimble': ['nimbled', 'nimbles', 'nimbleness'],
             'nimblefing': {'nimblefingered': []},
             'nimblefoot': {'nimblefooted': []},
             'nimblemind': {'nimbleminded': []},
             'nimblen': {'nimblenes': []},
             'nimblenef': {'nimblenefs': []},
             'nimbleness': {'nimblenesse': []},
             'nimbletongu': {'nimbletongued': []},
             'nimblewil': {'nimblewill': []},
             'nimblewit': {'nimblewitted': []},
             'nimbli': {'nimblie': []},
             'nimbln': {'nimblnes': []},
             'nimbo': {'nimbos': []},
             'nimbosqu': {'nimbosque': []},
             'nimbostratu': {'nimbostratus': []},
             'nimbosu': {'nimbosus': []},
             'nimbu': {'nimbus': []},
             'nimburski': {'nimbursky': []},
             'nimbus': ['nimbused'],
             'nimc': {'nimcs': []},
             'nimcha': {'nimchas': []},
             'nimchinski': {'nimchinsky': []},
             'nimcrut': {'nimcruts': []},
             'nime': {'nimed': [], 'nimely': [], 'nimes': [], 'niming': []},
             'nimegu': {'nimegue': []},
             'nimeiri': {'nimeiry': []},
             'niment': {'niments': []},
             'nimer': {'nimerous': []},
             'nimeri': {'nimery': []},
             'nimesa': {'nimesas': []},
             'nimesha': {'nimeshas': []},
             'nimesulid': {'nimesulide': []},
             'nimey': {'nimeye': ['nimeyer']},
             'nimeye': ['nimeyer'],
             'nimf': {'nimfs': []},
             'nimgad': {'nimgade': []},
             'nimh': {'nimhe': [], 'nimhs': []},
             'nimhan': {'nimhans': []},
             'nimhfund': {'nimhfunded': []},
             'nimhl': {'nimhle': ['nimhleness']},
             'nimhle': ['nimhleness'],
             'nimhli': {'nimhly': []},
             'nimhsponsor': {'nimhsponsored': []},
             'nimi': {'nimie': [], 'nimis': [], 'nimy': []},
             'nimia': {'nimiae': [], 'nimias': []},
             'nimian': {'nimiane': []},
             'nimiaqu': {'nimiaque': []},
             'nimib': {'nimiber': []},
             'nimieri': {'nimiery': []},
             'nimiet': {'nimietate': []},
             'nimieta': {'nimietas': []},
             'nimieti': {'nimiety': []},
             'nimii': {'nimiis': []},
             'nimin': {'niminal': [], 'niminants': [], 'niminating': [], 'nimination': []},
             'nimini': {'niminy': []},
             'niminypimini': {'niminypiminy': []},
             'nimio': {'nimios': []},
             'nimioqu': {'nimioque': []},
             'nimiou': {'nimious': []},
             'nimipressurali': {'nimipressuralis': []},
             'nimiqua': {'nimiquas': []},
             'nimis': {'nimise': []},
             'nimisqu': {'nimisque': []},
             'nimit': {'nimitable': [], 'nimite': [], 'nimits': []},
             'nimiti': {'nimity': []},
             'nimitt': {'nimitte': []},
             'nimitta': {'nimittas': []},
             'nimitybel': {'nimitybelle': []},
             'nimitz': {'nimitz': []},
             'nimiu': {'nimius': []},
             'nimiumqu': {'nimiumque': []},
             'nimiz': {'nimize': []},
             'nimk': {'nimke': []},
             'niml': {'nimls': []},
             'nimlo': {'nimlos': []},
             'nimm': {'nimme': [], 'nimms': []},
             'nimmer': {'nimmers': []},
             'nimmerfal': {'nimmerfall': []},
             'nimmerm': {'nimmermeer': []},
             'nimmerricht': {'nimmerrichter': []},
             'nimmersatt': {'nimmersatte': []},
             'nimmi': {'nimmie': [], 'nimmy': []},
             'nimmini': {'nimminy': []},
             'nimmo': {'nimmos': []},
             'nimmon': {'nimmons': []},
             'nimmricht': {'nimmrichter': []},
             'nimo': {'nimos': []},
             'nimock': {'nimocks': []},
             'nimodipin': {'nimodipine': []},
             'nimodopin': {'nimodopine': []},
             'nimoi': {'nimois': []},
             'nimois': {'nimoise': []},
             'nimon': {'nimonic': ['nimonics']},
             'nimonic': ['nimonics'],
             'nimor': {'nimors': []},
             'nimorazol': {'nimorazole': []},
             'nimou': {'nimous': []},
             'nimoufli': {'nimoufly': []},
             'nimour': {'nimours': []},
             'nimous': {'nimously': []},
             'nimp': {'nimps': []},
             'nimph': {'nimphe': ['nimphes'], 'nimphs': []},
             'nimpha': {'nimphas': []},
             'nimphal': {'nimphale': [], 'nimphall': []},
             'nimphe': ['nimphes'],
             'nimphiu': {'nimphius': []},
             'nimpi': {'nimpy': []},
             'nimpl': {'nimple': []},
             'nimpli': {'nimply': []},
             'nimport': {'nimportant': [], 'nimporte': []},
             'nimptops': {'nimptopsical': []},
             'nimr': {'nimrs': []},
             'nimrai': {'nimrais': []},
             'nimravid': {'nimravides': [], 'nimravids': []},
             'nimravida': {'nimravidae': []},
             'nimravu': {'nimravus': []},
             'nimrod': ['nimrodic', 'nimrodism', 'nimrodical'],
             'nimrodepo': {'nimrodepos': []},
             'nimroodi': {'nimroody': []},
             'nims': {'nimseli': []},
             'nimsi': {'nimsiness': []},
             'nimski': {'nimsky': []},
             'nimu': {'nimue': [], 'nimus': []},
             'nimuk': {'nimuke': []},
             'nimul': {'nimule': []},
             'nimustin': {'nimustine': []},
             'nin': {'ninness': [], 'ninning': [], 'nins': []},
             "nin'": {"nin'e": []},
             'nina': ['ninae'],
             'ninab': {'ninaber': []},
             'ninac': {'ninacs': []},
             'ninag': {'ninagal': []},
             'ninait': {'ninaite': []},
             'ninakohlyakimova': {'ninakohlyakimovae': []},
             'ninal': {'ninals': []},
             'ninan': {'ninane': []},
             'ninanai': {'ninanais': []},
             'ninanc': {'ninance': []},
             'ninang': {'ninangs': []},
             'ninaquiguila': {'ninaquiguilas': []},
             'ninari': {'ninary': []},
             'ninat': {'ninate': ['ninated'], 'ninating': [], 'nination': ['ninations']},
             'ninate': ['ninated'],
             'nination': ['ninations'],
             'ninaw': {'ninawe': []},
             'ninc': {'nince': [], 'nincs': []},
             'nincanc': {'nincance': []},
             'nincd': {'nincds': []},
             'ninchi': {'ninchy': []},
             'ninci': {'nincy': []},
             'nincom': {'nincoms': []},
             'nincomp': {'nincompated': []},
             'nincompoop': {'nincompoop': []},
             'nincompooperi': {'nincompoopery': []},
             'nincpenc': {'nincpence': []},
             'ninctenth': {'ninctenths': []},
             'nincti': {'nincties': [], 'nincty': []},
             'nincvit': {'nincvites': []},
             'nind': {'ninde': ['ninded'], 'ninding': [], 'ninds': []},
             'ninde': ['ninded'],
             'ninded': {'nindedness': []},
             'ninder': {'nindered': []},
             'nindranc': {'nindrance': []},
             'nine': ['ninee', 'nined', 'ninely', 'nineness'],
             "nine'ti": {"nine'ty": []},
             'nineacr': {'nineacre': []},
             'ninebal': {'nineball': []},
             'nineband': {'ninebanded': []},
             'ninebank': {'ninebanks': []},
             'ninebi': {'nineby': []},
             'ninebranch': {'ninebranched': []},
             'ninec': {'ninecent': []},
             'ninecel': {'ninecell': []},
             'ninecharact': {'ninecharacter': []},
             'ninecounti': {'ninecounty': []},
             'ninecours': {'ninecourse': []},
             'ninecylind': {'ninecylinder': []},
             'nineday': {'ninedays': []},
             'ninedegre': {'ninedegree': []},
             'ninedimension': {'ninedimensional': []},
             'nineel': {'nineelement': []},
             'nineeleventh': {'nineelevenths': []},
             'ninef': {'ninefive': []},
             'ninefifti': {'ninefifty': []},
             'ninefiftieth': {'ninefiftieths': []},
             'ninefoot': {'ninefooter': []},
             'nineforti': {'nineforty': []},
             'nineg': {'ninegal': []},
             'ninegam': {'ninegame': []},
             'ninehead': {'nineheaded': []},
             'ninehol': {'ninehole': ['nineholes']},
             'ninehole': ['nineholes'],
             'ninehour': {'ninehours': []},
             'ninehundr': {'ninehundred': []},
             'ninehundredth': {'ninehundredths': []},
             'ninein': {'nineinning': []},
             'nineinch': {'nineinches': []},
             'ninekirk': {'ninekirks': []},
             'ninelett': {'nineletter': []},
             'ninelin': {'nineline': []},
             'ninemeasur': {'ninemeasure': []},
             'ninemei': {'ninemeier': []},
             'ninememb': {'ninemember': ['ninemembered']},
             'ninemember': ['ninemembered'],
             'ninemil': {'ninemile': ['ninemiles']},
             'ninemile': ['ninemiles'],
             'ninemillimet': {'ninemillimeter': []},
             'nineminut': {'nineminute': []},
             'ninemonth': {'ninemonths': []},
             'ninen': {'ninenation': []},
             'ninenc': {'ninence': []},
             'ninenin': {'ninenine': []},
             'nineninenineninenin': {'nineninenineninenine': []},
             'ninenot': {'ninenote': []},
             'ninent': {'ninently': []},
             'nineon': {'nineone': []},
             'nineounc': {'nineounce': []},
             'ninep': {'ninepence': []},
             'ninepag': {'ninepage': []},
             'ninepart': {'nineparted': []},
             'ninepasseng': {'ninepassenger': []},
             'ninepene': {'ninepenee': []},
             'ninepenni': {'ninepennies': [], 'ninepenny': []},
             'nineperc': {'ninepercent': []},
             'ninepiec': {'ninepiece': []},
             'ninepin': {'ninepin': []},
             'ninepip': {'ninepipe': ['ninepipes']},
             'ninepipe': ['ninepipes'],
             'nineplanet': {'nineplanets': []},
             'ninepoint': {'ninepointed': []},
             'ninepound': {'ninepounder': ['ninepounders']},
             'ninepounder': ['ninepounders'],
             'ninepow': {'ninepower': []},
             'niner': ['nineral', 'ninerals'],
             'nineri': {'nineries': [], 'ninery': []},
             'nineria': {'ninerias': []},
             'nines': {'ninese': []},
             'ninescor': {'ninescore': []},
             'nineseg': {'ninesegmented': []},
             'ninesid': {'ninesided': []},
             'ninespin': {'ninespine': ['ninespined']},
             'ninespine': ['ninespined'],
             'ninesquar': {'ninesquare': []},
             'ninest': {'ninestate': []},
             'ninestag': {'ninestage': []},
             'nineston': {'ninestones': []},
             'ninestorey': {'ninestoreyed': []},
             'ninestori': {'ninestoried': [], 'ninestory': []},
             'ninestring': {'ninestringed': []},
             'ninesyl': {'ninesyllable': []},
             'ninet': {'ninete': ['nineteent', 'nineteentli'], 'ninetics': []},
             'ninetail': {'ninetailed': [], 'ninetails': []},
             'ninetcnth': {'ninetcnths': []},
             'ninete': {'ninetee': ['ninetees']},
             'ninetee': ['ninetees'],
             'nineteen': ['nineteene', 'nineteener', 'nineteeners'],
             'nineteencenturi': {'nineteencentury': []},
             'nineteendvcenturi': {'nineteendvcentury': []},
             'nineteeneighti': {'nineteeneighties': [], 'nineteeneighty': []},
             'nineteenfifti': {'nineteenfifties': []},
             'nineteenforti': {'nineteenforties': [], 'nineteenforty': []},
             'nineteenhundr': {'nineteenhundred': ['nineteenhundreds']},
             'nineteenhundred': ['nineteenhundreds'],
             'nineteenmemb': {'nineteenmember': []},
             'nineteenmil': {'nineteenmile': []},
             'nineteenminut': {'nineteenminute': []},
             'nineteennineti': {'nineteennineties': []},
             'nineteenpag': {'nineteenpage': []},
             'nineteenseventi': {'nineteenseventies': []},
             'nineteenstori': {'nineteenstory': []},
             'nineteenteen': {'nineteenteens': []},
             'nineteenth': {'nineteenth': []},
             'nineteenthcenturi': {'nineteenthcenturies': [], 'nineteenthcentury': []},
             'nineteenthearli': {'nineteenthearly': []},
             'nineteenthirti': {'nineteenthirties': [], 'nineteenthirty': []},
             'nineteenthli': {'nineteenthly': []},
             'nineteenti': {'nineteenty': []},
             'nineteentivcenturi': {'nineteentivcentury': []},
             'nineteentlvcenturi': {'nineteentlvcentury': []},
             'nineteentwenti': {'nineteentwenties': [], 'nineteentwenty': []},
             'nineteentwentieth': {'nineteentwentieths': []},
             'nineteenuvcenturi': {'nineteenuvcentury': []},
             'nineteenvolum': {'nineteenvolume': []},
             'nineteenyear': {'nineteenyears': []},
             'nineteethcenturi': {'nineteethcentury': []},
             'ninetenth': {'ninetenths': []},
             'nineth': {'ninethe': []},
             'ninethirti': {'ninethirty': []},
             'ninethli': {'ninethly': []},
             'nineti': {'ninetie': ['ninetiered'], 'ninety': []},
             'ninetie': ['ninetiered'],
             'ninetieth': {'ninetieth': []},
             'ninetim': {'ninetimes': []},
             'ninetj': {'ninetjer': []},
             'ninett': {'ninette': ['ninettes']},
             'ninette': ['ninettes'],
             'ninetwelfth': {'ninetwelfths': []},
             'ninetwenti': {'ninetwenty': []},
             'ninetwentieth': {'ninetwentieths': []},
             'ninetyacr': {'ninetyacre': []},
             'ninetyday': {'ninetydays': []},
             'ninetydegre': {'ninetydegree': []},
             'ninetyf': {'ninetyfive': []},
             'ninetymil': {'ninetymile': []},
             'ninetyminut': {'ninetyminute': []},
             'ninetynin': {'ninetynine': ['ninetynines']},
             'ninetynine': ['ninetynines'],
             'ninetyon': {'ninetyone': []},
             'ninetyp': {'ninetyper': []},
             'ninetypag': {'ninetypage': []},
             'ninetyperc': {'ninetypercent': []},
             'ninetyplu': {'ninetyplus': []},
             'ninetysom': {'ninetysome': []},
             'ninetysometh': {'ninetysomething': []},
             'ninetythre': {'ninetythree': []},
             'ninetyyear': {'ninetyyears': []},
             'ninev': {'nineve': ['nineves']},
             'nineve': ['nineves'],
             'nineveh': {'nineveh': []},
             'ninevehit': {'ninevehites': []},
             'ninevi': {'ninevy': []},
             'ninevit': {'ninevite': ['ninevites']},
             'ninevitc': {'ninevitcs': []},
             'ninevite': ['ninevites'],
             'ninevoi': {'ninevois': []},
             'ninevolum': {'ninevolume': []},
             'nineweek': {'nineweeks': []},
             'ninewel': {'ninewells': []},
             'nineyear': {'nineyears': []},
             'ninf': {'ninfe': []},
             'ninfa': {'ninfas': []},
             'ninfal': {'ninfale': []},
             'ninfea': {'ninfeas': []},
             'ning': {'ninge': ['ninges'], 'ningful': [], 'ninging': [], 'nings': []},
             'ninga': {'ningas': []},
             'ningalenn': {'ningalenne': []},
             'ningaui': {'ningauis': []},
             'ningb': {'ningbing': []},
             'ningchow': {'ningchows': []},
             'ningd': {'ningde': []},
             'ninge': ['ninges'],
             'ningen': {'ningens': []},
             'ningh': {'ninghe': []},
             'ningham': {'ninghame': []},
             'ningiti': {'ningitis': []},
             'ningj': {'ningjing': []},
             'ningji': {'ningjie': []},
             'ningl': {'ningle': ['ningled'], 'ningling': []},
             'ningle': ['ningled'],
             'ningli': {'ningly': []},
             'ningm': {'ningming': []},
             'ningn': {'ningning': []},
             'ningofth': {'ningofthe': []},
             'ningpoensi': {'ningpoensis': []},
             'ningr': {'ningre': []},
             'ningthe': {'ningthee': []},
             'ninguna': {'ningunas': []},
             'ninguno': {'ningunos': []},
             'ninho': {'ninhos': []},
             'ninhov': {'ninhove': []},
             'ninhydrin': {'ninhydrine': []},
             'ninhydrinposit': {'ninhydrinpositive': []},
             'ninhydrinreact': {'ninhydrinreacting': [], 'ninhydrinreactive': []},
             'nini': {'ninie': ['ninies'], 'ninis': [], 'niny': []},
             'ninia': {'ninias': []},
             'ninian': {'niniane': [], 'ninianic': [], 'ninians': []},
             'ninianu': {'ninianus': []},
             'niniatur': {'niniature': []},
             'ninich': {'niniche': []},
             'ninidz': {'ninidze': []},
             'ninie': ['ninies'],
             'niniejsz': {'niniejsze': []},
             'ninigo': {'ninigos': []},
             'ninigr': {'ninigrate': []},
             'ninigret': {'ninigrets': []},
             'ninii': {'niniis': []},
             'ninim': {'ninimal': [], 'ninimize': ['ninimized']},
             'ninimize': ['ninimized'],
             'ninin': {'nininal': [], 'ninine': []},
             'nining': {'nininger': []},
             'ninio': {'ninios': []},
             'ninion': {'ninions': []},
             'ninish': {'ninished': []},
             'ninist': {'ninister': ['ninisters', 'ninistered', 'ninistering'],
                        'ninists': []},
             'ninister': ['ninisters', 'ninistered', 'ninistering'],
             'ninisteri': {'ninisterial': []},
             'ninistr': {'ninistration': [],
                         'ninistrative': [],
                         'ninistrator': ['ninistrators']},
             'ninistrator': ['ninistrators'],
             'ninistri': {'ninistries': [], 'ninistry': []},
             'ninita': {'ninitas': []},
             'niniti': {'ninity': []},
             'ninito': {'ninitos': []},
             'niniu': {'niniue': [], 'ninius': []},
             'niniui': {'niniuie': []},
             'niniv': {'ninive': ['ninives']},
             'ninive': ['ninives'],
             'ninivi': {'ninivie': [], 'ninivy': []},
             'ninivit': {'ninivite': ['ninivites']},
             'ninivita': {'ninivitae': []},
             'ninivite': ['ninivites'],
             'ninivoi': {'ninivois': []},
             'ninja': {'ninja': []},
             'nink': {'ninke': [], 'ninking': [], 'ninks': []},
             'ninki': {'ninky': []},
             'ninkig': {'ninkigal': []},
             'ninkov': {'ninkovic': []},
             'ninn': {'ninne': ['ninnes'], 'ninns': []},
             'ninnar': {'ninnare': []},
             'ninne': ['ninnes'],
             'ninner': {'ninners': []},
             'ninnett': {'ninnette': []},
             'ninnevers': {'ninneversity': []},
             'ninni': {'ninnie': [], 'ninnis': [], 'ninny': []},
             'ninning': {'ninninger': []},
             'ninniu': {'ninnius': []},
             'ninnivers': {'ninniversity': []},
             'ninnyhamm': {'ninnyhammer': ['ninnyhammers']},
             'ninnyhammer': ['ninnyhammers'],
             'ninnyvers': {'ninnyversity': []},
             'nino': {'ninoe': [], 'ninos': []},
             'ninoh': {'ninohe': []},
             'ninol': {'ninole': []},
             'ninon': {'ninon': []},
             'ninong': {'ninongs': []},
             'ninor': {'ninorities': [], 'ninority': [], 'ninors': []},
             'ninot': {'ninots': []},
             'ninoti': {'ninoty': []},
             'ninott': {'ninotte': []},
             'ninou': {'ninous': []},
             'ninov': {'ninove': []},
             'ninr': {'ninre': []},
             'ninstanc': {'ninstance': []},
             'ninstint': {'ninstints': []},
             'ninstrat': {'ninstrated': [], 'ninstrations': []},
             'ninsul': {'ninsule': []},
             'nint': {'ninte': ['ninted'], 'nints': []},
             'ninte': ['ninted'],
             'ninteen': {'ninteene': []},
             'ninteenthcenturi': {'ninteenthcentury': []},
             'nintendo': {'nintendos': []},
             'nintendog': {'nintendogs': []},
             'nintent': {'nintention': []},
             'ninth': ['ninthe'],
             'ninthcenturi': {'ninthcentury': []},
             'ninthgener': {'ninthgeneration': []},
             'ninthgrad': {'ninthgrade': ['ninthgrader', 'ninthgraders']},
             'ninthgrade': ['ninthgrader', 'ninthgraders'],
             'ninthin': {'ninthinning': []},
             'ninthintern': {'ninthinternational': []},
             'ninthli': {'ninthlies': [], 'ninthly': []},
             'ninthplac': {'ninthplace': []},
             'ninthrat': {'ninthrate': []},
             'ninti': {'nintie': ['ninties'], 'ninty': []},
             'nintie': ['ninties'],
             'nintri': {'nintry': []},
             'ninu': {'ninus': []},
             'ninurta': {'ninurta': []},
             'ninut': {'ninute': ['ninutes', 'ninutely']},
             'ninute': {'ninutee': []},
             'ninuto': {'ninutos': []},
             'ninvil': {'ninville': []},
             'ninya': {'ninyas': []},
             'ninyol': {'ninyoles': []},
             'nio': {'nios': []},
             'niob': {'niobe': []},
             'niobat': {'niobate': ['niobates']},
             'niobate': ['niobates'],
             'niobiat': {'niobiate': []},
             'niobid': {'niobide': ['niobides'], 'niobids': []},
             'niobida': {'niobidae': []},
             'niobide': ['niobides'],
             'niobidenmal': {'niobidenmaler': []},
             'niobit': {'niobite': []},
             'niobrarensi': {'niobrarensis': []},
             'nioc': {'nioce': []},
             'niocail': {'niocaill': []},
             'niocen': {'niocene': []},
             'niocentesi': {'niocentesis': []},
             'nioch': {'nioche': ['nioches']},
             'nioche': ['nioches'],
             'niocl': {'niocles': []},
             'niocla': {'nioclas': []},
             'niod': {'niode': ['niodes']},
             'niode': ['niodes'],
             'niodi': {'niodis': []},
             'nioeli': {'nioely': []},
             'nioen': {'nioene': []},
             'nioephoru': {'nioephorus': []},
             'nioeta': {'nioetas': []},
             'nioeti': {'nioety': []},
             'nioh': {'niohe': []},
             'niohol': {'nioholl': ['nioholls'], 'niohols': []},
             'niohola': {'nioholas': []},
             'nioholl': ['nioholls'],
             'nioht': {'niohts': []},
             'nioi': {'niois': []},
             'nioia': {'nioias': []},
             'nioid': {'nioides': []},
             'nioin': {'nioins': []},
             'nioklebi': {'niokleby': []},
             'nioknam': {'niokname': []},
             'niol': {'niole': [], 'niols': []},
             'niolithiqu': {'niolithique': ['niolithiques']},
             'niolithique': ['niolithiques'],
             'niollusk': {'niollusks': []},
             'niolog': {'niological': [], 'niology': []},
             'niom': {'nioming': []},
             'nioment': {'nioments': []},
             'nion': {'nione': ['nioned', 'niones'], 'nions': []},
             'nionarch': {'nionarchs': []},
             'nionastic': {'nionasticism': []},
             'niond': {'nionde': []},
             'nione': ['nioned', 'niones'],
             'nioni': {'nionied': [], 'niony': []},
             'nionio': {'nionios': []},
             'nionioss': {'nioniosse': []},
             'nionist': {'nionists': []},
             'nionk': {'nionks': []},
             'nionli': {'nionly': []},
             'nionoclin': {'nionoclinic': []},
             'niont': {'nionte': []},
             'nionth': {'nionths': []},
             'nioodemu': {'nioodemus': []},
             'niool': {'niools': []},
             'nioola': {'nioolae': [], 'nioolas': []},
             'nioolau': {'nioolaus': []},
             'niooll': {'nioolls': []},
             'nioopoli': {'nioopolis': []},
             'nioplatonism': {'nioplatonisme': []},
             'nior': {'niore': ['niores'], 'niors': []},
             'nioradz': {'nioradze': []},
             'nioral': {'niorals': []},
             'niore': ['niores'],
             'niori': {'niory': []},
             'nioribu': {'nioribus': []},
             'nioriti': {'niority': []},
             'niorn': {'niorning': []},
             'niort': {'niorte': [], 'niorts': []},
             'niortais': {'niortaise': []},
             'nios': {'niose': []},
             'nioshapprov': {'nioshapproved': []},
             'niosom': {'niosome': ['niosomes']},
             'niosome': ['niosomes'],
             'niosquito': {'niosquitos': []},
             'niostli': {'niostly': []},
             'niot': {'niote': ['nioted', 'niotes'], 'niots': []},
             'niotaz': {'niotaze': []},
             'niote': ['nioted', 'niotes'],
             'nioti': {'niotis': []},
             'niotiv': {'niotives': []},
             'niotomi': {'niotomy': []},
             'niotto': {'niottos': []},
             'niotu': {'niotus': []},
             'niou': {'nious': []},
             'nioufli': {'nioufly': []},
             'niountain': {'niountains': []},
             'niousli': {'niously': []},
             'niov': {'niove': ['nioved', 'nioves'], 'nioving': []},
             'niove': ['nioved', 'nioves'],
             'nioveabl': {'nioveable': []},
             'niovement': {'niovements': []},
             'nioyen': {'nioyens': []},
             'niozel': {'niozelles': []},
             'nip': ['nipped', 'nipping', 'nippings'],
             'nipa': ['nipae'],
             'nipadit': {'nipadites': []},
             'nipaecoccu': {'nipaecoccus': []},
             'nipafrutican': {'nipafruticans': []},
             'nipal': {'nipals': []},
             'nipalensi': {'nipalensis': []},
             'nipales': {'nipalese': []},
             'nipash': {'nipashe': []},
             'nipat': {'nipate': []},
             'nipata': {'nipatas': []},
             'nipawe': {'nipawee': []},
             'nipchees': {'nipcheese': []},
             'nipclos': {'nipclose': []},
             'nipdta': {'nipdtas': []},
             'nipe': {'niped': [], 'nipee': ['nipees'], 'nipes': [], 'niping': []},
             'nipecot': {'nipecotic': []},
             'nipee': ['nipees'],
             'nipegon': {'nipegons': []},
             'niper': {'nipers': []},
             'nipf': {'nipfs': []},
             'niphaeu': {'niphaeus': []},
             'niphargu': {'niphargus': []},
             'niphat': {'niphate': ['niphates']},
             'niphate': ['niphates'],
             'nipheto': {'niphetos': []},
             'niphobl': {'niphobles': []},
             'niphobolu': {'niphobolus': []},
             'niphoniu': {'niphonius': []},
             'nipht': {'niphts': []},
             'niphu': {'niphus': []},
             'niphui': {'niphuis': []},
             'nipi': {'nipis': []},
             'nipidli': {'nipidly': []},
             'nipiffirinien': {'nipiffiriniens': []},
             'nipis': {'nipising': ['nipisings']},
             'nipising': ['nipisings'],
             'nipisingu': {'nipisingue': []},
             'nipisirinien': {'nipisiriniens': []},
             'nipiss': {'nipissing': ['nipissings']},
             'nipissin': {'nipissins': []},
             'nipissing': ['nipissings'],
             'nipissingu': {'nipissingue': ['nipissingues']},
             'nipissingue': ['nipissingues'],
             'nipissirinien': {'nipissiriniens': []},
             'nipiu': {'nipius': []},
             'nipl': {'niple': ['niples']},
             'niple': ['niples'],
             'nipmuc': {'nipmucs': []},
             'nipmuck': {'nipmucks': []},
             'nipmug': {'nipmugs': []},
             'nipmuk': {'nipmuks': []},
             'nipnet': {'nipnets': []},
             'nipo': {'nipos': []},
             'niponba': {'niponbas': []},
             'niponensi': {'niponensis': []},
             'nipones': {'niponese': []},
             'nipot': {'nipote': ['nipotent', 'nipotence']},
             'nipote': ['nipotent', 'nipotence'],
             'nipoten': {'nipotens': []},
             'nipotentiair': {'nipotentiaires': []},
             'nipotentiari': {'nipotentiaries': [], 'nipotentiary': []},
             'nipp': {'nippe': ['nippes'], 'nipps': []},
             'nippe': ['nippes'],
             'nippenos': {'nippenose': []},
             'nipper': ['nippered'],
             'nipperkin': {'nipperkins': []},
             'nipperti': {'nipperty': []},
             'nippi': {'nippie': ['nippies'], 'nippiness': [], 'nippy': []},
             'nippie': ['nippies'],
             'nippili': {'nippily': []},
             'nippin': {'nippins': []},
             'nippingli': {'nippingly': []},
             'nippis': {'nippising': []},
             'nippiss': {'nippissing': ['nippissings']},
             'nippissing': ['nippissings'],
             'nippitati': {'nippitaty': []},
             'nippl': {'nipple': ['nippled', 'nippleful'], 'nippling': []},
             'nipple': ['nippled', 'nippleful'],
             'nipplelik': {'nipplelike': []},
             'nipplelin': {'nippleline': []},
             'nippleshap': {'nippleshaped': []},
             'nippli': {'nipply': []},
             'nippo': {'nippos': []},
             'nippon': ['nippone',
                        'nipponic',
                        'nipponism',
                        'nipponize',
                        'nipponized',
                        'nipponization'],
             'nipponbar': {'nipponbare': []},
             'nipponens': {'nipponense': []},
             'nipponensi': {'nipponensis': []},
             'nippones': {'nipponese': []},
             'nipponicu': {'nipponicus': []},
             'nipponis': {'nipponisation': []},
             'nipponit': {'nipponites': []},
             'nipponophon': {'nipponophone': []},
             'nipponosauru': {'nipponosaurus': []},
             'nippostrongylu': {'nippostrongylus': []},
             'nippu': {'nippus': []},
             'nipr': {'nipre': []},
             'nipres': {'nipresence': [], 'nipresent': []},
             'niprid': {'nipride': []},
             'nipsi': {'nipsy': []},
             'nipsu': {'nipsus': []},
             'nipt': {'nipted': [], 'nipts': []},
             'niptu': {'niptus': []},
             'niptur': {'nipture': []},
             'nipul': {'nipulate': ['nipulated', 'nipulates'],
                       'nipulating': [],
                       'nipulation': ['nipulations'],
                       'nipulative': [],
                       'nipulator': ['nipulators']},
             'nipulate': ['nipulated', 'nipulates'],
             'nipulation': ['nipulations'],
             'nipulator': ['nipulators'],
             'nipup': {'nipups': []},
             'niqab': {'niqab': []},
             'niqht': {'niqhts': []},
             'niqois': {'niqoise': []},
             'niqu': {'nique': ['niques', 'niquely', 'niqueness']},
             'niquc': {'niqucs': []},
             'nique': {'niquee': []},
             'niquett': {'niquette': []},
             'niquil': {'niquille': []},
             'niquipo': {'niquipos': []},
             'niquiran': {'niquirans': []},
             'niquiti': {'niquity': []},
             'nir': {'nirs': []},
             'nira': {'niraes': [], 'niras': []},
             'nirabl': {'nirable': []},
             'niracl': {'niracle': ['niracles']},
             'niracle': ['niracles'],
             'niracul': {'niraculous': []},
             'nirai': {'nirais': []},
             'niral': {'nirale': ['nirales']},
             'nirale': ['nirales'],
             'nirali': {'niralis': []},
             'niramin': {'niramine': []},
             'nirang': {'nirangs': []},
             'niranjan': {'niranjaner': []},
             'niranjani': {'niranjanis': []},
             'nirankari': {'nirankaries': [], 'nirankaris': []},
             'nirat': {'nirate': ['nirates'], 'niration': []},
             'nirate': ['nirates'],
             'nirav': {'niraval': []},
             'nirayuv': {'nirayuval': []},
             'nirbasit': {'nirbasiter': []},
             'nird': {'nirds': []},
             'nirdling': {'nirdlinger': []},
             'nire': {'nired': [], 'niree': [], 'nirely': [], 'nires': [], 'niring': []},
             'nirers': {'nirersity': []},
             'nireu': {'nireus': []},
             'nirfac': {'nirface': []},
             'nirgantha': {'nirganthas': []},
             'nirgend': {'nirgends': []},
             'nirgi': {'nirgis': []},
             'nirgioti': {'nirgiotis': []},
             'nirgrantha': {'nirgranthas': []},
             'nirgud': {'nirgude': []},
             'nirhola': {'nirholas': []},
             'niri': {'nirie': ['niries'], 'niris': [], 'niry': []},
             'niridazol': {'niridazole': []},
             'nirie': ['niries'],
             'nirin': {'nirining': []},
             'nirio': {'nirios': []},
             'nirj': {'nirje': []},
             'nirjhar': {'nirjharer': []},
             'nirkh': {'nirkhe': []},
             'nirl': {'nirles': [], 'nirls': []},
             'nirli': {'nirly': []},
             'nirmala': {'nirmalas': []},
             'nirmalatha': {'nirmalathas': []},
             'nirmalda': {'nirmaldas': []},
             'nirmali': {'nirmalis': []},
             'nirmanakaya': {'nirmanakayas': []},
             'nirmu': {'nirmus': []},
             'nirn': {'nirned': [], 'nirnes': [], 'nirning': [], 'nirns': []},
             'nirna': {'nirnas': []},
             'nirnberg': {'nirnberger': []},
             'niro': {'niros': []},
             'nirod': {'nirode': []},
             'nirodh': {'nirodhe': [], 'nirodhs': []},
             'nirodha': {'nirodhas': []},
             'niron': {'nirone': []},
             'nirr': {'nirre': []},
             'nirror': {'nirrors': []},
             'nirs': {'nirse': []},
             'nirsystem': {'nirsystems': []},
             'nirt': {'nirte': [], 'nirts': []},
             'nirti': {'nirty': []},
             'nirtsat': {'nirtsats': []},
             'nirudhy': {'nirudhyate': []},
             'nirukta': {'niruktas': []},
             'nirula': {'nirulas': []},
             'nirupy': {'nirupyate': []},
             'nirv': {'nirve': []},
             'nirvan': {'nirvanal': [], 'nirvanic': [], 'nirvanized': []},
             'nirvana': {'nirvana': []},
             'nirvanalik': {'nirvanalike': []},
             'nirvane': {'nirvanee': []},
             'nirvani': {'nirvanis': []},
             'nirvanist': {'nirvanists': []},
             'niryukti': {'niryuktis': []},
             'nisa': {'nisae': [], 'nisas': []},
             'nisabl': {'nisable': []},
             'nisad': {'nisads': []},
             'nisada': {'nisadas': []},
             'nisadha': {'nisadhas': []},
             'nisaean': {'nisaeans': []},
             'nisaetu': {'nisaetus': []},
             'nisaeu': {'nisaeus': []},
             'nisanc': {'nisance': ['nisances'], 'nisanci': []},
             'nisance': ['nisances'],
             'nisanta': {'nisantas': []},
             'nisantep': {'nisantepe': []},
             'nisat': {'nisation': ['nisations', 'nisational']},
             'nisation': ['nisations', 'nisational'],
             'nisb': {'nisbe': ['nisbed'], 'nisbs': []},
             'nisba': {'nisbas': []},
             'nisbah': {'nisbahs': []},
             'nisbe': ['nisbed'],
             'nisbef': {'nisbefs': []},
             'nisbet': {'nisbets': []},
             'nisbett': {'nisbetts': []},
             'nisbi': {'nisbis': [], 'nisby': []},
             'nisc': {'nisce': ['nisces', 'nisced'], 'niscing': []},
             'nisce': ['nisces', 'nisced'],
             'niscellan': {'niscellaneous': []},
             'niscenc': {'niscence': ['niscences']},
             'niscence': ['niscences'],
             'nisch': {'nische': ['nisches']},
             'nischalda': {'nischaldas': []},
             'nischalk': {'nischalke': []},
             'nische': ['nisches'],
             'nischkowski': {'nischkowsky': []},
             'nischn': {'nischne': []},
             'niscienc': {'niscience': []},
             'niscu': {'niscus': []},
             'nisdda': {'nisddas': []},
             'nisdo': {'nisdos': []},
             'nise': {'ni': ['nised', 'nisee', 'nisely', 'nising']},
             'nisei': {'nisei': []},
             'nisel': {'nisell': []},
             'nisen': {'nisene': []},
             'nisenan': {'nisenans': []},
             'niser': {'niserable': [], 'nisers': []},
             'niseri': {'niseries': [], 'nisery': []},
             'nisett': {'nisette': []},
             'nisewan': {'nisewaner': []},
             'nisewand': {'nisewander': []},
             'nisewang': {'nisewanger': []},
             'nisf': {'nisfs': []},
             'nisfortun': {'nisfortune': ['nisfortunes']},
             'nisfortune': ['nisfortunes'],
             'nish': {'nishe': ['nishes', 'nished'],
                      'nishing': ['nishings'],
                      'nishness': []},
             "nish'": {"nish'e": []},
             "nish'u": {"nish'us": []},
             'nishabl': {'nishable': []},
             'nishad': {'nishads': []},
             'nishada': {'nishadas': []},
             'nishadha': {'nishadhas': []},
             'nishan': {'nishans': []},
             'nishania': {'nishanias': []},
             'nishanwala': {'nishanwalas': []},
             'nishapor': {'nishapore': []},
             'nishca': {'nishcas': []},
             'nishdda': {'nishddas': []},
             'nishe': {'nishee': []},
             'nisher': {'nishers': []},
             'nishga': {'nishgas': []},
             'nishi': {'nishie': [], 'nishis': []},
             'nishib': {'nishibe': []},
             'nishid': {'nishidate': [], 'nishide': []},
             'nishida': {'nishidas': []},
             'nishik': {'nishikant': []},
             'nishikag': {'nishikage': []},
             'nishikaz': {'nishikaze': []},
             'nishiki': {'nishikie': []},
             'nishikib': {'nishikibe': []},
             'nishikiy': {'nishikiye': []},
             'nishim': {'nishime': []},
             'nishima': {'nishimae': []},
             'nishimin': {'nishimine': []},
             'nishimun': {'nishimune': []},
             'nishimura': {'nishimuras': []},
             'nishin': {'nishine': [], 'nishins': []},
             'nishinam': {'nishinams': []},
             'nishing': ['nishings'],
             'nishingli': {'nishingly': []},
             'nishinoomot': {'nishinoomote': []},
             'nishiu': {'nishiue': []},
             'nishka': {'nishkas': []},
             'nishma': {'nishmas': []},
             'nishment': {'nishments': []},
             'nishn': {'nishne': []},
             'nishnawb': {'nishnawbe': []},
             'nishni': {'nishny': []},
             'nishri': {'nishry': []},
             'nisht': {'nishts': []},
             'nishuan': {'nishuane': []},
             'nisi': {'nisie': ['nisied', 'nisies', 'nisieli'], 'nisis': [], 'nisy': []},
             'nisib': {'nisibe': []},
             'nisiben': {'nisibene': []},
             'nisibenu': {'nisibenus': []},
             'nisibi': {'nisibis': []},
             'nisibu': {'nisibus': []},
             'nisic': {'nisicence': [], 'nisicent': []},
             'nisidhy': {'nisidhyate': []},
             'nisie': ['nisied', 'nisies', 'nisieli'],
             'nisihi': {'nisihis': []},
             'nisin': {'nisines': [], 'nisins': []},
             'nisiori': {'nisiory': []},
             'nisipriu': {'nisiprius': []},
             'nisiro': {'nisiros': []},
             'nisit': {'nisits': []},
             'nisiu': {'nisius': []},
             'nisk': {'niske': []},
             'niska': {'niskas': []},
             'niski': {'niskie': [], 'nisky': []},
             'niskwal': {'niskwalli': []},
             'nisl': {'nisle': ['nisled'], 'nisling': [], 'nisls': []},
             'nisle': ['nisled'],
             'nislead': {'nisleading': []},
             'nisli': {'nislied': [], 'nisliing': [], 'nisly': []},
             'nism': {'nisme': ['nismes'], 'nisms': []},
             'nismc': {'nismcs': []},
             'nisme': ['nismes'],
             'nismu': {'nismus': []},
             'nisn': {'nisns': []},
             'nisna': {'nisnas': []},
             'nisni': {'nisnies': []},
             'niso': {'nisos': []},
             'nisol': {'nisolle': []},
             'nisoldipin': {'nisoldipine': []},
             'nisolon': {'nisolone': []},
             'nison': {'nisone': []},
             'nisong': {'nisonger': []},
             'nisoniad': {'nisoniades': []},
             'nisopropylacrylamid': {'nisopropylacrylamide': []},
             'nisotrop': {'nisotropic': []},
             'nisourc': {'nisource': []},
             'nisp': {'nisps': []},
             'nispace': {'nispacee': []},
             'nispannayogaval': {'nispannayogavall': []},
             'nisper': {'nisperal': []},
             'nispero': {'nisperos': []},
             'nispetiy': {'nispetiye': []},
             'nisplu': {'nisplus': []},
             'nisqual': {'nisqualli': ['nisquallis', 'nisquallies'],
                         'nisqually': ['nisquallys']},
             'nisqualli': ['nisquallis', 'nisquallies'],
             'nisqually': ['nisquallys'],
             'nisra': {'nisraes': []},
             'nisrin': {'nisrine': []},
             'nisrn': {'nisrnes': []},
             'niss': {'ni': ['nisse', 'nissed', 'nissing']},
             'nissag': {'nissage': []},
             'nissalk': {'nissalke': []},
             'nissan': {'nissan': []},
             'nissank': {'nissanke': []},
             'nissard': {'nissards': []},
             'nissaya': {'nissayas': []},
             'nissed': {'nissedal': []},
             'nissel': {'nissell': []},
             'nisseliu': {'nisselius': []},
             'nissen': {'nissens': []},
             'nissenthal': {'nissenthall': []},
             'nissequogu': {'nissequogue': []},
             'nissequoqu': {'nissequoque': []},
             'nissi': {'nissie': [], 'nissis': [], 'nissy': []},
             'nissil': {'nissile': ['nissiles']},
             'nissile': ['nissiles'],
             'nission': {'nissioned': [], 'nissioner': ['nissioners'], 'nissions': []},
             'nissionari': {'nissionaries': [], 'nissionary': []},
             'nissioner': ['nissioners'],
             'nissioti': {'nissiotis': []},
             'nissiro': {'nissiros': []},
             'nisski': {'nissky': []},
             'nissl': {'nissle': [], 'nissling': [], 'nissls': []},
             'nissli': {'nissly': []},
             'nisslstain': {'nisslstained': []},
             'nisso': {'nissos': []},
             'nissohon': {'nissohone': []},
             'nissol': {'nissole': []},
             'nissu': {'nissus': []},
             'nissue': {'nissuee': []},
             'nisswai': {'nisswais': []},
             'nissyro': {'nissyros': []},
             'nist': ['niste', 'nistes', 'nisted'],
             'nista': {'nistas': []},
             'nistad': {'nistads': []},
             'nistagmu': {'nistagmus': []},
             'nistak': {'nistake': ['nistakes']},
             'nistake': ['nistakes'],
             'nistcr': {'nistcrs': []},
             'nistelrod': {'nistelrode': []},
             'nister': {'nistered': [], 'nistering': [], 'nisters': []},
             'nisteri': {'nisterial': []},
             'nisti': {'nistied': [], 'nisty': []},
             'nistic': {'nistically': []},
             'nistinar': {'nistinares': []},
             'nistl': {'nistle': []},
             'nistn': {'nistnes': []},
             'nistoir': {'nistoire': []},
             'nistor': {'nistoric': ['nistorical', 'nistorically']},
             'nistori': {'nistories': [], 'nistory': []},
             'nistorian': {'nistorians': []},
             'nistoric': ['nistorical', 'nistorically'],
             'nistpub': {'nistpubs': []},
             'nistr': {'nistrative': [], 'nistre': ['nistred', 'nistres']},
             'nistrat': {'nistration': ['nistrations'], 'nistrator': ['nistrators']},
             'nistration': ['nistrations'],
             'nistrator': ['nistrators'],
             'nistre': ['nistred', 'nistres'],
             'nistri': {'nistries': [], 'nistris': [], 'nistry': []},
             'nisttrac': {'nisttraceable': []},
             'nisu': {'nisus': []},
             'nisuk': {'nisuke': []},
             'nisus': {'nisuse': []},
             'nisusformativu': {'nisusformativus': []},
             'niswand': {'niswander': []},
             'niswang': {'niswanger': []},
             'niswend': {'niswender': []},
             'niswong': {'niswonger': []},
             'nisyono': {'nisyonos': []},
             'nisyro': {'nisyros': []},
             'nisyru': {'nisyrus': []},
             'niszczeni': {'niszczenie': []},
             'nit': ['nitted', 'nitting'],
             'nita': {'nitae': [], 'nitas': []},
             'nitabl': {'nitable': []},
             'nitaino': {'nitainos': []},
             'nital': {'nitale': ['nitales']},
             'nitale': ['nitales'],
             'nitan': {'nitans': []},
             'nitar': {'nitare': []},
             'nitardi': {'nitardy': []},
             'nitari': {'nitaries': [], 'nitaris': [], 'nitary': []},
             'nitarian': {'nitarianism': [], 'nitarians': []},
             'nitat': {'nitate': ['nitates'], 'nitation': ['nitations']},
             'nitate': ['nitates'],
             'nitati': {'nitatis': []},
             'nitation': ['nitations'],
             'nitayno': {'nitaynos': []},
             'nitbat': {'nitbate': []},
             'nitbsdal': {'nitbsdale': []},
             'nitc': {'nitcs': []},
             'nitch': {'nitche': ['nitched', 'nitches']},
             'nitchal': {'nitchals': []},
             'nitche': ['nitched', 'nitches'],
             'nitchel': {'nitchell': []},
             'nitchi': {'nitchie': [], 'nitchy': []},
             'nitchk': {'nitchke': []},
             'nitcli': {'nitcly': []},
             'nitcn': {'nitcns': []},
             'nite': {'nited': [],
                      'nitee': [],
                      'nitely': [],
                      'niteness': [],
                      'nites': [],
                      'niting': []},
             'niteat': {'niteate': []},
             'niteb': {'nitebant': []},
             'nitecapon': {'nitecapone': []},
             'niteclub': {'niteclubs': []},
             'nited': {'nitedals': []},
             'niteligind': {'niteliginde': []},
             'nitelikt': {'nitelikte': []},
             'nitella': {'nitella': []},
             'nitellea': {'nitelleae': []},
             'nitellopsi': {'nitellopsis': []},
             'nitem': {'nitems': []},
             'nitemar': {'nitemare': []},
             'niten': {'nitens': []},
             'nitenc': {'nitence': []},
             'nitent': {'nitente': ['nitentes']},
             'nitente': ['nitentes'],
             'nitenti': {'nitentis': []},
             'nitentibu': {'nitentibus': []},
             'niter': ['nitere', 'niterer'],
             'niteri': {'niterie': ['niteries'], 'niteris': [], 'nitery': []},
             'niterie': ['niteries'],
             'nitern': {'niternational': []},
             'nitesc': {'nitescant': [], 'nitescent': []},
             'nitescen': {'nitescens': []},
             'nitescer': {'nitescere': []},
             'nitesim': {'nitesimal': ['nitesimally']},
             'nitesimal': ['nitesimally'],
             'niteti': {'nitetis': []},
             'nith': {'nithe': [], 'nithing': ['nithings'], 'niths': []},
             'nithardu': {'nithardus': []},
             'nithdal': {'nithdale': []},
             'nither': {'nithered': []},
             'nitherohi': {'nitherohy': []},
             'nithesdal': {'nithesdale': []},
             'nithfdal': {'nithfdale': []},
             'nithin': {'nithine': []},
             'nithing': ['nithings'],
             'nithisdail': {'nithisdaill': []},
             'nithisdal': {'nithisdale': []},
             'nithless': {'nithlessness': []},
             'nitholog': {'nithological': [], 'nithology': []},
             'nithsdail': {'nithsdaill': []},
             'nithsdal': {'nithsdale': ['nithsdales']},
             'nithsdale': ['nithsdales'],
             'nithsid': {'nithside': []},
             'niti': {'nitiative': ['nitiatives'],
                      'nitie': ['nities', 'nitied'],
                      'nitis': [],
                      'nity': []},
             'nitial': {'nitialize': [], 'nitially': [], 'nitials': []},
             'nitiat': {'nitiate': ['nitiated', 'nitiates'],
                        'nitiating': [],
                        'nitiation': []},
             'nitiate': ['nitiated', 'nitiates'],
             'nitiative': ['nitiatives'],
             'nitic': {'nitics': []},
             'nitid': {'nitide': []},
             'nitida': {'nitidae': [], 'nitidas': []},
             'nitidali': {'nitidalis': []},
             'nitidament': {'nitidamente': []},
             'nitidandhaprabha': {'nitidandhaprabhas': []},
             'nitidi': {'nitidis': []},
             'nitidicolli': {'nitidicollis': []},
             'nitidifron': {'nitidifrons': []},
             'nitidin': {'nitidine': []},
             'nitidiqu': {'nitidique': []},
             'nitidissim': {'nitidissime': []},
             'nitidissimi': {'nitidissimis': []},
             'nitidissimu': {'nitidissimus': []},
             'nitidiu': {'nitidius': []},
             'nitidiventri': {'nitidiventris': []},
             'nitido': {'nitidos': []},
             'nitidoqu': {'nitidoque': []},
             'nitidu': {'nitidus': []},
             'nitidulid': {'nitidulids': []},
             'nitidulida': {'nitidulidae': []},
             'nitidulidc': {'nitidulidce': []},
             'nitidulu': {'nitidulus': []},
             'nitidusqu': {'nitidusque': []},
             'nitie': ['nities', 'nitied'],
             'nitien': {'nitiens': []},
             'nitienn': {'nitienne': []},
             'nitin': {'nitine': []},
             'nitinaht': {'nitinahts': []},
             'nitinat': {'nitinats': []},
             'nitingal': {'nitingale': []},
             'nitiobrig': {'nitiobriges': []},
             'nitiobrog': {'nitiobroges': []},
             'nition': {'nitional': [], 'nitions': []},
             'nitiou': {'nitious': []},
             'nitiqu': {'nitique': []},
             'nitir': {'nitiric': []},
             'nitisastra': {'nitisastras': []},
             'nitisol': {'nitisols': []},
             'nitiv': {'nitive': ['nitives', 'nitively']},
             'nitive': ['nitives', 'nitively'],
             'nitiyan': {'nitiyanant': []},
             'nitk': {'nitke': []},
             'nitli': {'nitly': []},
             'nitn': {'nitnes': []},
             'nitni': {'nitnis': []},
             'nitnt': {'nitnte': []},
             'nito': {'nitos': []},
             "nito'i": {"nito'y": []},
             'nitob': {'nitobe': ['nitobes']},
             'nitobe': ['nitobes'],
             'nitochondri': {'nitochondrial': []},
             'nitocri': {'nitocris': []},
             'nitoeri': {'nitoeris': []},
             'nitogen': {'nitogenous': []},
             'nitokri': {'nitokris': []},
             'niton': {'nitons': []},
             'nitor': {'nitore': ['nitores'], 'nitoring': [], 'nitors': []},
             'nitore': ['nitores'],
             'nitoremqu': {'nitoremque': []},
             'nitori': {'nitoris': [], 'nitory': []},
             'nitosol': {'nitosols': []},
             'nitot': {'nitotic': []},
             'nitouch': {'nitouche': []},
             'nitowski': {'nitowsky': []},
             'nitpick': {'nitpicked': [],
                         'nitpicker': [],
                         'nitpicking': ['nitpickings'],
                         'nitpicks': []},
             'nitpicki': {'nitpickiness': [], 'nitpicky': []},
             'nitpicking': ['nitpickings'],
             'nitpickingli': {'nitpickingly': []},
             'nitr': {'nitrative': [], 'nitre': ['nitred']},
             'nitra': {'nitras': []},
             'nitraclin': {'nitracline': []},
             'nitrad': {'nitrade': []},
             'nitral': {'nitrale': []},
             'nitralloy': {'nitralloys': []},
             'nitramid': {'nitramide': ['nitramides']},
             'nitramide': ['nitramides'],
             'nitramin': {'nitramine': []},
             'nitranil': {'nitranilic': []},
             'nitranilid': {'nitranilide': []},
             'nitranilin': {'nitraniline': ['nitranilines']},
             'nitraniline': ['nitranilines'],
             'nitrariacea': {'nitrariaceae': []},
             'nitrat': {'nitratable': [],
                        'nitratation': [],
                        'nitrate': ['nitrater', 'nitrated'],
                        'nitrating': [],
                        'nitration': ['nitrations'],
                        'nitrator': ['nitrators'],
                        'nitrats': []},
             'nitratas': {'nitratase': []},
             'nitrate': {'nitratee': []},
             'nitratebas': {'nitratebased': []},
             'nitratebear': {'nitratebearing': []},
             'nitratecontain': {'nitratecontaining': []},
             'nitratecontamin': {'nitratecontaminated': []},
             'nitrateform': {'nitrateforming': []},
             'nitratefre': {'nitratefree': []},
             'nitrateimpregn': {'nitrateimpregnated': []},
             'nitrateinduc': {'nitrateinduced': []},
             'nitratenitrit': {'nitratenitrite': []},
             'nitrateproduc': {'nitrateproducing': []},
             'nitratereduc': {'nitratereducing': []},
             'nitratereductas': {'nitratereductase': []},
             'nitrati': {'nitratis': []},
             'nitratin': {'nitratine': []},
             'nitration': ['nitrations'],
             'nitrato': {'nitratos': []},
             'nitratoid': {'nitratoides': []},
             'nitrator': ['nitrators'],
             'nitratredukt': {'nitratreduktion': []},
             'nitratu': {'nitratus': []},
             'nitrazin': {'nitrazine': []},
             'nitre': ['nitred'],
             'nitreb': {'nitrebeds': []},
             'nitren': {'nitrene': ['nitrenes']},
             'nitrendipin': {'nitrendipine': []},
             'nitrene': ['nitrenes'],
             'nitreou': {'nitreous': []},
             'nitrerg': {'nitrergic': []},
             'nitreus': {'nitreuses': []},
             'nitri': {'nitrie': [], 'nitris': [], 'nitry': []},
             'nitria': {'nitriae': [], 'nitrias': []},
             'nitriansk': {'nitrianske': []},
             'nitrianski': {'nitriansky': []},
             'nitriari': {'nitriaries': []},
             'nitrichydrofluor': {'nitrichydrofluoric': []},
             'nitricperchlor': {'nitricperchloric': []},
             'nitricsulfur': {'nitricsulfuric': []},
             'nitricsulphur': {'nitricsulphuric': []},
             'nitrid': {'nitridable': [],
                        'nitridated': [],
                        'nitridation': [],
                        'nitride': ['nitrided'],
                        'nitriding': [],
                        'nitridization': [],
                        'nitridized': []},
             'nitride': ['nitrided'],
             'nitriensi': {'nitriensis': []},
             'nitrier': {'nitrieres': []},
             'nitrif': {'nitrifers': [], 'nitrification': []},
             'nitrifi': {'nitrifiable': [],
                         'nitrified': [],
                         'nitrifier': ['nitrifiers'],
                         'nitrifies': [],
                         'nitrify': ['nitrifying']},
             'nitrifican': {'nitrificans': []},
             'nitrificateur': {'nitrificateurs': []},
             'nitrificationdenitrif': {'nitrificationdenitrification': []},
             'nitrifier': ['nitrifiers'],
             'nitrifik': {'nitrifikation': []},
             'nitrify': {'nitrifyers': []},
             'nitril': ['nitrile', 'nitrilic'],
             'nitrilas': {'nitrilase': ['nitrilases']},
             'nitrilase': ['nitrilases'],
             'nitrilc': {'nitrilcs': []},
             'nitriloacet': {'nitriloacetate': [], 'nitriloacetic': []},
             'nitrilopropionamid': {'nitrilopropionamide': []},
             'nitrilosid': {'nitriloside': ['nitrilosides']},
             'nitriloside': ['nitrilosides'],
             'nitrilotriacet': {'nitrilotriacetate': [], 'nitrilotriacetic': []},
             'nitrimidazin': {'nitrimidazine': []},
             'nitrinerg': {'nitrinergic': []},
             'nitriot': {'nitriote': []},
             'nitrioti': {'nitriotis': []},
             'nitriou': {'nitrious': []},
             'nitriqu': {'nitrique': []},
             'nitrit': {'nitritation': [], 'nitrite': ['nitrited'], 'nitrition': []},
             'nitrite': ['nitrited'],
             'nitritecontain': {'nitritecontaining': []},
             'nitritecur': {'nitritecured': []},
             'nitriteform': {'nitriteforming': []},
             'nitritefre': {'nitritefree': []},
             'nitriti': {'nitrities': [], 'nitritis': []},
             'nitrll': {'nitrlle': []},
             'nitro': {'nitroe': [], 'nitros': []},
             'nitroacenaphthen': {'nitroacenaphthene': []},
             'nitroacet': {'nitroacetate': [], 'nitroacetic': []},
             'nitroacetanilid': {'nitroacetanilide': ['nitroacetanilides']},
             'nitroacetanilide': ['nitroacetanilides'],
             'nitroacetophenon': {'nitroacetophenone': []},
             'nitroacridin': {'nitroacridine': []},
             'nitroaeri': {'nitroaerial': []},
             'nitroalcohol': {'nitroalcohols': []},
             'nitroaliphat': {'nitroaliphatic': []},
             'nitroalkan': {'nitroalkane': ['nitroalkanes']},
             'nitroalkane': ['nitroalkanes'],
             'nitroalken': {'nitroalkene': ['nitroalkenes']},
             'nitroalkene': ['nitroalkenes'],
             'nitroamin': {'nitroamine': ['nitroamines']},
             'nitroamine': ['nitroamines'],
             'nitroaminophenol': {'nitroaminophenols': []},
             'nitroanalid': {'nitroanalide': []},
             'nitroanalin': {'nitroanaline': []},
             'nitroanilid': {'nitroanilide': ['nitroanilides']},
             'nitroanilide': ['nitroanilides'],
             'nitroanilin': {'nitroaniline': ['nitroanilines']},
             'nitroaniline': ['nitroanilines'],
             'nitroanisol': {'nitroanisole': ['nitroanisoles']},
             'nitroanisole': ['nitroanisoles'],
             'nitroanthracen': {'nitroanthracene': []},
             'nitroanthraquinon': {'nitroanthraquinone': []},
             'nitroaren': {'nitroarene': ['nitroarenes']},
             'nitroarene': ['nitroarenes'],
             'nitroarginin': {'nitroarginine': []},
             'nitroaromat': {'nitroaromatic': ['nitroaromatics']},
             'nitroaromatic': ['nitroaromatics'],
             'nitroazobenzen': {'nitroazobenzene': []},
             'nitrobacl': {'nitrobacler': []},
             'nitrobact': {'nitrobacter': []},
             'nitrobacteracea': {'nitrobacteraceae': []},
             'nitrobacteriacea': {'nitrobacteriaceae': []},
             'nitrobacteriea': {'nitrobacterieae': []},
             'nitrobarbitur': {'nitrobarbituric': []},
             'nitrobarit': {'nitrobarite': []},
             'nitrobenz': {'nitrobenzal': []},
             'nitrobenzaldehyd': {'nitrobenzaldehyde': ['nitrobenzaldehydes']},
             'nitrobenzaldehyde': ['nitrobenzaldehydes'],
             'nitrobenzamid': {'nitrobenzamide': []},
             'nitrobenzen': {'nitrobenzene': []},
             'nitrobenzenesulfon': {'nitrobenzenesulfonate': [],
                                    'nitrobenzenesulfonic': []},
             'nitrobenzenesulphon': {'nitrobenzenesulphonic': []},
             'nitrobenzimidazol': {'nitrobenzimidazole': []},
             'nitrobenzin': {'nitrobenzine': []},
             'nitrobenzo': {'nitrobenzoate': ['nitrobenzoates'], 'nitrobenzoic': []},
             'nitrobenzoate': ['nitrobenzoates'],
             'nitrobenzol': {'nitrobenzole': [], 'nitrobenzols': []},
             'nitrobenzonitril': {'nitrobenzonitrile': []},
             'nitrobenzophenon': {'nitrobenzophenone': []},
             'nitrobenzoylchlorid': {'nitrobenzoylchloride': []},
             'nitrobenzylamin': {'nitrobenzylamine': []},
             'nitrobenzylbromid': {'nitrobenzylbromide': []},
             'nitrobenzylchlorid': {'nitrobenzylchloride': []},
             'nitrobenzyliden': {'nitrobenzylidene': []},
             'nitrobenzylpyridin': {'nitrobenzylpyridine': []},
             'nitrobenzylthioinosin': {'nitrobenzylthioinosine': []},
             'nitrobiphenyl': {'nitrobiphenyls': []},
             'nitroblu': {'nitroblue': []},
             'nitrobodi': {'nitrobodies': []},
             'nitrobromobenzen': {'nitrobromobenzene': []},
             'nitrobutan': {'nitrobutane': []},
             'nitrocalcit': {'nitrocalcite': []},
             'nitrocarbonitr': {'nitrocarbonitrates': []},
             'nitrocarbur': {'nitrocarburized': [], 'nitrocarburizing': []},
             'nitrocarburis': {'nitrocarburising': []},
             'nitrocellulos': {'nitrocellulose': [], 'nitrocellulosic': []},
             'nitrocelluos': {'nitrocelluose': []},
             'nitrochlorbenzen': {'nitrochlorbenzene': []},
             'nitrochlorobenzen': {'nitrochlorobenzene': ['nitrochlorobenzenes']},
             'nitrochlorobenzene': ['nitrochlorobenzenes'],
             'nitrochrysen': {'nitrochrysene': []},
             'nitrocin': {'nitrocine': []},
             'nitrocinnam': {'nitrocinnamate': [], 'nitrocinnamic': []},
             'nitrococcu': {'nitrococcus': []},
             'nitrocompound': {'nitrocompounds': []},
             'nitrocresol': {'nitrocresols': []},
             'nitrocri': {'nitrocris': []},
             'nitrocyanid': {'nitrocyanide': []},
             'nitrocysti': {'nitrocystis': []},
             'nitroderiv': {'nitroderivative': ['nitroderivatives']},
             'nitroderivative': ['nitroderivatives'],
             'nitrodiazobenzen': {'nitrodiazobenzene': []},
             'nitrodimethylanilin': {'nitrodimethylaniline': []},
             'nitrodiphenylamin': {'nitrodiphenylamine': ['nitrodiphenylamines']},
             'nitrodiphenylamine': ['nitrodiphenylamines'],
             'nitroduren': {'nitrodurene': []},
             'nitroest': {'nitroester': ['nitroesters']},
             'nitroester': ['nitroesters'],
             'nitroethan': {'nitroethane': []},
             'nitroethen': {'nitroethene': []},
             'nitroethylbenzen': {'nitroethylbenzene': []},
             'nitroethylen': {'nitroethylene': []},
             'nitrof': {'nitrofication': []},
             'nitroferricyanid': {'nitroferricyanide': []},
             'nitrofigili': {'nitrofigilis': []},
             'nitrofluoranthen': {'nitrofluoranthene': []},
             'nitrofluoren': {'nitrofluorene': []},
             'nitrofluorobenzen': {'nitrofluorobenzene': []},
             'nitroform': {'nitroformate': []},
             'nitrofuran': ['nitrofurane', 'nitrofuranes'],
             'nitrofurant': {'nitrofurantion': []},
             'nitrofurantoin': {'nitrofurantoin': []},
             'nitrofurazon': {'nitrofurazone': ['nitrofurazones']},
             'nitrofurazone': ['nitrofurazones'],
             'nitrofurfur': {'nitrofurfural': []},
             'nitrofurfuryliden': {'nitrofurfurylidene': []},
             'nitrog': {'nitroge': ['nitroger', 'nitrogent', 'nitrogeous']},
             'nitroge': ['nitroger', 'nitrogent', 'nitrogeous'],
             'nitrogen': ['nitrogene',
                          'nitrogenic',
                          'nitrogenous',
                          'nitrogeneous',
                          'nitrogenized',
                          'nitrogenated',
                          'nitrogenizing',
                          'nitrogenation',
                          'nitrogenization'],
             'nitrogenada': {'nitrogenadas': []},
             'nitrogenado': {'nitrogenados': []},
             'nitrogenas': {'nitrogenase': []},
             'nitrogenbal': {'nitrogenbalance': []},
             'nitrogenbas': {'nitrogenbased': []},
             'nitrogenbear': {'nitrogenbearing': []},
             'nitrogencompound': {'nitrogencompounds': []},
             'nitrogencont': {'nitrogencontent': []},
             'nitrogencontain': {'nitrogencontaining': []},
             'nitrogencool': {'nitrogencooled': []},
             'nitrogendefici': {'nitrogendeficient': []},
             'nitrogendop': {'nitrogendoped': []},
             'nitrogenenrich': {'nitrogenenriched': []},
             'nitrogenfertil': {'nitrogenfertilized': []},
             'nitrogenfil': {'nitrogenfilled': []},
             'nitrogenfre': {'nitrogenfree': []},
             'nitrogengath': {'nitrogengathering': []},
             'nitrogenis': {'nitrogenised': []},
             'nitrogenlimit': {'nitrogenlimited': [], 'nitrogenlimiting': []},
             'nitrogenon': {'nitrogenons': []},
             'nitrogenphosphoru': {'nitrogenphosphorus': []},
             'nitrogensatur': {'nitrogensaturated': []},
             'nitrogenselect': {'nitrogenselective': []},
             'nitrogenspar': {'nitrogensparing': []},
             'nitrogenspecif': {'nitrogenspecific': []},
             'nitrogenstarv': {'nitrogenstarved': []},
             'nitrogeu': {'nitrogeuized': [], 'nitrogeuous': []},
             'nitrogli': {'nitrogly': []},
             'nitroglyc': {'nitroglyce': []},
             'nitroglycerin': ['nitroglycerine'],
             'nitroglycerininduc': {'nitroglycerininduced': []},
             'nitrogroup': {'nitrogroups': []},
             'nitrogrupp': {'nitrogruppe': []},
             'nitroguanidin': {'nitroguanidine': ['nitroguanidines']},
             'nitroguanidine': ['nitroguanidines'],
             'nitroguanin': {'nitroguanine': []},
             'nitrogylcerin': {'nitrogylcerine': []},
             'nitroheterocycl': {'nitroheterocycles': [], 'nitroheterocyclic': []},
             'nitrohippur': {'nitrohippuric': []},
             'nitrohum': {'nitrohumic': []},
             'nitrohydrocarbon': {'nitrohydrocarbons': []},
             'nitrohydrochlor': {'nitrohydrochloric': []},
             'nitroimidazol': {'nitroimidazole': ['nitroimidazoles']},
             'nitroimidazole': ['nitroimidazoles'],
             'nitroindazol': {'nitroindazole': []},
             'nitroindol': {'nitroindole': []},
             'nitroisophthal': {'nitroisophthalic': []},
             'nitroketon': {'nitroketones': []},
             'nitrol': {'nitrolic': []},
             'nitrole': {'nitrolee': []},
             'nitrolim': {'nitrolime': []},
             'nitrolingu': {'nitrolingual': []},
             'nitrolotriacet': {'nitrolotriacetic': []},
             'nitrolysi': {'nitrolysis': []},
             'nitrom': {'nitrome': ['nitromed']},
             'nitromannit': {'nitromannite': []},
             'nitrome': ['nitromed'],
             'nitromesitylen': {'nitromesitylene': []},
             'nitromet': {'nitrometer': ['nitrometers']},
             'nitrometer': ['nitrometers'],
             'nitromethan': {'nitromethane': ['nitromethanes']},
             'nitromethane': ['nitromethanes'],
             'nitromethylen': {'nitromethylene': []},
             'nitrometr': {'nitrometric': []},
             'nitromidazol': {'nitromidazole': ['nitromidazoles']},
             'nitromidazole': ['nitromidazoles'],
             'nitromona': {'nitromonas': []},
             'nitromor': {'nitromors': []},
             'nitromuri': {'nitromuriate': []},
             'nitromuriat': {'nitromuriatic': []},
             'nitromusk': {'nitromusks': []},
             'nitron': {'nitronate': [],
                        'nitrone': ['nitrones'],
                        'nitronic': [],
                        'nitrons': []},
             'nitronaphthalen': {'nitronaphthalene': ['nitronaphthalenes']},
             'nitronaphthalene': ['nitronaphthalenes'],
             'nitronaphthol': {'nitronaphthols': []},
             'nitrone': ['nitrones'],
             'nitronitrosoguanidin': {'nitronitrosoguanidine': []},
             'nitroolefin': {'nitroolefins': []},
             'nitropah': {'nitropahs': []},
             'nitroparaffin': {'nitroparaffins': []},
             'nitropast': {'nitropaste': []},
             'nitropentan': {'nitropentane': []},
             'nitrophen': {'nitrophenate': []},
             'nitrophenanthren': {'nitrophenanthrene': []},
             'nitrophenetol': {'nitrophenetole': []},
             'nitropheni': {'nitropheny': []},
             'nitrophenid': {'nitrophenide': []},
             'nitrophenol': {'nitrophenolate': [], 'nitrophenolic': [], 'nitrophenols': []},
             'nitrophenoldisulfon': {'nitrophenoldisulfonic': []},
             'nitrophenolphosph': {'nitrophenolphosphate': []},
             'nitrophenyl': {'nitrophenylate': []},
             'nitrophenylacet': {'nitrophenylacetate': [], 'nitrophenylacetic': []},
             'nitrophenylalanin': {'nitrophenylalanine': []},
             'nitrophenylarson': {'nitrophenylarsonic': []},
             'nitrophenylazid': {'nitrophenylazide': []},
             'nitrophenylbutyr': {'nitrophenylbutyrate': []},
             'nitrophenylchloroform': {'nitrophenylchloroformate': []},
             'nitrophenylenediamin': {'nitrophenylenediamines': []},
             'nitrophenylest': {'nitrophenylester': ['nitrophenylesters']},
             'nitrophenylester': ['nitrophenylesters'],
             'nitrophenylgalactosid': {'nitrophenylgalactoside': []},
             'nitrophenylglycosid': {'nitrophenylglycosides': []},
             'nitrophenylhydrazin': {'nitrophenylhydrazine': []},
             'nitrophenylhydrazon': {'nitrophenylhydrazone': ['nitrophenylhydrazones']},
             'nitrophenylhydrazone': ['nitrophenylhydrazones'],
             'nitrophenylphosph': {'nitrophenylphosphate': []},
             'nitrophenylphosphatas': {'nitrophenylphosphatase': []},
             'nitrophenylphosphorylcholin': {'nitrophenylphosphorylcholine': []},
             'nitrophenylpropiol': {'nitrophenylpropiolic': []},
             'nitrophenylthiophosph': {'nitrophenylthiophosphate': []},
             'nitrophil': {'nitrophile': ['nitrophiles'],
                           'nitrophilic': [],
                           'nitrophilous': []},
             'nitrophile': ['nitrophiles'],
             'nitropho': {'nitrophos': []},
             'nitrophosph': {'nitrophosphate': ['nitrophosphates']},
             'nitrophosphate': ['nitrophosphates'],
             'nitrophthal': {'nitrophthalate': [], 'nitrophthalic': []},
             'nitrophthalimid': {'nitrophthalimide': []},
             'nitrophyt': {'nitrophytes': [], 'nitrophytic': []},
             'nitropmssid': {'nitropmsside': []},
             'nitropnissid': {'nitropnisside': []},
             'nitropolycycl': {'nitropolycyclic': []},
             'nitroproduct': {'nitroproducts': []},
             'nitropropan': {'nitropropane': ['nitropropanes']},
             'nitropropane': ['nitropropanes'],
             'nitropropano': {'nitropropanoic': []},
             'nitropropen': {'nitropropene': []},
             'nitropropion': {'nitropropionate': [], 'nitropropionic': []},
             'nitroproprion': {'nitroproprionic': []},
             'nitroprotein': {'nitroproteins': []},
             'nitropru': {'nitroprus': []},
             'nitroprusid': {'nitropruside': []},
             'nitropruss': {'nitroprussic': []},
             'nitroprussi': {'nitroprussiate': []},
             'nitroprussid': {'nitroprusside': ['nitroprussides']},
             'nitroprusside': ['nitroprussides'],
             'nitroprussideinduc': {'nitroprussideinduced': []},
             'nitropyrazol': {'nitropyrazoles': []},
             'nitropyren': {'nitropyrene': ['nitropyrenes']},
             'nitropyrene': ['nitropyrenes'],
             'nitropyridin': {'nitropyridine': []},
             'nitropyrimidin': {'nitropyrimidine': []},
             'nitropyrrol': {'nitropyrrole': []},
             'nitroquinolin': {'nitroquinoline': ['nitroquinolines']},
             'nitroquinoline': ['nitroquinolines'],
             'nitroreduct': {'nitroreduction': []},
             'nitroreductas': {'nitroreductase': ['nitroreductases']},
             'nitroreductase': ['nitroreductases'],
             'nitros': {'nitrosable': [],
                        'nitrosate': ['nitrosated', 'nitrosates'],
                        'nitrosating': [],
                        'nitrosation': ['nitrosations'],
                        'nitrosative': [],
                        'nitrose': [],
                        'nitrosity': []},
             'nitrosalicyl': {'nitrosalicylate': [], 'nitrosalicylic': []},
             'nitrosalicylaldehyd': {'nitrosalicylaldehyde': []},
             'nitrosalicylanilid': {'nitrosalicylanilide': []},
             'nitrosamid': {'nitrosamide': ['nitrosamides']},
             'nitrosamide': ['nitrosamides'],
             'nitrosamin': {'nitrosamine': ['nitrosamines']},
             'nitrosaminc': {'nitrosamincs': []},
             'nitrosamine': ['nitrosamines'],
             'nitrosamineinduc': {'nitrosamineinduced': []},
             'nitrosat': {'nitrosatable': []},
             'nitrosate': ['nitrosated', 'nitrosates'],
             'nitrosation': ['nitrosations'],
             'nitroscan': {'nitroscanate': []},
             'nitrosif': {'nitrosification': []},
             'nitrosifi': {'nitrosifying': []},
             'nitrosit': {'nitrosite': ['nitrosites']},
             'nitrosite': ['nitrosites'],
             'nitrosoacetanilid': {'nitrosoacetanilide': []},
             'nitrosoalkan': {'nitrosoalkanes': []},
             'nitrosoamid': {'nitrosoamides': []},
             'nitrosoamin': {'nitrosoamine': ['nitrosoamines']},
             'nitrosoamine': ['nitrosoamines'],
             'nitrosoanabasin': {'nitrosoanabasine': []},
             'nitrosoanatabin': {'nitrosoanatabine': []},
             'nitrosoanilin': {'nitrosoaniline': []},
             'nitrosoaren': {'nitrosoarenes': []},
             'nitrosoatrazin': {'nitrosoatrazine': []},
             'nitrosobenzaldehyd': {'nitrosobenzaldehyde': []},
             'nitrosobenzen': {'nitrosobenzene': ['nitrosobenzenes']},
             'nitrosobenzene': ['nitrosobenzenes'],
             'nitrosobenzo': {'nitrosobenzoic': []},
             'nitrosobenzylmethylamin': {'nitrosobenzylmethylamine': []},
             'nitrosobi': {'nitrosobis': []},
             'nitrosobutan': {'nitrosobutane': []},
             'nitrosochlorid': {'nitrosochloride': ['nitrosochlorides']},
             'nitrosochloride': ['nitrosochlorides'],
             'nitrosococcu': {'nitrosococcus': []},
             'nitrosocompound': {'nitrosocompounds': []},
             'nitrosocystein': {'nitrosocysteine': []},
             'nitrosocysti': {'nitrosocystis': []},
             'nitrosoderiv': {'nitrosoderivatives': []},
             'nitrosodialkylamin': {'nitrosodialkylamines': []},
             'nitrosodibutylamin': {'nitrosodibutylamine': []},
             'nitrosodiethanolamin': {'nitrosodiethanolamine': []},
             'nitrosodiethylamin': {'nitrosodiethylamine': []},
             'nitrosodimethylamin': {'nitrosodimethylamine': []},
             'nitrosodimethylanilin': {'nitrosodimethylaniline': []},
             'nitrosodiphenylamin': {'nitrosodiphenylamine': []},
             'nitrosodipropylamin': {'nitrosodipropylamine': []},
             'nitrosodisulfon': {'nitrosodisulfonate': []},
             'nitrosofluoren': {'nitrosofluorene': []},
             'nitrosoglutathion': {'nitrosoglutathione': []},
             'nitrosoguanidin': {'nitrosoguanidine': ['nitrosoguanidines']},
             'nitrosoguanidine': ['nitrosoguanidines'],
             'nitrosohemochrom': {'nitrosohemochrome': []},
             'nitrosoheptamethyleneimin': {'nitrosoheptamethyleneimine': []},
             'nitrosoindol': {'nitrosoindole': []},
             'nitrosolobu': {'nitrosolobus': []},
             'nitrosoma': {'nitrosomas': []},
             'nitrosomethan': {'nitrosomethane': []},
             'nitrosomethylbenzylamin': {'nitrosomethylbenzylamine': []},
             'nitrosomethylethylamin': {'nitrosomethylethylamine': []},
             'nitrosomethylureainduc': {'nitrosomethylureainduced': []},
             'nitrosomethylurethan': {'nitrosomethylurethane': []},
             'nitrosomethylvinylamin': {'nitrosomethylvinylamine': []},
             'nitrosomin': {'nitrosomines': []},
             'nitrosomona': {'nitrosomonas': []},
             'nitrosomorpholin': {'nitrosomorpholine': []},
             'nitrosonaphthol': {'nitrosonaphthols': []},
             'nitrosonaphtholsulphon': {'nitrosonaphtholsulphonic': []},
             'nitrosonornicotin': {'nitrosonornicotine': []},
             'nitrosophenol': {'nitrosophenols': []},
             'nitrosopiperidin': {'nitrosopiperidine': []},
             'nitrosoprolin': {'nitrosoproline': []},
             'nitrosopropan': {'nitrosopropane': []},
             'nitrosopyrrolidin': {'nitrosopyrrolidine': []},
             'nitrosoquanidin': {'nitrosoquanidine': []},
             'nitrososarcosin': {'nitrososarcosine': []},
             'nitrososulphur': {'nitrososulphuric': []},
             'nitrosothiazolidin': {'nitrosothiazolidine': []},
             'nitrosothiol': {'nitrosothiols': []},
             'nitrosotoluen': {'nitrosotoluene': []},
             'nitrosotriacetonamin': {'nitrosotriacetonamine': []},
             'nitrosourea': {'nitrosoureas': []},
             'nitrosoureainduc': {'nitrosoureainduced': []},
             'nitrosourethan': {'nitrosourethane': ['nitrosourethanes']},
             'nitrosourethane': ['nitrosourethanes'],
             'nitrosovasodil': {'nitrosovasodilators': []},
             'nitrostilben': {'nitrostilbene': []},
             'nitrostyren': {'nitrostyrene': ['nitrostyrenes']},
             'nitrostyrene': ['nitrostyrenes'],
             'nitrosu': {'nitrosus': []},
             'nitrosubstitut': {'nitrosubstituted': [], 'nitrosubstitution': []},
             'nitrosulfathiazol': {'nitrosulfathiazole': []},
             'nitrosulfon': {'nitrosulfonic': []},
             'nitrosulfur': {'nitrosulfuric': []},
             'nitrosulph': {'nitrosulphate': ['nitrosulphates']},
             'nitrosulphate': ['nitrosulphates'],
             'nitrosulphon': {'nitrosulphonic': []},
             'nitrosulphur': {'nitrosulphuric': []},
             'nitrosurea': {'nitrosureas': []},
             'nitrosyl': {'nitrosylate': ['nitrosylates', 'nitrosylated'],
                          'nitrosylating': [],
                          'nitrosylation': [],
                          'nitrosyls': []},
             'nitrosylate': ['nitrosylates', 'nitrosylated'],
             'nitrosylchlorid': {'nitrosylchloride': []},
             'nitrosylsulfur': {'nitrosylsulfuric': []},
             'nitrosylsulphur': {'nitrosylsulphuric': []},
             'nitroterephthal': {'nitroterephthalic': []},
             'nitrothiazol': {'nitrothiazole': ['nitrothiazoles']},
             'nitrothiazole': ['nitrothiazoles'],
             'nitrothiophen': {'nitrothiophene': []},
             'nitrothiophenol': {'nitrothiophenolate': []},
             'nitrotoluen': {'nitrotoluene': ['nitrotoluenes']},
             'nitrotoluene': ['nitrotoluenes'],
             'nitrotoluidin': {'nitrotoluidine': []},
             'nitrotrichloromethan': {'nitrotrichloromethane': []},
             'nitrotyrosin': {'nitrotyrosine': ['nitrotyrosines']},
             'nitrotyrosine': ['nitrotyrosines'],
             'nitrou': {'nitrous': []},
             'nitrourea': {'nitroureas': []},
             'nitrourethan': {'nitrourethane': []},
             'nitrovasodil': {'nitrovasodilator': ['nitrovasodilators']},
             'nitrovasodilator': ['nitrovasodilators'],
             'nitru': {'nitrus': []},
             'nitrur': {'nitrure': ['nitrures']},
             'nitrure': ['nitrures'],
             'nits': {'nitse': []},
             'nitsch': {'nitsche': []},
             'nitschk': {'nitschke': []},
             'nitschmann': {'nitschmanns': []},
             'nitsh': {'nitshe': []},
             'nitshil': {'nitshill': []},
             'nitsi': {'nitsy': []},
             'nitsk': {'nitske': []},
             'nitski': {'nitsky': []},
             'nitso': {'nitsos': []},
             'nitssh': {'nitsshe': []},
             'nitsuit': {'nitsuite': []},
             'nitsur': {'nitsure': []},
             'nitt': {'nitte': [], 'nitts': []},
             'nitta': {'nittas': []},
             'nittani': {'nittany': []},
             'nitte': {'nittee': ['nittees']},
             'nitted': {'nittedal': []},
             'nittee': ['nittees'],
             'nittend': {'nittende': []},
             'nitter': {'nittering': [], 'nitters': []},
             'nitterau': {'nitterauer': []},
             'nitterhous': {'nitterhouse': []},
             'nitti': {'nittis': [], 'nitty': []},
             'nitting': {'nittinger': []},
             'nittl': {'nittle': ['nittles']},
             'nittle': ['nittles'],
             'nittond': {'nittonde': []},
             'nittv': {'nittve': []},
             'nittygritti': {'nittygritties': [], 'nittygritty': []},
             'nitu': {'nitus': []},
             'nituat': {'nituation': []},
             'nitud': {'nitude': ['nitudes']},
             'nitude': ['nitudes'],
             'nitur': {'nitural': ['niturally'], 'niture': []},
             'nitural': ['niturally'],
             'nitwit': ['nitwitted'],
             'nitwitteri': {'nitwittery': []},
             'nity': {'nitye': []},
             'nitya': {'nityas': []},
             'nityagop': {'nityagopal': []},
             'nityakarma': {'nityakarmas': []},
             'nityasiddha': {'nityasiddhas': []},
             'nityasuri': {'nityasuris': []},
             'nityatv': {'nityatve': []},
             'nitz': {'nitze': ['nitzes']},
             'nitzani': {'nitzany': []},
             'nitzch': {'nitzche': []},
             'nitzchk': {'nitzchke': []},
             'nitze': ['nitzes'],
             'nitzk': {'nitzke': []},
             'nitzsch': {'nitzsche': []},
             'nitzschia': {'nitzschiae': []},
             'nitzschiacea': {'nitzschiaceae': []},
             'nitzschiod': {'nitzschiodes': []},
             'nitzschioid': {'nitzschioides': []},
             'nitzschiu': {'nitzschius': []},
             'nitzschk': {'nitzschke': []},
             'nitzschoid': {'nitzschoides': []},
             'niu': {'nius': []},
             'niua': {'niuas': []},
             "niuafo'": {"niuafo'ou": []},
             'niuan': {'niuans': []},
             'niuch': {'niuche': []},
             'niucou': {'niucous': []},
             'niud': {'niude': []},
             'niue': {'niues': []},
             'niuean': {'niueans': []},
             'niuei': {'niueis': []},
             'niueo': {'niueos': []},
             'niuepenc': {'niuepence': []},
             'niueti': {'niuety': []},
             'niuginian': {'niuginians': []},
             'niui': {'niuis': []},
             'niuibu': {'niuibus': []},
             'niuji': {'niujie': []},
             'niuk': {'niuke': []},
             'niulatto': {'niulattoes': []},
             'niullion': {'niullions': []},
             'niulti': {'niultis': []},
             'nium': {'niums': []},
             'niumin': {'niuminating': [], 'niumination': []},
             'niun': {'niune': []},
             'niunber': {'niunbers': []},
             'niuner': {'niunerous': []},
             'niuni': {'niuny': []},
             'niunic': {'niunication': []},
             'niuniti': {'niunity': []},
             'niunu': {'niunus': []},
             'niureniu': {'niurenius': []},
             'niuri': {'niury': []},
             'niurmur': {'niurmurings': []},
             'nius': {'niuses': []},
             'niusanc': {'niusance': []},
             'niuscl': {'niuscle': ['niuscles']},
             'niuscle': ['niuscles'],
             'niuserr': {'niuserre': []},
             'niustr': {'niustrative': []},
             'niustrat': {'niustrated': [], 'niustration': ['niustrations']},
             'niustration': ['niustrations'],
             'niuu': {'niuus': []},
             'niuw': {'niuwe': []},
             'niuyu': {'niuyue': []},
             'niv': {'nivs': []},
             'niva': {'nivas': []},
             'nivacl': {'nivacle': []},
             'nivaforandring': {'nivaforandringer': []},
             'nivakl': {'nivakle': []},
             'nival': {'nivale': ['nivales'], 'nivals': []},
             'nivale': ['nivales'],
             'nivali': {'nivalis': []},
             'nivanc': {'nivance': []},
             'nivaquin': {'nivaquine': []},
             'nivarana': {'nivaranas': []},
             'nivardu': {'nivardus': []},
             'nivart': {'nivartate': []},
             'nivartana': {'nivartanas': []},
             'nivartant': {'nivartante': []},
             'nivat': {'nivation': ['nivational']},
             'nivatakavaca': {'nivatakavacas': []},
             'nivatakavacha': {'nivatakavachas': []},
             'nivation': ['nivational'],
             'nivatvong': {'nivatvongs': []},
             'nivcll': {'nivclle': ['nivclles']},
             'nivclle': ['nivclles'],
             'nivcrnai': {'nivcrnais': []},
             'nivcrnoi': {'nivcrnois': []},
             'nivcrsiti': {'nivcrsity': []},
             'nivcu': {'nivcus': []},
             'nivd': {'nivds': []},
             'nivds': {'nivdse': []},
             'nive': {'nived': [], 'nives': [], 'niving': []},
             'nivea': {'niveae': [], 'niveas': []},
             'niveatu': {'niveatus': []},
             'niveau': {'niveaus': []},
             'niveauunterschi': {'niveauunterschied': []},
             'niveauunterschied': {'niveauunterschiede': []},
             'nivebs': {'nivebsity': []},
             'nivehs': {'nivehsity': []},
             'nivei': {'niveis': []},
             'niveiventri': {'niveiventris': []},
             'nivel': {'nivelation': [],
                       'nivele': ['niveles', 'niveler'],
                       'nivell': ['nivells',
                                  'nivelle',
                                  'nivelles',
                                  'nivellering',
                                  'nivellation',
                                  'nivellement',
                                  'nivellements']},
             'nivele': {'nivelee': []},
             'nivell': ['nivells',
                        'nivelle',
                        'nivelles',
                        'nivellering',
                        'nivellation',
                        'nivellement',
                        'nivellements'],
             'nivellc': {'nivellcs': []},
             'nivellierend': {'nivellierende': []},
             'nivelliert': {'nivellierte': []},
             'nivellitisch': {'nivellitische': []},
             'nivelliu': {'nivellius': []},
             'nivemai': {'nivemais': []},
             'nivemoi': {'nivemois': []},
             'niven': {'nivenity': [], 'nivens': []},
             'nivenit': {'nivenite': []},
             'niveo': {'niveos': []},
             'niveosparsu': {'niveosparsus': []},
             'niveou': {'niveous': []},
             'niver': {'nivereity': [], 'nivers': []},
             'nivera': {'niveraity': []},
             'nivern': {'niverne': []},
             'nivernai': {'nivernais': []},
             'nivernais': {'nivernaise': ['nivernaises']},
             'nivernaise': ['nivernaises'],
             'nivernensi': {'nivernensis': []},
             'niverni': {'nivernis': []},
             'nivernoi': {'nivernois': []},
             'nivers': {'niversal': ['niversals',
                                     'niversally',
                                     'niversalism',
                                     'niversality'],
                        'niverse': [],
                        'niversities': [],
                        'niversity': []},
             'niversal': ['niversals', 'niversally', 'niversalism', 'niversality'],
             'niversalist': {'niversalists': []},
             'niversari': {'niversaries': [], 'niversary': []},
             'niversel': {'niverselle': []},
             'niversidad': {'niversidade': []},
             'niversili': {'niversily': []},
             'niversiri': {'niversiry': []},
             'niversit': {'niversite': []},
             'niversitair': {'niversitaires': []},
             'niversitati': {'niversitatis': []},
             'niverslti': {'niverslty': []},
             'nivervil': {'niverville': []},
             'nivescen': {'nivescens': []},
             'nivesqu': {'nivesque': []},
             'nivett': {'nivette': []},
             'niveu': {'niveue': [], 'niveus': []},
             'nivfis': {'nivfise': []},
             'nivi': {'nivis': [], 'nivy': []},
             'nivibu': {'nivibus': []},
             'nivid': {'nivids': []},
             'nivien': {'niviene': []},
             'nivienn': {'nivienne': []},
             'nivier': {'niviere': []},
             'nivil': {'niville': ['nivillers']},
             'niville': ['nivillers'],
             'nivin': {'nivine': [], 'nivins': []},
             'nivinski': {'nivinsky': []},
             'nivip': {'nivipes': []},
             'nivis': {'nivision': []},
             'nivison': {'nivisons': []},
             'nivivent': {'niviventer': []},
             'nivkh': {'nivkhs': []},
             'nivnic': {'nivnice': []},
             'nivo': {'nivos': []},
             'nivoch': {'nivoche': []},
             'nivois': {'nivoise': []},
             'nivola': {'nivolas': []},
             'nivor': {'nivores': [], 'nivorous': []},
             'nivos': {'nivose': []},
             'nivosu': {'nivosus': []},
             'nivr': {'nivre': []},
             'nivros': {'nivroses': []},
             'nivrtt': {'nivrtte': []},
             'nivss': {'nivsse': []},
             'nivva': {'nivvas': []},
             'niw': {'niwe': ['niwes'], 'niws': []},
             'niwa': {'niwas': []},
             'niwan': {'niwane': []},
             'niwar': {'niwars': []},
             'niwas': {'niwase': ['niwases']},
             'niwase': ['niwases'],
             'niwe': ['niwes'],
             'niy': {'niye': [], 'niys': []},
             'niya': {'niyas': []},
             "niya'i": {"niya'y": []},
             'niyam': {'niyams': []},
             'niyama': {'niyamas': []},
             'niyar': {'niyaring': []},
             'niyat': {'niyate': []},
             'niyazi': {'niyazis': []},
             'niyht': {'niyhts': []},
             'niyoga': {'niyogas': []},
             'niyogi': {'niyogis': []},
             'niyontez': {'niyonteze': []},
             'niyrian': {'niyrians': []},
             'niysteri': {'niystery': []},
             'niyukta': {'niyuktas': []},
             'niyuta': {'niyutas': []},
             'niza': {'nizas': []},
             'nizabl': {'nizable': [], 'nizably': []},
             'nizam': {'nizamal': [], 'nizamate': [], 'nizame': [], 'nizams': []},
             'nizamat': {'nizamats': []},
             'nizame': {'nizamee': []},
             'nizamf': {'nizamfs': []},
             'nizami': {'nizamie': [], 'nizamis': [], 'nizamy': []},
             'nizamiy': {'nizamiye': []},
             'nizamnam': {'nizamname': []},
             'nizamshahi': {'nizamshahis': []},
             'nizan': {'nizans': []},
             'nizanc': {'nizance': ['nizances']},
             'nizance': ['nizances'],
             'nizari': {'nizaris': []},
             'nizarian': {'nizarians': []},
             'nizarit': {'nizarite': ['nizarites']},
             'nizarite': ['nizarites'],
             'nizarl': {'nizarls': []},
             'nizat': {'nization': ['nizations', 'nizational', 'nizationally']},
             'nizatidin': {'nizatidine': []},
             'nization': ['nizations', 'nizational', 'nizationally'],
             'nize': {'nized': [], 'nizes': [], 'nizing': []},
             'nizer': {'nizers': []},
             'nizeri': {'nizery': []},
             'nizet': {'nizetic': []},
             'nizett': {'nizette': []},
             'nizh': {'nizhe': []},
             'nizharadz': {'nizharadze': []},
             'nizhegorodski': {'nizhegorodsky': []},
             'nizheradz': {'nizheradze': []},
             'nizhinski': {'nizhinsky': []},
             'nizhn': {'nizhne': []},
             'nizhne': {'nizhnee': []},
             'nizhney': {'nizhneye': []},
             'nizhni': {'nizhnie': [], 'nizhny': []},
             'nizhniy': {'nizhniye': []},
             'nizi': {'nizy': []},
             'nizingli': {'nizingly': []},
             'nizini': {'nizinie': [], 'niziny': []},
             'nizinni': {'nizinny': []},
             'nizk': {'nizke': []},
             'nizki': {'nizkie': [], 'nizky': []},
             'nizko': {'nizkoe': []},
             'nizn': {'nizne': []},
             'niznanski': {'niznansky': []},
             'nizni': {'nizny': []},
             'nizoliu': {'nizolius': []},
             'nizor': {'nizoral': []},
             'nizsalovszki': {'nizsalovszky': []},
             'nizsz': {'nizsze': []},
             'nizszi': {'nizszy': []},
             'nizz': {'nizze': ['nizzes']},
             'nizzard': {'nizzards': []},
             'nizze': ['nizzes'],
             'nizzi': {'nizzy': []},
             'nizzl': {'nizzle': []}}
