#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_of = {"of'": {"of'e": []},
 "of'd": {"of'de": []},
 "of'h": {"of'he": []},
 "of'l": {"of'le": []},
 "of'mi": {"of'my": []},
 "of'r": {"of'rs": []},
 "of'u": {"of'us": []},
 'ofa': {'ofae': [], 'ofas': []},
 'ofaarhu': {'ofaarhus': []},
 'ofaataents': {'ofaataentsic': []},
 'ofab': {'ofabs': []},
 'ofabbi': {'ofabbie': [], 'ofabby': []},
 'ofabbrevi': {'ofabbreviations': []},
 'ofabl': {'ofability': []},
 'ofabn': {'ofabner': []},
 'ofabnorm': {'ofabnormal': []},
 'ofaborigin': {'ofaboriginal': []},
 'ofabort': {'ofabortion': []},
 'ofabs': {'ofabsence': []},
 'ofabsolut': {'ofabsolute': []},
 'ofabstract': {'ofabstraction': []},
 'ofabus': {'ofabuse': []},
 'ofabydo': {'ofabydos': []},
 'ofac': {'oface': ['ofacer', 'ofaces', 'ofacers']},
 'ofacadem': {'ofacademic': []},
 'ofacadi': {'ofacadie': []},
 'ofacarolog': {'ofacarology': []},
 'ofaccept': {'ofacceptance': [], 'ofaccepting': []},
 'ofaccid': {'ofaccidents': []},
 'ofaccount': {'ofaccountability': [],
               'ofaccountancy': [],
               'ofaccounting': [],
               'ofaccounts': []},
 'ofaccuraci': {'ofaccuracy': []},
 'oface': ['ofacer', 'ofaces', 'ofacers'],
 'ofacehnes': {'ofacehnese': []},
 'ofachiev': {'ofachievement': [], 'ofachieving': []},
 'ofachil': {'ofachilles': []},
 'ofaci': {'ofacial': ['ofacials', 'ofacially']},
 'ofacial': ['ofacials', 'ofacially'],
 'ofacl': {'ofacle': []},
 'ofacquaint': {'ofacquaintance': []},
 'ofacquir': {'ofacquiring': []},
 'ofacquisit': {'ofacquisition': []},
 'ofact': {'ofacting': [],
           'ofaction': ['ofactions'],
           'ofactive': [],
           'ofactivities': [],
           'ofactivity': [],
           'ofacts': []},
 'ofaction': ['ofactions'],
 'ofactor': {'ofactors': []},
 'ofactori': {'ofactory': []},
 'ofactu': {'ofactual': ['ofactually']},
 'ofactual': ['ofactually'],
 'ofacut': {'ofacute': []},
 'ofad': {'ofadding': [], 'ofade': []},
 'ofadam': {'ofadams': []},
 'ofadapt': {'ofadaptation': []},
 'ofaddict': {'ofaddiction': []},
 'ofaddit': {'ofadditional': []},
 'ofaddress': {'ofaddressing': []},
 'ofadel': {'ofadele': []},
 'ofadelaid': {'ofadelaide': []},
 'ofadequ': {'ofadequate': []},
 'ofadhes': {'ofadhesives': []},
 'ofadjac': {'ofadjacent': []},
 'ofadjust': {'ofadjusted': [], 'ofadjustment': []},
 'ofadl': {'ofadler': []},
 'ofadministr': {'ofadministration': [], 'ofadministrative': []},
 'ofadmir': {'ofadmiral': []},
 'ofadmiss': {'ofadmission': []},
 'ofadolesc': {'ofadolescence': [], 'ofadolescent': ['ofadolescents']},
 'ofadolescent': ['ofadolescents'],
 'ofadolphu': {'ofadolphus': []},
 'ofadopt': {'ofadopting': [], 'ofadoption': []},
 'ofadrianopl': {'ofadrianople': []},
 'ofadrienn': {'ofadrienne': []},
 'ofadult': {'ofadults': []},
 'ofadulteri': {'ofadultery': []},
 'ofadvanc': {'ofadvanced': []},
 'ofadvantag': {'ofadvantages': []},
 'ofadvent': {'ofadventism': []},
 'ofadventur': {'ofadventure': []},
 'ofadvers': {'ofadverse': [], 'ofadversity': []},
 'ofadvertis': {'ofadvertising': []},
 'ofadvic': {'ofadvice': []},
 'ofaed': {'ofaedes': []},
 'ofaeromona': {'ofaeromonas': []},
 'ofaesthet': {'ofaesthetic': ['ofaesthetics']},
 'ofaesthetic': ['ofaesthetics'],
 'ofafamili': {'ofafamily': []},
 'ofaffair': {'ofaffairs': []},
 'ofaffect': {'ofaffection': ['ofaffectional'], 'ofaffective': []},
 'ofaffection': ['ofaffectional'],
 'ofafip': {'ofafips': []},
 'ofafrican': {'ofafricans': []},
 'ofafunct': {'ofafunction': []},
 'ofag': {'ofage': ['ofages', 'ofagency', 'ofagents'], 'ofaging': []},
 'ofagad': {'ofagade': []},
 'ofage': ['ofages', 'ofagency', 'ofagents'],
 'ofaggress': {'ofaggression': [], 'ofaggressive': []},
 'ofagi': {'ofagis': []},
 'ofagr': {'ofagreement': [], 'ofagric': []},
 'ofagricultur': {'ofagricultural': [], 'ofagriculture': []},
 'ofah': {'ofahe': []},
 'ofai': {'ofais': []},
 'ofaid': {'ofaids': []},
 'ofailesburi': {'ofailesbury': []},
 'ofailr': {'ofailred': []},
 'ofaim': {'ofaime': []},
 'ofaime': {'ofaimee': []},
 'ofairli': {'ofairlie': []},
 'ofairpow': {'ofairpower': []},
 'ofaisl': {'ofaisle': []},
 'ofajm': {'ofajmer': []},
 'ofak': {'ofake': []},
 'ofakkad': {'ofakkade': []},
 'ofal': {'ofall': ['ofalle', 'ofally', 'ofallied']},
 'ofalarg': {'ofalarge': []},
 'ofalbani': {'ofalbany': []},
 'ofalbemarl': {'ofalbemarle': []},
 'ofalbertu': {'ofalbertus': []},
 'ofalbi': {'ofalbie': []},
 'ofalbiu': {'ofalbius': []},
 'ofalchimi': {'ofalchimy': []},
 'ofalcibiad': {'ofalcibiades': []},
 'ofalcohol': {'ofalcoholics': []},
 'ofald': {'ofaldous': []},
 'ofaleist': {'ofaleister': []},
 'ofalfr': {'ofalfred': []},
 'ofalgi': {'ofalgiers': []},
 'ofalgorithm': {'ofalgorithms': []},
 'ofali': {'ofaly': []},
 'ofalic': {'ofalice': []},
 'ofalien': {'ofalienation': []},
 'ofalign': {'ofalignment': []},
 'ofalkan': {'ofalkanes': []},
 'ofalken': {'ofalkenes': []},
 'ofall': ['ofalle', 'ofally', 'ofallied'],
 'ofallegi': {'ofallegiance': []},
 'ofallel': {'ofalleles': []},
 'ofallend': {'ofallende': []},
 'ofallergi': {'ofallergy': []},
 'ofallow': {'ofallowing': []},
 'ofallth': {'ofallthe': []},
 'ofalnu': {'ofalnus': []},
 'ofalon': {'ofaloneness': []},
 'ofalphaeu': {'ofalphaeus': []},
 'ofalpheu': {'ofalpheus': []},
 'ofalphons': {'ofalphonse': []},
 'ofalter': {'ofalterity': []},
 'ofaltern': {'ofalternative': ['ofalternatives']},
 'ofalternative': ['ofalternatives'],
 'ofalusin': {'ofalusine': []},
 'ofalzheim': {'ofalzheimer': []},
 'ofam': {'ofamer': [], 'ofams': []},
 'ofamadi': {'ofamadis': []},
 'ofambigu': {'ofambiguity': []},
 'ofambrois': {'ofambroise': []},
 'ofamenemop': {'ofamenemope': []},
 'ofamerican': {'ofamericans': []},
 'ofamien': {'ofamiens': []},
 'ofammianu': {'ofammianus': []},
 'ofamo': {'ofamos': []},
 'ofamor': {'ofamore': []},
 'ofamynta': {'ofamyntas': []},
 'ofan': {'ofanation': [], 'ofane': []},
 'ofanabapt': {'ofanabaptism': []},
 'ofanai': {'ofanais': []},
 'ofanalysi': {'ofanalysis': []},
 'ofanalyt': {'ofanalytical': []},
 'ofanalyz': {'ofanalyzing': []},
 'ofanatol': {'ofanatole': []},
 'ofanatomi': {'ofanatomy': []},
 'ofancast': {'ofancaster': []},
 'ofanci': {'ofancient': []},
 'ofandov': {'ofandover': []},
 'ofandro': {'ofandros': []},
 'ofandrolog': {'ofandrology': []},
 'ofanesthesiolog': {'ofanesthesiology': []},
 'ofang': {'ofanger': []},
 'ofangel': {'ofangels': []},
 'ofangiosperm': {'ofangiosperms': []},
 'ofangoulem': {'ofangouleme': []},
 'ofani': {'ofany': []},
 'ofanim': {'ofanimal': ['ofanimals']},
 'ofanimal': ['ofanimals'],
 'ofanindividu': {'ofanindividual': []},
 'ofanj': {'ofanjou': []},
 'ofankol': {'ofankole': []},
 'ofann': {'ofanne': [], 'ofanns': []},
 'ofannal': {'ofannales': []},
 'ofannelies': {'ofanneliese': []},
 'ofannu': {'ofannual': []},
 'ofanod': {'ofanode': []},
 'ofanomi': {'ofanomie': [], 'ofanomy': []},
 'ofanoth': {'ofanother': []},
 'ofansw': {'ofanswering': [], 'ofanswers': []},
 'ofant': {'ofants': []},
 'ofantar': {'ofantares': []},
 'ofanthoni': {'ofanthony': []},
 'ofanthropolog': {'ofanthropological': [], 'ofanthropology': []},
 'ofanti': {'ofantient': []},
 'ofantibiot': {'ofantibiotics': []},
 'ofantibodi': {'ofantibodies': []},
 'ofanticommun': {'ofanticommunism': []},
 'ofantiliber': {'ofantiliberalism': []},
 'ofantiochu': {'ofantiochus': []},
 'ofantipolit': {'ofantipolitics': []},
 'ofantiqu': {'ofantiquities': [], 'ofantiquity': []},
 'ofantiquari': {'ofantiquaries': []},
 'ofantisemit': {'ofantisemitism': []},
 'ofantislaveri': {'ofantislavery': []},
 'ofantoin': {'ofantoine': []},
 'ofantoni': {'ofantonie': [], 'ofantony': []},
 'ofantoniu': {'ofantonius': []},
 'ofanubi': {'ofanubis': []},
 'ofanumb': {'ofanumber': []},
 'ofanyon': {'ofanyone': []},
 'ofanyth': {'ofanything': []},
 'ofapel': {'ofapelles': []},
 'ofaphas': {'ofaphasic': []},
 'ofaphid': {'ofaphids': []},
 'ofaphrodisia': {'ofaphrodisias': []},
 'ofapollo': {'ofapollos': []},
 'ofapollonio': {'ofapollonios': []},
 'ofapolloniu': {'ofapollonius': []},
 'ofapoptosi': {'ofapoptosis': []},
 'ofapp': {'ofappeal': ['ofappeals']},
 'ofappar': {'ofapparent': []},
 'ofappeal': ['ofappeals'],
 'ofappear': {'ofappearance': ['ofappearances']},
 'ofappearance': ['ofappearances'],
 'ofappl': {'ofapples': [], 'ofapplication': ['ofapplications']},
 'ofappli': {'ofapplied': [], 'ofapplying': []},
 'ofapplication': ['ofapplications'],
 'ofappoint': {'ofappointment': []},
 'ofappreci': {'ofappreciation': []},
 'ofapproach': {'ofapproaches': [], 'ofapproaching': []},
 'ofappropri': {'ofappropriate': []},
 'ofapprov': {'ofapproval': []},
 'ofapr': {'ofapre': []},
 'ofapuleiu': {'ofapuleius': []},
 'ofaquina': {'ofaquinas': []},
 'ofaquitain': {'ofaquitaine': []},
 'ofar': {'ofare': ['ofareal'], 'ofars': []},
 'ofarab': {'ofarabic': []},
 'ofarabi': {'ofaraby': []},
 'ofarabidopsi': {'ofarabidopsis': []},
 'ofarachn': {'ofarachne': []},
 'ofaratu': {'ofaratus': []},
 'ofarbitrari': {'ofarbitrary': []},
 'ofarcadi': {'ofarcady': []},
 'ofarcadiu': {'ofarcadius': []},
 'ofarch': {'ofarchives': []},
 'ofarchaeolog': {'ofarchaeological': [], 'ofarchaeology': []},
 'ofarchi': {'ofarchy': []},
 'ofarchitect': {'ofarchitects': []},
 'ofarchitectur': {'ofarchitectural': [], 'ofarchitecture': []},
 'ofare': ['ofareal'],
 'ofarea': {'ofareas': []},
 'ofargo': {'ofargos': []},
 'ofargu': {'ofargument': ['ofarguments']},
 'ofargument': ['ofarguments'],
 'ofargyl': {'ofargyle': []},
 'ofarian': {'ofarianism': []},
 'ofaristea': {'ofaristeas': []},
 'ofaristid': {'ofaristides': []},
 'ofaristotl': {'ofaristotle': []},
 'ofariu': {'ofarius': []},
 'ofarkansa': {'ofarkansas': []},
 'ofarm': {'ofarmed': [], 'ofarmes': [], 'ofarms': []},
 'ofarmi': {'ofarmy': []},
 'ofarminiu': {'ofarminius': []},
 'ofarmori': {'ofarmorie': []},
 'ofarn': {'ofarne': []},
 'ofarrel': {'ofarrell': []},
 'ofarriv': {'ofarrival': []},
 'ofart': {'ofartes': [], 'ofarts': []},
 'ofarticl': {'ofarticle': ['ofarticles']},
 'ofarticle': ['ofarticles'],
 'ofarticul': {'ofarticulation': []},
 'ofartifact': {'ofartifacts': []},
 'ofartifici': {'ofartificial': []},
 'ofartist': {'ofartistic': [], 'ofartists': []},
 'ofartoi': {'ofartois': []},
 'ofarunach': {'ofarunachal': []},
 'ofasa': {'ofasae': []},
 'ofasant': {'ofasante': []},
 'ofasburi': {'ofasbury': []},
 'ofasc': {'ofasce': []},
 'ofasequ': {'ofasequence': []},
 'ofaseri': {'ofaseries': []},
 'ofash': {'ofasher': []},
 'ofashbi': {'ofashby': []},
 'ofashevil': {'ofasheville': []},
 'ofasimpl': {'ofasimple': []},
 'ofasingl': {'ofasingle': []},
 'ofask': {'ofasking': []},
 'ofasklepio': {'ofasklepios': []},
 'ofasm': {'ofasme': []},
 'ofasmal': {'ofasmall': []},
 'ofaspecif': {'ofaspecific': []},
 'ofaspergillu': {'ofaspergillus': []},
 'ofaspir': {'ofaspiration': []},
 'ofassembl': {'ofassembly': []},
 'ofassess': {'ofassessing': [], 'ofassessment': []},
 'ofasset': {'ofassets': []},
 'ofassignat': {'ofassignats': []},
 'ofassist': {'ofassistance': []},
 'ofassoci': {'ofassociated': [], 'ofassociation': ['ofassociations']},
 'ofassociation': ['ofassociations'],
 'ofassumpt': {'ofassumptions': []},
 'ofastronomi': {'ofastronomy': []},
 'ofasturia': {'ofasturias': []},
 'ofath': {'ofathe': []},
 'ofathanasiu': {'ofathanasius': []},
 'ofathen': {'ofathens': []},
 'ofathlon': {'ofathlone': []},
 'ofatho': {'ofathos': []},
 'ofathol': {'ofatholl': []},
 'ofatmospher': {'ofatmospheric': []},
 'ofatom': {'ofatomic': [], 'ofatoms': []},
 'ofaton': {'ofatonement': []},
 'ofatreu': {'ofatreus': []},
 'ofatri': {'ofatrial': []},
 'ofattach': {'ofattachment': []},
 'ofattain': {'ofattaining': []},
 'ofattempt': {'ofattempting': [], 'ofattempts': []},
 'ofattend': {'ofattending': []},
 'ofattent': {'ofattention': []},
 'ofatticu': {'ofatticus': []},
 'ofattitud': {'ofattitudes': []},
 'ofattribut': {'ofattributes': []},
 'ofatyp': {'ofatypical': []},
 'ofaudiolog': {'ofaudiology': []},
 'ofaugi': {'ofaugie': []},
 'ofaugust': {'ofauguste': []},
 'ofaugustu': {'ofaugustus': []},
 'ofaulu': {'ofaulus': []},
 'ofaureliu': {'ofaurelius': []},
 'ofausoniu': {'ofausonius': []},
 'ofaut': {'ofautism': []},
 'ofauthent': {'ofauthenticity': []},
 'ofauthor': {'ofauthority': [], 'ofauthors': []},
 'ofauto': {'ofautos': []},
 'ofautolycu': {'ofautolycus': []},
 'ofautom': {'ofautomated': []},
 'ofautomat': {'ofautomatic': []},
 'ofautonom': {'ofautonomic': [], 'ofautonomous': []},
 'ofautonomi': {'ofautonomy': []},
 'ofauvergn': {'ofauvergne': []},
 'ofavail': {'ofavailable': []},
 'ofaverag': {'ofaverage': []},
 'ofaveri': {'ofavery': []},
 'ofavoid': {'ofavoiding': []},
 'ofawar': {'ofawareness': []},
 'ofay': {'ofayers': [], 'ofays': []},
 'ofayr': {'ofayres': []},
 'ofb': {'ofbe': ['ofbed', 'ofbeds', 'ofbeing', 'ofbeings'], 'ofbs': []},
 'ofbabi': {'ofbabies': [], 'ofbaby': []},
 'ofbacillu': {'ofbacillus': []},
 'ofbacteri': {'ofbacterial': []},
 'ofbaia': {'ofbaiae': []},
 'ofbal': {'ofbalance': [], 'ofballs': []},
 'ofbalanc': {'ofbalanced': [], 'ofbalancing': []},
 'ofbalcarr': {'ofbalcarres': []},
 'ofbaldu': {'ofbaldus': []},
 'ofbalines': {'ofbalinese': []},
 'ofballantra': {'ofballantrae': []},
 'ofballymot': {'ofballymote': []},
 'ofbaltimor': {'ofbaltimore': []},
 'ofbanara': {'ofbanaras': []},
 'ofbanastr': {'ofbanastre': []},
 'ofbanburi': {'ofbanbury': []},
 'ofband': {'ofbands': []},
 'ofbank': {'ofbanking': [], 'ofbanks': []},
 'ofbankruptci': {'ofbankruptcy': []},
 'ofbannisdal': {'ofbannisdale': []},
 'ofbapt': {'ofbaptism': []},
 'ofbar': {'ofbare': [], 'ofbars': []},
 'ofbarabba': {'ofbarabbas': []},
 'ofbarbado': {'ofbarbadoes': [], 'ofbarbados': []},
 'ofbarbar': {'ofbarbarism': []},
 'ofbarbari': {'ofbarbary': []},
 'ofbargain': {'ofbargaining': []},
 'ofbarri': {'ofbarrie': ['ofbarriers']},
 'ofbarrie': ['ofbarriers'],
 'ofbarrymor': {'ofbarrymore': []},
 'ofbaryt': {'ofbarytes': []},
 'ofbas': {'ofbase': [], 'ofbasic': []},
 'ofbattl': {'ofbattle': ['ofbattles']},
 'ofbattle': ['ofbattles'],
 'ofbattleship': {'ofbattleships': []},
 'ofbawdri': {'ofbawdrie': []},
 'ofbay': {'ofbayes': []},
 'ofbayonn': {'ofbayonne': []},
 'ofbc': {'ofbce': ['ofbces']},
 'ofbce': ['ofbces'],
 'ofbcer': {'ofbcers': []},
 'ofbcial': {'ofbcials': []},
 'ofbcious': {'ofbciousness': []},
 'ofbe': {'ofbees': []},
 'ofbead': {'ofbeads': []},
 'ofbeal': {'ofbeale': []},
 'ofbean': {'ofbeans': []},
 'ofbear': {'ofbearing': []},
 'ofbeast': {'ofbeasts': []},
 'ofbeauti': {'ofbeautie': [], 'ofbeautiful': [], 'ofbeauty': []},
 'ofbeauvai': {'ofbeauvais': []},
 'ofbecom': {'ofbecoming': []},
 'ofbed': {'ofbede': []},
 'ofbeech': {'ofbeecher': []},
 'ofbefor': {'ofbefore': []},
 'ofbegin': {'ofbeginning': []},
 'ofbehav': {'ofbehavers': [], 'ofbehaving': []},
 'ofbehavior': {'ofbehavioral': [], 'ofbehaviors': []},
 'ofbehaviour': {'ofbehavioural': []},
 'ofbel': {'ofbells': []},
 'ofbelief': {'ofbeliefs': []},
 'ofbeliev': {'ofbelievers': [], 'ofbelieving': []},
 'ofbellari': {'ofbellary': []},
 'ofbellevu': {'ofbellevue': []},
 'ofbelong': {'ofbelonging': []},
 'ofbemadett': {'ofbemadette': []},
 'ofbeneficiari': {'ofbeneficiaries': []},
 'ofbenefit': {'ofbenefits': []},
 'ofbenevol': {'ofbenevolence': []},
 'ofbeng': {'ofbengal': []},
 'ofbenth': {'ofbenthic': []},
 'ofberen': {'ofberens': []},
 'ofbernab': {'ofbernabe': []},
 'ofbernadett': {'ofbernadette': []},
 'ofbernardu': {'ofbernardus': []},
 'ofbernic': {'ofbernice': []},
 'ofberossu': {'ofberossus': []},
 'ofbetaz': {'ofbetazed': []},
 'ofbethn': {'ofbethnal': []},
 'ofbett': {'ofbette': ['ofbetter']},
 'ofbette': ['ofbetter'],
 'ofbhop': {'ofbhopal': []},
 'ofbi': {'ofbis': [], 'ofby': []},
 'ofbia': {'ofbias': []},
 'ofbibl': {'ofbiblical': []},
 'ofbikan': {'ofbikaner': []},
 'ofbil': {'ofbile': [], 'ofbill': ['ofbills']},
 'ofbilater': {'ofbilateral': []},
 'ofbilingu': {'ofbilingualism': []},
 'ofbill': ['ofbills'],
 'ofbilli': {'ofbillie': [], 'ofbilly': []},
 'ofbillion': {'ofbillions': []},
 'ofbinari': {'ofbinary': []},
 'ofbind': {'ofbinding': []},
 'ofbioact': {'ofbioactive': []},
 'ofbiochem': {'ofbiochemical': []},
 'ofbiochemistri': {'ofbiochemistry': []},
 'ofbiodivers': {'ofbiodiversity': []},
 'ofbioeth': {'ofbioethics': []},
 'ofbiogeographi': {'ofbiogeography': []},
 'ofbiographi': {'ofbiography': []},
 'ofbiolog': {'ofbiological': [], 'ofbiology': []},
 'ofbiom': {'ofbiomed': []},
 'ofbiomateri': {'ofbiomaterials': []},
 'ofbiomechan': {'ofbiomechanics': []},
 'ofbiomed': {'ofbiomedical': []},
 'ofbioorgan': {'ofbioorganic': []},
 'ofbiosci': {'ofbioscience': ['ofbiosciences']},
 'ofbioscience': ['ofbiosciences'],
 'ofbiosoci': {'ofbiosocial': []},
 'ofbiostatist': {'ofbiostatistics': []},
 'ofbiot': {'ofbiotic': []},
 'ofbird': {'ofbirds': []},
 'ofbirth': {'ofbirths': []},
 'ofbishop': {'ofbishops': []},
 'ofbit': {'ofbits': []},
 'ofbitch': {'ofbitches': []},
 'ofbitt': {'ofbitter': ['ofbitterness']},
 'ofbitter': ['ofbitterness'],
 'ofbl': {'ofbilitis': []},
 'ofblack': {'ofblacks': []},
 'ofblackwel': {'ofblackwell': []},
 'ofbladd': {'ofbladder': []},
 'ofblam': {'ofblame': []},
 'ofbleeck': {'ofbleecker': []},
 'ofbleed': {'ofbleeding': []},
 'ofbless': {'ofblessed': [], 'ofblessing': []},
 'ofblock': {'ofblocks': []},
 'ofblog': {'ofblogs': []},
 'ofbloi': {'ofblois': []},
 'ofbloomsburi': {'ofbloomsbury': []},
 'ofblu': {'ofblue': []},
 'ofboard': {'ofboards': []},
 'ofboat': {'ofboats': []},
 'ofbodhisattva': {'ofbodhisattvas': []},
 'ofbodi': {'ofbodies': [], 'ofbody': []},
 'ofbodili': {'ofbodily': []},
 'ofboem': {'ofboeme': []},
 'ofboern': {'ofboerne': []},
 'ofboethiu': {'ofboethius': []},
 'ofboil': {'ofboiling': []},
 'ofboloyn': {'ofboloyne': []},
 'ofbomb': {'ofbombs': []},
 'ofbon': {'ofbone': ['ofbones']},
 'ofbonafid': {'ofbonafide': []},
 'ofbond': {'ofbonds': []},
 'ofbondag': {'ofbondage': []},
 'ofbone': ['ofbones'],
 'ofbook': {'ofbookes': [], 'ofbooks': []},
 'ofbord': {'ofborder': ['ofborders']},
 'ofborder': ['ofborders'],
 'ofborg': {'ofborges': []},
 'ofborn': {'ofborne': []},
 'ofborrow': {'ofborrowing': []},
 'ofboswel': {'ofboswell': []},
 'ofbotani': {'ofbotany': []},
 'ofboth': {'ofbothe': []},
 'ofbothwel': {'ofbothwell': []},
 'ofbottl': {'ofbottles': []},
 'ofbound': {'ofbounds': []},
 'ofboundari': {'ofboundaries': [], 'ofboundary': []},
 'ofbourg': {'ofbourges': []},
 'ofbourgeoi': {'ofbourgeois': []},
 'ofbourk': {'ofbourke': []},
 'ofbouvin': {'ofbouvines': []},
 'ofbovin': {'ofbovine': []},
 'ofboy': {'ofboys': []},
 'ofbraintre': {'ofbraintree': []},
 'ofbranch': {'ofbranches': []},
 'ofbrandi': {'ofbrandy': []},
 'ofbrasenos': {'ofbrasenose': []},
 'ofbre': {'ofbreed': []},
 'ofbreak': {'ofbreaking': []},
 'ofbreath': {'ofbreathing': []},
 'ofbred': {'ofbrede': []},
 'ofbreed': {'ofbreeding': []},
 'ofbrewst': {'ofbrewster': []},
 'ofbrick': {'ofbricks': []},
 'ofbricolag': {'ofbricolage': []},
 'ofbridg': {'ofbridges': []},
 'ofbridgewat': {'ofbridgewater': []},
 'ofbriefquot': {'ofbriefquotations': []},
 'ofbrigg': {'ofbriggs': []},
 'ofbrilli': {'ofbrilliant': []},
 'ofbring': {'ofbringing': []},
 'ofbristow': {'ofbristowe': []},
 'ofbritain': {'ofbritaine': []},
 'ofbritanni': {'ofbritanny': []},
 'ofbritayn': {'ofbritayne': []},
 'ofbrittani': {'ofbrittany': []},
 'ofbroad': {'ofbroader': []},
 'ofbroadcast': {'ofbroadcasting': []},
 'ofbronz': {'ofbronze': []},
 'ofbrooklin': {'ofbrookline': []},
 'ofbroth': {'ofbrothers': []},
 'ofbruc': {'ofbruce': []},
 'ofbrunn': {'ofbrunne': []},
 'ofbrussel': {'ofbrussels': []},
 'ofbryc': {'ofbryce': []},
 'ofbuddh': {'ofbuddhism': []},
 'ofbuddha': {'ofbuddhas': []},
 'ofbueno': {'ofbuenos': []},
 'ofbuff': {'ofbuffer': []},
 'ofbuffi': {'ofbuffy': []},
 'ofbuild': {'ofbuilding': ['ofbuildings']},
 'ofbuilding': ['ofbuildings'],
 'ofbullet': {'ofbullets': []},
 'ofbulloign': {'ofbulloigne': []},
 'ofbulstrod': {'ofbulstrode': []},
 'ofbunlahi': {'ofbunlahy': []},
 'ofbureaucraci': {'ofbureaucracy': []},
 'ofbureaucrat': {'ofbureaucratic': []},
 'ofburgoyn': {'ofburgoyne': []},
 'ofburgundi': {'ofburgundy': []},
 'ofburk': {'ofburke': []},
 'ofburn': {'ofburning': [], 'ofburns': []},
 'ofbusi': {'ofbusiness': ['ofbusinesses']},
 'ofbusiness': ['ofbusinesses'],
 'ofbussi': {'ofbussy': []},
 'ofbutt': {'ofbutter': []},
 'ofbutterfli': {'ofbutterflies': []},
 'ofbutton': {'ofbuttons': []},
 'ofbuy': {'ofbuyers': [], 'ofbuying': []},
 'ofbyblo': {'ofbyblos': []},
 'ofbyt': {'ofbytes': []},
 'ofc': {'ofce': ['ofces'], 'ofcs': []},
 'ofcadburi': {'ofcadbury': []},
 'ofcahi': {'ofcahiers': []},
 'ofcaiu': {'ofcaius': []},
 'ofcal': {'ofcall': ['ofcalls', 'ofcalle', 'ofcalling']},
 'ofcalavera': {'ofcalaveras': []},
 'ofcalcit': {'ofcalcite': []},
 'ofcalcul': {'ofcalculating': []},
 'ofcalgari': {'ofcalgary': []},
 'ofcall': ['ofcalls', 'ofcalle', 'ofcalling'],
 'ofcallforf': {'ofcallforfe': []},
 'ofcamberwel': {'ofcamberwell': []},
 'ofcambridg': {'ofcambridge': []},
 'ofcambys': {'ofcambyses': []},
 'ofcamil': {'ofcamille': []},
 'ofcanc': {'ofcancer': []},
 'ofcandid': {'ofcandidate': ['ofcandidates']},
 'ofcandidate': ['ofcandidates'],
 'ofcanopu': {'ofcanopus': []},
 'ofcanski': {'ofcansky': []},
 'ofcanterburi': {'ofcanterbury': []},
 'ofcap': {'ofcape': []},
 'ofcapac': {'ofcapacity': []},
 'ofcapit': {'ofcapital': ['ofcapitalism']},
 'ofcapital': ['ofcapitalism'],
 'ofcaptain': {'ofcaptaine': []},
 'ofcar': {'ofcare': ['ofcareer'], 'ofcaring': [], 'ofcars': []},
 'ofcard': {'ofcards': []},
 'ofcardiolog': {'ofcardiology': []},
 'ofcare': ['ofcareer'],
 'ofcaregiv': {'ofcaregivers': [], 'ofcaregiving': []},
 'ofcari': {'ofcary': []},
 'ofcarita': {'ofcaritas': []},
 'ofcarlisl': {'ofcarlisle': []},
 'ofcarlyl': {'ofcarlyle': []},
 'ofcarp': {'ofcarpe': []},
 'ofcarri': {'ofcarry': ['ofcarrying']},
 'ofcarry': ['ofcarrying'],
 'ofcartesian': {'ofcartesianism': []},
 'ofcarthag': {'ofcarthage': []},
 'ofcas': {'ofcase': ['ofcases']},
 'ofcasa': {'ofcasas': []},
 'ofcase': ['ofcases'],
 'ofcassel': {'ofcassell': []},
 'ofcassi': {'ofcassie': []},
 'ofcassiu': {'ofcassius': []},
 'ofcast': {'ofcaste': []},
 'ofcasterbridg': {'ofcasterbridge': []},
 'ofcastil': {'ofcastile': [], 'ofcastille': []},
 'ofcatecholamin': {'ofcatecholamines': []},
 'ofcategori': {'ofcategories': []},
 'ofcathol': {'ofcatholic': ['ofcatholics']},
 'ofcatholic': ['ofcatholics'],
 'ofcattl': {'ofcattle': []},
 'ofcaus': {'ofcausal': ['ofcausality'],
            'ofcausation': [],
            'ofcause': ['ofcauses'],
            'ofcausing': []},
 'ofcausal': ['ofcausality'],
 'ofcause': ['ofcauses'],
 'ofcaut': {'ofcaution': []},
 'ofcavafi': {'ofcavafy': []},
 'ofcawnpor': {'ofcawnpore': []},
 'ofcdna': {'ofcdnas': []},
 'ofce': ['ofces'],
 'ofceb': {'ofcebes': []},
 'ofcecrop': {'ofcecrops': []},
 'ofcel': {'ofcell': ['ofcells', 'ofcelle']},
 'ofcell': ['ofcells', 'ofcelle'],
 'ofcelsu': {'ofcelsus': []},
 'ofcent': {'ofcenter': []},
 'ofcentr': {'ofcentral': [], 'ofcentre': []},
 'ofcenturi': {'ofcenturies': [], 'ofcentury': []},
 'ofceo': {'ofceos': []},
 'ofcer': {'ofcers': []},
 'ofcerebr': {'ofcerebral': []},
 'ofceremoni': {'ofceremonies': []},
 'ofcern': {'ofcerne': []},
 'ofcertain': {'ofcertaine': []},
 'ofcertainti': {'ofcertainty': []},
 'ofcerv': {'ofcervical': []},
 'ofcesar': {'ofcesare': []},
 'ofcfc': {'ofcfcs': []},
 'ofch': {'ofche': [], 'ofching': []},
 'ofcha': {'ofchas': []},
 'ofchabann': {'ofchabannes': []},
 'ofchalleng': {'ofchallenges': []},
 'ofchanc': {'ofchance': []},
 'ofchancellorsvil': {'ofchancellorsville': []},
 'ofchanceri': {'ofchancery': []},
 'ofchando': {'ofchandos': []},
 'ofchang': {'ofchange': ['ofchanges'], 'ofchanging': []},
 'ofchange': ['ofchanges'],
 'ofchannel': {'ofchannels': []},
 'ofchao': {'ofchaos': []},
 'ofchaosmo': {'ofchaosmos': []},
 'ofchapt': {'ofchapter': ['ofchapters']},
 'ofchapter': ['ofchapters'],
 'ofchar': {'ofcharity': []},
 'ofcharact': {'ofcharacter': ['ofcharacters']},
 'ofcharacter': ['ofcharacters'],
 'ofcharacterist': {'ofcharacteristics': []},
 'ofcharg': {'ofcharge': ['ofcharges']},
 'ofcharge': ['ofcharges'],
 'ofcharl': {'ofcharles': []},
 'ofcharlott': {'ofcharlotte': []},
 'ofchartr': {'ofchartres': []},
 'ofcheck': {'ofchecking': [], 'ofchecks': []},
 'ofchem': {'ofchemical': ['ofchemicals']},
 'ofchemical': ['ofchemicals'],
 'ofchemistri': {'ofchemistry': []},
 'ofcherburi': {'ofcherbury': []},
 'ofcheroke': {'ofcherokees': []},
 'ofches': {'ofchesed': []},
 'ofchicana': {'ofchicanas': []},
 'ofchicano': {'ofchicanos': []},
 'ofchichest': {'ofchichester': []},
 'ofchicope': {'ofchicopee': []},
 'ofchild': {'ofchilde': []},
 'ofchildbear': {'ofchildbearing': []},
 'ofchincoteagu': {'ofchincoteague': []},
 'ofchines': {'ofchinese': []},
 'ofchinggi': {'ofchinggis': []},
 'ofchingi': {'ofchingis': []},
 'ofchip': {'ofchips': []},
 'ofchir': {'ofchiral': []},
 'ofchivalri': {'ofchivalry': []},
 'ofchlo': {'ofchloe': []},
 'ofchloroplast': {'ofchloroplasts': []},
 'ofchoic': {'ofchoice': ['ofchoices']},
 'ofchoice': ['ofchoices'],
 'ofchokw': {'ofchokwe': []},
 'ofchoos': {'ofchoosing': []},
 'ofchosro': {'ofchosroes': []},
 'ofchrist': {'ofchrists': []},
 'ofchristian': {'ofchristianity': [], 'ofchristians': []},
 'ofchristma': {'ofchristmas': []},
 'ofchristolog': {'ofchristology': []},
 'ofchristoph': {'ofchristopher': []},
 'ofchromatographi': {'ofchromatography': []},
 'ofchromosom': {'ofchromosome': ['ofchromosomes']},
 'ofchromosome': ['ofchromosomes'],
 'ofchron': {'ofchronic': []},
 'ofchurch': {'ofchurches': []},
 'ofchymistri': {'ofchymistry': []},
 'ofchyvalri': {'ofchyvalry': []},
 'ofci': {'ofcis': []},
 'ofcial': {'ofcials': []},
 'ofcigarett': {'ofcigarettes': []},
 'ofcil': {'ofcillation': ['ofcillations']},
 'ofcillation': ['ofcillations'],
 'ofcircul': {'ofcirculating': []},
 'ofcircumst': {'ofcircumstances': []},
 'ofciti': {'ofcities': [], 'ofcity': []},
 'ofcitizen': {'ofcitizens': []},
 'ofciv': {'ofcivic': []},
 'ofcivil': {'ofcivilization': ['ofcivilizations'],
             'ofcivilized': [],
             'ofcivill': []},
 'ofcivilization': ['ofcivilizations'],
 'ofcivita': {'ofcivitas': []},
 'ofcl': {'ofcls': []},
 'ofclaim': {'ofclaims': []},
 'ofclar': {'ofclarence': [], 'ofclarity': []},
 'ofclass': {'ofclasses': [], 'ofclassical': []},
 'ofclassif': {'ofclassification': []},
 'ofclaus': {'ofclause': ['ofclauses']},
 'ofclause': ['ofclauses'],
 'ofclean': {'ofcleaning': []},
 'ofcleburn': {'ofcleburne': []},
 'ofclev': {'ofcleve': ['ofcleves']},
 'ofcleve': ['ofcleves'],
 'ofclient': {'ofclients': []},
 'ofclim': {'ofclimate': []},
 'ofclin': {'ofclinical': []},
 'ofcliv': {'ofclive': []},
 'ofcloath': {'ofcloaths': []},
 'ofclogh': {'ofclogher': []},
 'ofclopa': {'ofclopas': []},
 'ofclos': {'ofclose': ['ofclosed'], 'ofclosing': []},
 'ofclose': ['ofclosed'],
 'ofcloth': {'ofclothes': [], 'ofclothing': []},
 'ofcloud': {'ofclouds': []},
 'ofclovi': {'ofclovis': []},
 'ofcloyn': {'ofcloyne': []},
 'ofcluni': {'ofcluny': []},
 'ofclust': {'ofcluster': ['ofclusters', 'ofclustering']},
 'ofcluster': ['ofclusters', 'ofclustering'],
 'ofcn': {'ofcns': []},
 'ofcnido': {'ofcnidos': []},
 'ofcnidu': {'ofcnidus': []},
 'ofco': {'ofcoe': []},
 'ofcoars': {'ofcoarse': []},
 'ofcoast': {'ofcoastal': []},
 'ofcochis': {'ofcochise': []},
 'ofcod': {'ofcode': []},
 'ofcoeffici': {'ofcoefficients': []},
 'ofcoffe': {'ofcoffee': []},
 'ofcognit': {'ofcognition': [], 'ofcognitive': []},
 'ofcol': {'ofcoling': []},
 'ofcollabor': {'ofcollaboration': []},
 'ofcollect': {'ofcollecting': [], 'ofcollective': []},
 'ofcolleg': {'ofcollege': []},
 'ofcoloni': {'ofcolonial': ['ofcolonialism']},
 'ofcolonial': ['ofcolonialism'],
 'ofcolor': {'ofcolored': [], 'ofcolors': []},
 'ofcolorect': {'ofcolorectal': []},
 'ofcolossian': {'ofcolossians': []},
 'ofcolour': {'ofcolours': []},
 'ofcolumbu': {'ofcolumbus': []},
 'ofcolumn': {'ofcolumns': []},
 'ofcom': {'ofcome': [], 'ofcoming': []},
 'ofcombin': {'ofcombination': ['ofcombinations'],
              'ofcombined': [],
              'ofcombining': []},
 'ofcombination': ['ofcombinations'],
 'ofcometari': {'ofcometary': []},
 "ofcomm'r": {"ofcomm'rs": []},
 'ofcommand': {'ofcommands': []},
 'ofcommerc': {'ofcommerce': []},
 'ofcommerci': {'ofcommercial': []},
 'ofcommiss': {'ofcommission': []},
 'ofcommit': {'ofcommitment': [], 'ofcommitting': []},
 'ofcommod': {'ofcommodities': []},
 'ofcommon': {'ofcommons': []},
 'ofcommun': {'ofcommunalism': [],
              'ofcommunicating': [],
              'ofcommunication': ['ofcommunications'],
              'ofcommunism': [],
              'ofcommunities': [],
              'ofcommunity': []},
 'ofcommunication': ['ofcommunications'],
 'ofcommunita': {'ofcommunitas': []},
 'ofcompani': {'ofcompanies': [], 'ofcompany': []},
 'ofcompar': {'ofcomparative': [], 'ofcomparing': []},
 'ofcompass': {'ofcompassion': []},
 'ofcompens': {'ofcompensation': []},
 'ofcompet': {'ofcompetence': [], 'ofcompeting': []},
 'ofcompetit': {'ofcompetition': [], 'ofcompetitive': []},
 'ofcompetitor': {'ofcompetitors': []},
 'ofcompl': {'ofcomplications': []},
 'ofcomplaint': {'ofcomplaints': []},
 'ofcomplet': {'ofcomplete': [], 'ofcompletion': []},
 'ofcompli': {'ofcompliance': []},
 'ofcompon': {'ofcomponent': ['ofcomponents']},
 'ofcomponent': ['ofcomponents'],
 'ofcomposit': {'ofcomposition': []},
 'ofcompound': {'ofcompounds': []},
 'ofcompulsori': {'ofcompulsory': []},
 'ofcomput': {'ofcomputation': ['ofcomputational'],
              'ofcomputer': ['ofcomputers'],
              'ofcomputing': []},
 'ofcomputation': ['ofcomputational'],
 'ofcomputer': ['ofcomputers'],
 'ofcomt': {'ofcomte': []},
 'ofcomu': {'ofcomus': []},
 'ofconcentr': {'ofconcentration': []},
 'ofconcept': {'ofconcepts': []},
 'ofconceptu': {'ofconceptual': []},
 'ofconcern': {'ofconcerns': []},
 'ofconcholog': {'ofconchology': []},
 'ofconcret': {'ofconcrete': []},
 'ofconcurr': {'ofconcurrent': []},
 'ofcond': {'ofconde': []},
 'ofcondit': {'ofcondition': ['ofconditions']},
 'ofcondition': ['ofconditions'],
 'ofconduct': {'ofconducting': []},
 'ofconfid': {'ofconfidence': []},
 'ofconfidenti': {'ofconfidentiality': []},
 'ofconflict': {'ofconflicting': [], 'ofconflicts': []},
 'ofconform': {'ofconformity': []},
 'ofconfus': {'ofconfusion': []},
 'ofcongenit': {'ofcongenital': []},
 'ofconnect': {'ofconnected': [],
               'ofconnecting': [],
               'ofconnection': ['ofconnections']},
 'ofconnection': ['ofconnections'],
 'ofcons': {'ofconsent': []},
 'ofconsci': {'ofconscience': [], 'ofconscious': ['ofconsciousness']},
 'ofconscious': ['ofconsciousness'],
 'ofconsensu': {'ofconsensus': []},
 'ofconsequ': {'ofconsequences': []},
 'ofconsequenti': {'ofconsequentialism': []},
 'ofconserv': {'ofconservation': []},
 'ofconsid': {'ofconsidering': []},
 'ofconsider': {'ofconsiderable': [], 'ofconsideration': []},
 'ofconsist': {'ofconsistency': [], 'ofconsistent': []},
 'ofconst': {'ofconstance': [], 'ofconstant': []},
 'ofconstantin': {'ofconstantine': []},
 'ofconstantinopl': {'ofconstantinople': []},
 'ofconstitut': {'ofconstitutional': []},
 'ofconstraint': {'ofconstraints': []},
 'ofconstruct': {'ofconstructing': [], 'ofconstruction': []},
 'ofconsult': {'ofconsulting': []},
 'ofconsum': {'ofconsumer': ['ofconsumers']},
 'ofconsumer': ['ofconsumers'],
 'ofconsumpt': {'ofconsumption': []},
 'ofcont': {'ofcontent': ['ofcontents']},
 'ofcontact': {'ofcontacts': []},
 'ofcontemporari': {'ofcontemporary': []},
 'ofcontent': ['ofcontents'],
 'ofcontinu': {'ofcontinued': [],
               'ofcontinuing': [],
               'ofcontinuity': [],
               'ofcontinuous': []},
 'ofcontract': {'ofcontracting': [], 'ofcontracts': []},
 'ofcontribut': {'ofcontributions': []},
 'ofcontributor': {'ofcontributors': []},
 'ofcontrol': {'ofcontrolled': [], 'ofcontrolling': [], 'ofcontrols': []},
 'ofconveni': {'ofconvenience': []},
 'ofconvent': {'ofconventional': []},
 'ofconverg': {'ofconvergence': []},
 'ofconvers': {'ofconversation': [], 'ofconversion': []},
 'ofconvert': {'ofconverting': []},
 'ofconvict': {'ofconviction': []},
 'ofcook': {'ofcooking': []},
 'ofcool': {'ofcoolant': [], 'ofcooling': []},
 'ofcooper': {'ofcooperation': []},
 'ofcoordin': {'ofcoordinates': [], 'ofcoordination': []},
 'ofcop': {'ofcoping': []},
 'ofcopi': {'ofcopies': []},
 'ofcopp': {'ofcopper': []},
 'ofcor': {'ofcore': []},
 'ofcordel': {'ofcordell': []},
 'ofcordellhul': {'ofcordellhull': []},
 'ofcoriolanu': {'ofcoriolanus': []},
 'ofcorneil': {'ofcorneille': []},
 'ofcornw': {'ofcornwallis': []},
 'ofcornwal': {'ofcornwall': []},
 'ofcoronari': {'ofcoronary': []},
 'ofcorpor': {'ofcorporate': [], 'ofcorporations': []},
 'ofcorrectli': {'ofcorrectly': []},
 'ofcorrel': {'ofcorrelation': []},
 'ofcorrespond': {'ofcorresponding': []},
 'ofcorrupt': {'ofcorruption': []},
 'ofcort': {'ofcortical': []},
 'ofcorticosteroid': {'ofcorticosteroids': []},
 'ofcosm': {'ofcosmic': []},
 'ofcosma': {'ofcosmas': []},
 'ofcost': {'ofcosts': []},
 'ofcounsel': {'ofcounseling': []},
 'ofcount': {'ofcounter': []},
 'ofcounte': {'ofcountee': []},
 'ofcounterinsurg': {'ofcounterinsurgency': []},
 'ofcounti': {'ofcounty': []},
 'ofcountri': {'ofcountries': [], 'ofcountry': []},
 'ofcourag': {'ofcourage': []},
 'ofcours': {'ofcourse': ['ofcourses', 'ofcourseitis']},
 'ofcourse': ['ofcourses', 'ofcourseitis'],
 'ofcourselwil': {'ofcourselwill': []},
 'ofcourt': {'ofcourts': []},
 'ofcov': {'ofcovent': [], 'ofcovering': []},
 'ofcoval': {'ofcovalent': []},
 'ofcovari': {'ofcovariance': []},
 'ofcoverag': {'ofcoverage': []},
 'ofcowp': {'ofcowper': []},
 'ofcowpen': {'ofcowpens': []},
 'ofcr': {'ofcreative': [], 'ofcreativity': []},
 'ofcranborn': {'ofcranborne': []},
 'ofcrassu': {'ofcrassus': []},
 'ofcreat': {'ofcreating': [], 'ofcreation': []},
 'ofcreci': {'ofcrecy': []},
 'ofcreol': {'ofcreoleness': []},
 'ofcrew': {'ofcrewe': []},
 'ofcrim': {'ofcrime': ['ofcrimes']},
 'ofcrime': ['ofcrimes'],
 'ofcrimin': {'ofcriminal': ['ofcriminals']},
 'ofcriminal': ['ofcriminals'],
 'ofcriminaljustic': {'ofcriminaljustice': []},
 'ofcriminolog': {'ofcriminology': []},
 'ofcrisi': {'ofcrisis': []},
 'ofcrit': {'ofcritical': []},
 'ofcritic': {'ofcriticism': []},
 'ofcrois': {'ofcroisic': []},
 'ofcronicl': {'ofcronicles': []},
 'ofcrop': {'ofcrops': []},
 'ofcrosscultur': {'ofcrosscultural': []},
 'ofcrud': {'ofcrude': []},
 'ofcrunchi': {'ofcrunchy': []},
 'ofcrust': {'ofcrustal': []},
 'ofcryptolog': {'ofcryptology': []},
 'ofcryst': {'ofcrystals': []},
 'ofcth': {'ofcthe': []},
 'ofculpep': {'ofculpeper': []},
 'ofcultiv': {'ofcultivation': []},
 'ofcultivar': {'ofcultivars': []},
 'ofcultur': {'ofcultural': [], 'ofculture': ['ofcultures']},
 'ofculture': ['ofcultures'],
 'ofcuma': {'ofcumae': []},
 'ofcupid': {'ofcupide': []},
 'ofcuri': {'ofcury': []},
 'ofcurios': {'ofcuriosity': []},
 'ofcurr': {'ofcurrency': [], 'ofcurrent': []},
 'ofcurtasy': {'ofcurtasye': []},
 'ofcurtesy': {'ofcurtesye': []},
 'ofcurv': {'ofcurves': []},
 'ofcurvatur': {'ofcurvature': []},
 'ofcust': {'ofcuster': []},
 'ofcustodi': {'ofcustody': []},
 'ofcustom': {'ofcustomer': ['ofcustomers'], 'ofcustoms': []},
 'ofcustomer': ['ofcustomers'],
 'ofcut': {'ofcutting': []},
 'ofcybel': {'ofcybele': []},
 'ofcybercultur': {'ofcyberculture': []},
 'ofcycl': {'ofcycle': ['ofcycles']},
 'ofcycle': ['ofcycles'],
 'ofcypru': {'ofcyprus': []},
 'ofcyren': {'ofcyrene': []},
 'ofcyrrhu': {'ofcyrrhus': []},
 'ofcyru': {'ofcyrus': []},
 'ofcytochrom': {'ofcytochrome': []},
 'ofcytokin': {'ofcytokines': []},
 'ofcyzicu': {'ofcyzicus': []},
 'ofd': {'ofde': ['ofdes'], 'ofds': []},
 'ofdahom': {'ofdahome': []},
 'ofdahomi': {'ofdahomy': []},
 'ofdaili': {'ofdaily': []},
 'ofdairi': {'ofdairy': []},
 'ofdalhousi': {'ofdalhousie': []},
 'ofdalla': {'ofdallas': []},
 'ofdamag': {'ofdamage': ['ofdamages']},
 'ofdamage': ['ofdamages'],
 'ofdamascu': {'ofdamascus': []},
 'ofdanau': {'ofdanaus': []},
 'ofdanbi': {'ofdanby': []},
 'ofdang': {'ofdanger': []},
 'ofdanger': {'ofdangerous': []},
 'ofdant': {'ofdante': []},
 'ofdanv': {'ofdanvers': []},
 'ofdaphni': {'ofdaphnis': []},
 'ofdarci': {'ofdarcy': []},
 'ofdarjeel': {'ofdarjeeling': []},
 'ofdark': {'ofdarkness': []},
 'ofdarwin': {'ofdarwinism': []},
 'ofdashiel': {'ofdashiell': []},
 'ofdat': {'ofdate': ['ofdates', 'ofdateness']},
 'ofdatabas': {'ofdatabase': []},
 'ofdate': ['ofdates', 'ofdateness'],
 'ofdavi': {'ofdavies': []},
 'ofday': {'ofdays': []},
 'ofde': ['ofdes'],
 'ofdeal': {'ofdealing': []},
 'ofdean': {'ofdeane': []},
 'ofdeath': {'ofdeaths': []},
 'ofdeb': {'ofdebate': []},
 'ofdebt': {'ofdebts': []},
 'ofdecad': {'ofdecades': []},
 'ofdecemb': {'ofdecember': []},
 'ofdecept': {'ofdeception': []},
 'ofdecid': {'ofdeciding': []},
 'ofdecis': {'ofdecision': ['ofdecisions']},
 'ofdecision': ['ofdecisions'],
 'ofdeciu': {'ofdecius': []},
 'ofdeclin': {'ofdeclining': []},
 'ofdeconstruct': {'ofdeconstruction': []},
 'ofdecreas': {'ofdecreasing': []},
 'ofded': {'ofdede': []},
 'ofdef': {'ofdefence': []},
 'ofdefect': {'ofdefects': []},
 'ofdefend': {'ofdefending': []},
 'ofdefens': {'ofdefense': []},
 'ofdefin': {'ofdefined': [], 'ofdefining': []},
 'ofdefinit': {'ofdefinition': ['ofdefinitions']},
 'ofdefinition': ['ofdefinitions'],
 'ofdegre': {'ofdegree': ['ofdegrees']},
 'ofdegree': ['ofdegrees'],
 'ofdelawar': {'ofdelaware': []},
 'ofdeleg': {'ofdelegates': []},
 'ofdeleuz': {'ofdeleuze': []},
 'ofdelinqu': {'ofdelinquency': []},
 'ofdeliv': {'ofdelivering': []},
 'ofdeliveri': {'ofdelivery': []},
 'ofdelmor': {'ofdelmore': []},
 'ofdelo': {'ofdelos': []},
 'ofdelpho': {'ofdelphos': []},
 'ofdemet': {'ofdemeter': []},
 'ofdemocraci': {'ofdemocracy': []},
 'ofdemocrat': {'ofdemocratic': []},
 'ofdemocritu': {'ofdemocritus': []},
 'ofdemon': {'ofdemons': []},
 'ofdemonolog': {'ofdemonology': []},
 'ofdeni': {'ofdenys': []},
 'ofdenis': {'ofdenise': []},
 'ofdenmark': {'ofdenmarke': []},
 'ofdenomination': {'ofdenominationalism': []},
 'ofdens': {'ofdense': [], 'ofdensity': []},
 'ofdenv': {'ofdenver': []},
 'ofdepart': {'ofdepartment': []},
 'ofdepartur': {'ofdeparture': []},
 'ofdepend': {'ofdependence': [], 'ofdependencies': [], 'ofdependency': []},
 'ofdepress': {'ofdepression': []},
 'ofdeputi': {'ofdeputies': []},
 'ofder': {'ofdered': [], 'ofders': []},
 'ofderbi': {'ofderby': []},
 'ofderri': {'ofderry': []},
 'ofdesc': {'ofdescent': []},
 'ofdescart': {'ofdescartes': []},
 'ofdescrib': {'ofdescribing': []},
 'ofdescript': {'ofdescription': []},
 'ofdesideriu': {'ofdesiderius': []},
 'ofdesign': {'ofdesigning': []},
 'ofdesir': {'ofdesire': ['ofdesired']},
 'ofdesire': ['ofdesired'],
 'ofdestini': {'ofdestiny': []},
 'ofdestroy': {'ofdestroying': []},
 'ofdestruct': {'ofdestruction': []},
 'ofdetail': {'ofdetailed': [], 'ofdetails': []},
 'ofdetect': {'ofdetecting': [], 'ofdetection': []},
 'ofdetermin': {'ofdetermination': [], 'ofdetermining': []},
 'ofdeu': {'ofdeus': []},
 'ofdeva': {'ofdevas': []},
 'ofdevelop': {'ofdeveloping': [], 'ofdevelopment': ['ofdevelopments']},
 'ofdevelopment': {'ofdevelopmental': []},
 'ofdevi': {'ofdeviance': []},
 'ofdevic': {'ofdevices': []},
 'ofdevil': {'ofdevilles': []},
 'ofdevonshir': {'ofdevonshire': []},
 'ofdevot': {'ofdevotion': []},
 'ofdi': {'ofdie': [], 'ofdis': [], 'ofdying': []},
 'ofdiabet': {'ofdiabetes': []},
 'ofdiachron': {'ofdiachronic': []},
 'ofdiagnosi': {'ofdiagnosis': []},
 'ofdiagnost': {'ofdiagnostic': []},
 'ofdialogu': {'ofdialogue': []},
 'ofdiaspora': {'ofdiasporas': []},
 'ofdicken': {'ofdickens': []},
 'ofdicti': {'ofdictys': []},
 'ofdietari': {'ofdietary': []},
 'ofdiff': {'ofdiffering': []},
 'ofdiffer': {'ofdifferance': [],
              'ofdifference': ['ofdifferences'],
              'ofdifferent': []},
 'ofdifference': ['ofdifferences'],
 'ofdifferenti': {'ofdifferential': [], 'ofdifferentiation': []},
 'ofdifferenttyp': {'ofdifferenttypes': []},
 'ofdifficulti': {'ofdifficulties': [], 'ofdifficulty': []},
 'ofdiffus': {'ofdiffusion': []},
 'ofdigbi': {'ofdigby': []},
 'ofdigit': {'ofdigital': [], 'ofdigits': []},
 'ofdign': {'ofdignity': []},
 'ofdimens': {'ofdimensions': []},
 'ofdimension': {'ofdimensionality': []},
 'ofdiminish': {'ofdiminishing': []},
 'ofdimitrio': {'ofdimitrios': []},
 'ofdinari': {'ofdinary': []},
 'ofdiodoru': {'ofdiodorus': []},
 'ofdiomed': {'ofdiomedes': []},
 'ofdionysiu': {'ofdionysius': []},
 'ofdionyso': {'ofdionysos': []},
 'ofdioscorid': {'ofdioscorides': []},
 'ofdirect': {'ofdirected': [], 'ofdirection': []},
 'ofdirector': {'ofdirectors': []},
 'ofdis': {'ofdisability': []},
 'ofdisast': {'ofdisaster': []},
 'ofdischarg': {'ofdischarge': []},
 'ofdisciplin': {'ofdiscipline': []},
 'ofdiscours': {'ofdiscourse': []},
 'ofdiscov': {'ofdiscovering': []},
 'ofdiscoveri': {'ofdiscovery': []},
 'ofdiscret': {'ofdiscrete': [], 'ofdiscretion': []},
 'ofdiscrimin': {'ofdiscrimination': []},
 'ofdiscuss': {'ofdiscussion': ['ofdiscussions']},
 'ofdiscussion': ['ofdiscussions'],
 'ofdiseas': {'ofdisease': ['ofdiseases']},
 'ofdisease': ['ofdiseases'],
 'ofdisord': {'ofdisorder': []},
 'ofdisput': {'ofdisputes': []},
 'ofdissid': {'ofdissidence': []},
 'ofdissolv': {'ofdissolved': []},
 'ofdist': {'ofdistance': ['ofdistances'], 'ofdistant': []},
 'ofdistance': ['ofdistances'],
 'ofdistinct': {'ofdistinction': []},
 'ofdistinguish': {'ofdistinguished': [], 'ofdistinguishing': []},
 'ofdistribut': {'ofdistributed': [],
                 'ofdistributing': [],
                 'ofdistribution': []},
 'ofdivers': {'ofdiverse': [], 'ofdiversity': []},
 'ofdivid': {'ofdividing': []},
 'ofdividend': {'ofdividends': []},
 'ofdivin': {'ofdivine': [], 'ofdivinity': []},
 'ofdiviniti': {'ofdivinitie': []},
 'ofdivis': {'ofdivision': []},
 'ofdivorc': {'ofdivorce': []},
 'ofdjinn': {'ofdjinns': []},
 'ofdmbas': {'ofdmbased': []},
 'ofdo': {'ofdoing': [], 'ofdos': []},
 'ofdobi': {'ofdobie': []},
 'ofdoctor': {'ofdoctors': []},
 'ofdoctrin': {'ofdoctrine': []},
 'ofdocu': {'ofdocument': ['ofdocuments']},
 'ofdocument': ['ofdocuments'],
 'ofdog': {'ofdogs': []},
 'ofdollar': {'ofdollars': []},
 'ofdolli': {'ofdollie': []},
 'ofdomain': {'ofdomains': []},
 'ofdomest': {'ofdomestic': []},
 'ofdomestical': {'ofdomesticall': []},
 'ofdomin': {'ofdominance': [], 'ofdomination': []},
 'ofdoncast': {'ofdoncaster': []},
 'ofdoor': {'ofdoors': []},
 'ofdopamin': {'ofdopamine': []},
 'ofdos': {'ofdose': []},
 'ofdostoevski': {'ofdostoevsky': []},
 'ofdostoyevski': {'ofdostoyevsky': []},
 'ofdoubl': {'ofdouble': []},
 'ofdougla': {'ofdouglas': []},
 'ofdownshir': {'ofdownshire': []},
 'ofdp': {'ofdps': []},
 'ofdr': {'ofdred': [], 'ofdrs': []},
 'ofdramat': {'ofdramatic': []},
 'ofdraw': {'ofdrawers': [], 'ofdrawing': ['ofdrawings']},
 'ofdrawing': ['ofdrawings'],
 'ofdream': {'ofdreams': []},
 'ofdreamtim': {'ofdreamtime': []},
 'ofdri': {'ofdried': [], 'ofdry': []},
 'ofdrink': {'ofdrinking': []},
 'ofdriv': {'ofdriving': []},
 'ofdrjekyl': {'ofdrjekyll': []},
 'ofdromor': {'ofdromore': []},
 'ofdrug': {'ofdrugs': []},
 'ofdruidri': {'ofdruidry': []},
 'ofdruri': {'ofdrury': []},
 'ofdu': {'ofdue': []},
 'ofduan': {'ofduane': []},
 'ofduart': {'ofduarte': []},
 'ofdublin': {'ofdubliners': []},
 'ofduddi': {'ofduddy': []},
 'ofduend': {'ofduende': []},
 'ofdul': {'ofdulness': []},
 'ofdunda': {'ofdundas': []},
 'ofdunmor': {'ofdunmore': []},
 'ofdupag': {'ofdupage': []},
 'ofdur': {'ofduration': []},
 'ofdutch': {'ofdutcher': []},
 'ofduti': {'ofduties': [], 'ofduty': []},
 'ofduvalier': {'ofduvalierism': []},
 'ofdyf': {'ofdyfed': []},
 'ofdynam': {'ofdynamic': []},
 'ofe': {'ofed': [],
         'ofee': [],
         'ofelis': [],
         'ofely': [],
         'ofes': [],
         'ofing': []},
 'ofeachoth': {'ofeachother': []},
 'ofearl': {'ofearle': []},
 'ofearli': {'ofearlier': [], 'ofearly': []},
 'ofearn': {'ofearnings': []},
 'ofeas': {'ofease': []},
 'ofeastlak': {'ofeastlake': []},
 'ofeat': {'ofeating': []},
 'ofebenez': {'ofebenezer': []},
 'ofec': {'ofece': ['ofeces', 'ofecer', 'ofecers']},
 'ofecc': {'ofecce': []},
 'ofeccl': {'ofeccles': []},
 'ofecclesiast': {'ofecclesiastes': [], 'ofecclesiastical': []},
 'ofece': ['ofeces', 'ofecer', 'ofecers'],
 'ofeci': {'ofecial': ['ofecials'], 'ofeciousness': []},
 'ofecial': ['ofecials'],
 'ofecofemin': {'ofecofeminism': []},
 'ofecolog': {'ofecological': [], 'ofecology': []},
 'ofeconom': {'ofeconomic': ['ofeconomics']},
 'ofeconometr': {'ofeconometrics': []},
 'ofeconomi': {'ofeconomies': [], 'ofeconomy': []},
 'ofeconomic': ['ofeconomics'],
 'ofecotour': {'ofecotourism': []},
 'ofecritur': {'ofecriture': []},
 'ofecstaci': {'ofecstacy': []},
 'ofedg': {'ofedges': []},
 'ofeduc': {'ofeducation': ['ofeducational']},
 'ofeducation': ['ofeducational'],
 'ofeenc': {'ofeence': []},
 'ofeer': {'ofeered': []},
 'ofeffect': {'ofeffective': [], 'ofeffects': []},
 'ofeffi': {'ofeffie': []},
 'ofeffici': {'ofefficiency': [], 'ofefficient': []},
 'ofeffort': {'ofefforts': []},
 'ofeg': {'ofege': []},
 'ofegalitarian': {'ofegalitarianism': []},
 'ofegant': {'ofegante': []},
 'ofegg': {'ofeggs': []},
 'ofeith': {'ofeither': []},
 'ofejido': {'ofejidos': []},
 'ofekphrasi': {'ofekphrasis': []},
 'ofel': {'ofele': ['ofelements']},
 'ofela': {'ofelas': []},
 'ofelast': {'ofelasticity': []},
 'ofelbridg': {'ofelbridge': []},
 'ofelderli': {'ofelderly': []},
 'ofele': ['ofelements'],
 'ofelect': {'ofelection': ['ofelections']},
 'ofelection': ['ofelections'],
 'ofelectr': {'ofelectric': ['ofelectrical', 'ofelectricity']},
 'ofelectric': ['ofelectrical', 'ofelectricity'],
 'ofelectromagnet': {'ofelectromagnetic': []},
 'ofelectron': {'ofelectronic': [], 'ofelectrons': []},
 'ofelementari': {'ofelementary': []},
 'ofelenct': {'ofelenctic': []},
 'ofeleusi': {'ofeleusis': []},
 'ofelev': {'ofelevated': []},
 'ofeli': {'ofelie': []},
 'ofelia': {'ofelias': []},
 'ofelimin': {'ofeliminating': []},
 'ofelit': {'ofelite': []},
 'ofelleri': {'ofellery': []},
 'ofelliu': {'ofellius': []},
 'ofellu': {'ofellus': []},
 'ofelsevi': {'ofelsevier': []},
 'ofelva': {'ofelvas': []},
 'ofem': {'ofemer': []},
 'ofemblem': {'ofemblemes': []},
 'ofemerg': {'ofemergency': [], 'ofemerging': []},
 'ofemil': {'ofemile': []},
 'ofemili': {'ofemilie': [], 'ofemily': []},
 'ofemmau': {'ofemmaus': []},
 'ofemot': {'ofemotion': ['ofemotions', 'ofemotional']},
 'ofemotion': ['ofemotions', 'ofemotional'],
 'ofempath': {'ofempathic': []},
 'ofempedocl': {'ofempedocles': []},
 'ofempir': {'ofempire': [], 'ofempirical': []},
 'ofemploy': {'ofemployers': [], 'ofemploying': [], 'ofemployment': []},
 'ofemploye': {'ofemployee': ['ofemployees']},
 'ofemployee': ['ofemployees'],
 'ofempti': {'ofempty': []},
 'ofen': {'ofened': [], 'ofener': [], 'ofening': [], 'ofens': []},
 'ofenanlag': {'ofenanlage': []},
 'ofenc': {'ofence': ['ofences']},
 'ofence': ['ofences'],
 'ofencourag': {'ofencouraging': []},
 'ofend': {'ofende': ['ofendes', 'ofender', 'ofended', 'ofenders'],
           'ofending': [],
           'ofends': []},
 'ofende': ['ofendes', 'ofender', 'ofended', 'ofenders'],
 'ofenderl': {'ofenderle': []},
 'ofendert': {'ofenderte': []},
 'ofendida': {'ofendidas': []},
 'ofendido': {'ofendidos': []},
 'ofendocrinolog': {'ofendocrinology': []},
 'ofendogen': {'ofendogenous': []},
 'ofendotheli': {'ofendothelial': []},
 'ofenemi': {'ofenemies': []},
 'ofenergi': {'ofenergy': []},
 "ofeng'r": {"ofeng'rs": []},
 'ofengag': {'ofengaging': []},
 'ofengel': {'ofengels': []},
 'ofengin': {'ofengineering': [], 'ofengineers': []},
 'ofengland': {'ofenglande': [], 'ofenglandism': [], 'ofenglands': []},
 'ofenglish': {'ofenglishe': [], 'ofenglishness': []},
 'ofenglysh': {'ofenglyshe': []},
 'ofengr': {'ofengrs': []},
 'ofenlighten': {'ofenlightenment': []},
 'ofenniu': {'ofennius': []},
 'ofeno': {'ofenos': []},
 'ofenolog': {'ofenology': []},
 'ofenquiri': {'ofenquiry': []},
 'ofens': {'ofense': ['ofenses'], 'ofensive': []},
 'ofensa': {'ofensas': []},
 'ofense': ['ofenses'],
 'ofensiva': {'ofensivas': []},
 'ofensivo': {'ofensivos': []},
 'ofensur': {'ofensuring': []},
 'ofent': {'ofentering': [], 'ofentities': []},
 'ofenterpris': {'ofenterprise': ['ofenterprises']},
 'ofenterprise': ['ofenterprises'],
 'ofentir': {'ofentire': []},
 'ofentomolog': {'ofentomology': []},
 'ofentri': {'ofentries': [], 'ofentry': []},
 'ofenviron': {'ofenvironment': []},
 'ofenvironment': {'ofenvironmental': ['ofenvironmentalism']},
 'ofenvironmental': ['ofenvironmentalism'],
 'ofenzym': {'ofenzymes': []},
 'ofenzymolog': {'ofenzymology': []},
 'ofephesian': {'ofephesians': []},
 'ofepheso': {'ofephesos': []},
 'ofephesu': {'ofephesus': []},
 'ofepictetu': {'ofepictetus': []},
 'ofepidemiolog': {'ofepidemiology': []},
 'ofepimetheu': {'ofepimetheus': []},
 'ofepiphaniu': {'ofepiphanius': []},
 'ofepiro': {'ofepiros': []},
 'ofepiru': {'ofepirus': []},
 'ofepistem': {'ofepistemic': []},
 'ofepistemolog': {'ofepistemology': []},
 'ofeq': {'ofeqs': []},
 'ofequ': {'ofequal': ['ofequality'],
           'ofequation': ['ofequations'],
           'ofequity': []},
 'ofequal': ['ofequality'],
 'ofequation': ['ofequations'],
 'ofequip': {'ofequipment': []},
 'ofequival': {'ofequivalence': [], 'ofequivalent': []},
 'ofequu': {'ofequus': []},
 'ofer': {'oferation': ['oferations'],
          'oferative': [],
          'ofere': ['ofered'],
          'ofering': ['oferings'],
          'oferred': [],
          'ofers': []},
 'oferasmu': {'oferasmus': []},
 'oferation': ['oferations'],
 'ofere': ['ofered'],
 'oferec': {'oferece': ['oferecer']},
 'oferece': ['oferecer'],
 'oferecida': {'oferecidas': []},
 'oferecido': {'oferecidos': []},
 'oferent': {'oferente': ['oferentes']},
 'oferente': ['oferentes'],
 'ofereod': {'ofereode': []},
 'oferesu': {'oferesus': []},
 'oferhyrn': {'oferhyrnes': []},
 'oferhyrness': {'oferhyrnesse': []},
 'ofering': ['oferings'],
 'oferit': {'oferite': []},
 'ofermod': {'ofermode': []},
 'ofero': {'oferos': []},
 'oferror': {'oferrors': []},
 'oferskin': {'oferskine': []},
 'ofert': {'oferts': []},
 'oferta': {'ofertas': []},
 'ofescap': {'ofescape': [], 'ofescaping': []},
 'ofeschatolog': {'ofeschatology': []},
 'ofesdra': {'ofesdras': []},
 'ofesop': {'ofesope': []},
 'ofess': {'ofessed': [], 'ofession': ['ofessions']},
 'ofessay': {'ofessays': []},
 'ofessenti': {'ofessential': []},
 'ofession': {'ofessional': ['ofessionals']},
 'ofessional': ['ofessionals'],
 'ofessor': {'ofessors': []},
 'ofest': {'ofeste': ['ofestes']},
 'ofestablish': {'ofestablished': [], 'ofestablishing': []},
 'ofeste': ['ofestes'],
 'ofestel': {'ofestelle': []},
 'ofesthwait': {'ofesthwaite': []},
 'ofestim': {'ofestimates': [], 'ofestimating': []},
 'ofestuarin': {'ofestuarine': []},
 'ofet': {'ofets': []},
 'ofetern': {'ofeternal': [], 'ofeternity': []},
 'ofeth': {'ofethe': [], 'ofethical': [], 'ofethics': []},
 'ofethelr': {'ofethelred': []},
 'ofethn': {'ofethnic': ['ofethnicity']},
 'ofethnic': ['ofethnicity'],
 'ofethnobiolog': {'ofethnobiology': []},
 'ofethnobotani': {'ofethnobotany': []},
 'ofethnogenesi': {'ofethnogenesis': []},
 'ofethnographi': {'ofethnography': []},
 'ofethnolog': {'ofethnology': []},
 'ofethnomusicolog': {'ofethnomusicology': []},
 'ofethnopharmacolog': {'ofethnopharmacology': []},
 'ofethnopolit': {'ofethnopolitical': []},
 'ofethylen': {'ofethylene': []},
 'ofetienn': {'ofetienne': []},
 'ofetti': {'ofetty': []},
 'ofeueri': {'ofeuery': []},
 'ofeugen': {'ofeugenics': []},
 'ofeukaryot': {'ofeukaryotic': []},
 'ofeul': {'ofeuler': []},
 'ofeumen': {'ofeumenes': []},
 'ofeuphu': {'ofeuphues': []},
 'ofeurocentr': {'ofeurocentrism': []},
 'ofeurop': {'ofeurope': []},
 'ofeuropean': {'ofeuropeans': []},
 'ofeurydic': {'ofeurydice': []},
 'ofeusebiu': {'ofeusebius': []},
 'ofev': {'ofeve': ['ofever', 'ofevent', 'ofevents']},
 'ofevalu': {'ofevaluating': [], 'ofevaluation': []},
 'ofevansvil': {'ofevansville': []},
 'ofeve': ['ofever', 'ofevent', 'ofevents'],
 'ofeveri': {'ofevery': []},
 'ofeveryon': {'ofeveryone': []},
 'ofeveryth': {'ofeverything': []},
 'ofevid': {'ofevidence': []},
 'ofevolut': {'ofevolution': []},
 'ofevolutionari': {'ofevolutionary': []},
 'ofew': {'ofewing': []},
 'ofey': {'ofeye': ['ofeyes']},
 'ofeye': ['ofeyes'],
 'off': {'offe': ['offes', 'offely'], 'offness': [], 'offs': []},
 "off'bi": {"off'by": []},
 "off'c": {"off'ce": []},
 'offa': {'offae': [], 'offas': []},
 'offabiu': {'offabius': []},
 'offabl': {'offable': []},
 'offabriciu': {'offabricius': []},
 'offabruptli': {'offabruptly': []},
 'offac': {'offace': ['offaces'], 'offacing': []},
 'offacdi': {'offacdy': []},
 'offace': ['offaces'],
 'offaci': {'offacial': []},
 'offacil': {'offacilities': []},
 'offacion': {'offacions': []},
 'offact': {'offacticity': [], 'offactness': [], 'offacts': []},
 'offactli': {'offactly': []},
 'offactor': {'offactors': []},
 'offactori': {'offactory': []},
 'offactu': {'offactual': []},
 'offaculti': {'offaculty': []},
 'offaft': {'offafter': []},
 'offah': {'offahed': []},
 'offail': {'offailed': [], 'offailing': []},
 'offailur': {'offailure': ['offailures']},
 'offailure': ['offailures'],
 'offaint': {'offaintness': []},
 'offair': {'offaire': [], 'offairness': [], 'offairs': []},
 'offairli': {'offairly': []},
 'offait': {'offaits': []},
 'offal': ['offall', 'offally', 'offalls', 'offalles', 'offalling'],
 'offali': {'offalie': [], 'offaly': []},
 'offallen': {'offallenness': []},
 'offals': {'offalse': []},
 'offam': {'offame': ['offamer', 'offamers'], 'offamous': []},
 'offame': ['offamer', 'offamers'],
 'offamili': {'offamilies': [], 'offamily': []},
 'offamiliar': {'offamiliarity': []},
 'offanc': {'offance': [], 'offancy': []},
 'offanci': {'offancie': []},
 'offangl': {'offangle': []},
 'offani': {'offany': []},
 'offanoth': {'offanother': []},
 'offantasi': {'offantasy': []},
 'offar': {'offare': ['offared'], 'offars': []},
 'offare': ['offared'],
 'offarm': {'offarmers': [], 'offarming': [], 'offarms': []},
 'offarrel': {'offarrell': []},
 'offarthur': {'offarthure': []},
 'offasc': {'offascism': []},
 'offast': {'offaster': []},
 'offat': {'offate': [], 'offats': []},
 'offath': {'offather': ['offathers']},
 'offather': ['offathers'],
 'offatigu': {'offatigue': []},
 'offatt': {'offatts': []},
 'offatti': {'offatty': []},
 'offatwa': {'offatwas': []},
 'offault': {'offaults': []},
 'offaun': {'offaunal': []},
 'offaustu': {'offaustus': []},
 'offaviu': {'offavius': []},
 "offay'": {"offay's": []},
 'offayett': {'offayette': []},
 'offaytt': {'offayttes': []},
 'offb': {'offbe': ['offbeing']},
 'offbadli': {'offbadly': []},
 'offbal': {'offbalance': []},
 'offbalanc': {'offbalanced': []},
 'offbas': {'offbase': []},
 'offbe': ['offbeing'],
 'offbeachi': {'offbeachy': []},
 'offbear': {'offbearer': ['offbearers'], 'offbearing': []},
 'offbearer': ['offbearers'],
 'offbeat': ['offbeatness'],
 'offbecaus': {'offbecause': []},
 'offbefor': {'offbefore': []},
 'offbi': {'offby': []},
 'offbit': {'offbits': []},
 'offbound': {'offbounds': []},
 'offbranch': {'offbranches': []},
 'offbrand': {'offbrands': []},
 'offbreak': {'offbreaks': []},
 'offbri': {'offbry': []},
 'offc': {'offce': ['offces']},
 'offcampu': {'offcampus': []},
 'offcap': {'offcape': []},
 'offcast': {'offcasts': []},
 'offce': ['offces'],
 'offcen': {'offcener': []},
 'offcent': {'offcenter': ['offcentered', 'offcentering']},
 'offcenter': ['offcentered', 'offcentering'],
 'offcentered': {'offcenteredness': []},
 'offcentr': {'offcentre': ['offcentred']},
 'offcentre': ['offcentred'],
 'offcer': {'offcers': []},
 'offchanc': {'offchance': []},
 'offcial': {'offcially': [], 'offcials': []},
 'offcinali': {'offcinalis': []},
 'offcnc': {'offcnce': []},
 'offcntlich': {'offcntliche': []},
 'offcolor': {'offcolored': [], 'offcolors': []},
 'offcom': {'offcome': ['offcomer', 'offcomers']},
 'offcome': ['offcomer', 'offcomers'],
 'offcours': {'offcourse': []},
 'offcr': {'offcred': [], 'offcring': [], 'offcrs': []},
 'offcurr': {'offcurrent': []},
 'offcut': {'offcuts': []},
 'offcycl': {'offcycle': []},
 'offd': {'offde': []},
 'offday': {'offdays': []},
 'offdiagon': {'offdiagonal': ['offdiagonals']},
 'offdiagonal': ['offdiagonals'],
 'offdiplomat': {'offdiplomatic': []},
 'offdoc': {'offdocs': []},
 'offdri': {'offdry': []},
 'offdur': {'offduring': []},
 'offduti': {'offduty': []},
 'offe': {'offee': ['offees', 'offeed']},
 'offeac': {'offeace': []},
 'offear': {'offears': []},
 'offearli': {'offearly': []},
 'offeasili': {'offeasily': []},
 'offeast': {'offeasts': []},
 'offeath': {'offeathers': []},
 'offeatur': {'offeature': ['offeatures']},
 'offeature': ['offeatures'],
 'offeb': {'offebal': [], 'offebed': []},
 'offebruari': {'offebruary': []},
 'offec': {'offece': ['offeces', 'offecers']},
 'offece': ['offeces', 'offecers'],
 'offeci': {'offeciers': []},
 'offect': {'offected': [],
            'offecting': [],
            'offection': [],
            'offective': [],
            'offects': []},
 'offector': {'offectores': []},
 'offed': {'offedness': []},
 'offedc': {'offedce': []},
 'offeder': {'offederal': []},
 'offee': {'offeeed': []},
 'offeeci': {'offeecial': ['offeecially']},
 'offeecial': ['offeecially'],
 'offeed': {'offeeding': []},
 'offeel': {'offeeling': ['offeelings']},
 'offeeling': ['offeelings'],
 'offef': {'offefed': []},
 'offeffect': {'offeffects': []},
 'offei': {'offeied': [], 'offeiing': ['offeiings'], 'offeis': []},
 "offei'": {"offei'ed": []},
 'offeiing': ['offeiings'],
 'offellu': {'offellus': []},
 'offemal': {'offemale': ['offemales']},
 'offemale': ['offemales'],
 'offemin': {'offeminism': []},
 'offeminin': {'offemininity': []},
 'offemm': {'offemme': ['offemmes']},
 'offemme': ['offemmes'],
 'offen': {'offene': ['offened', 'offener', 'offenes'], 'offens': []},
 'offena': {'offenae': []},
 'offenbach': ['offenbacher'],
 'offenback': {'offenbacker': []},
 'offenbar': {'offenbare': ['offenbares', 'offenbarer']},
 'offenbare': ['offenbares', 'offenbarer'],
 'offenbarend': {'offenbarende': []},
 'offenbart': {'offenbarte': []},
 'offenbarung': {'offenbarungs': []},
 'offenbarungscharakt': {'offenbarungscharakter': []},
 'offenbarungserlebniss': {'offenbarungserlebnisse': []},
 'offenbarungsgeschicht': {'offenbarungsgeschichte': []},
 'offenbarungsglaub': {'offenbarungsglaube': []},
 'offenbarungsphilosophi': {'offenbarungsphilosophie': []},
 'offenbarungspositivismu': {'offenbarungspositivismus': []},
 'offenbarungsred': {'offenbarungsrede': []},
 'offenbarungstheologi': {'offenbarungstheologie': []},
 'offenbarungsverstandni': {'offenbarungsverstandnis': []},
 'offenbarungsverstdndni': {'offenbarungsverstdndnis': []},
 'offenbarungszaub': {'offenbarungszauber': []},
 'offenbech': {'offenbecher': []},
 'offenbeck': {'offenbecker': []},
 'offenberg': {'offenberger': []},
 'offenburg': {'offenburger': []},
 'offenc': {'offence': ['offencer',
                        'offenced',
                        'offencers',
                        'offencent',
                        'offenceful'],
            'offencis': [],
            'offencive': [],
            'offencs': []},
 'offence': {'offencee': []},
 'offencelessli': {'offencelessly': []},
 'offenciu': {'offenciue': []},
 'offenco': {'offencos': []},
 'offend': {'offendable': [],
            'offendant': [],
            'offende': ['offended', 'offender', 'offendes', 'offendent'],
            'offending': ['offendings'],
            'offends': []},
 'offenda': {'offendas': []},
 'offendamu': {'offendamus': []},
 'offendar': {'offendars': []},
 'offendari': {'offendaris': []},
 'offende': {'offendee': []},
 'offended': {'offendedness': []},
 'offendedli': {'offendedly': []},
 'offendei': {'offendeis': []},
 'offenden': {'offendene': [], 'offendens': []},
 'offendent': {'offendentes': []},
 'offender': {'offenderant': [], 'offendere': ['offenderent']},
 'offendere': ['offenderent'],
 'offenderi': {'offenderis': []},
 'offenderori': {'offenderoriented': []},
 'offendess': {'offendesse': []},
 'offendeth': {'offendethe': []},
 'offendi': {'offendis': []},
 'offendich': {'offendiche': []},
 'offendicl': {'offendicle': []},
 'offendiculi': {'offendiculis': []},
 'offendimu': {'offendimus': []},
 'offending': {'offendinge': []},
 'offendingli': {'offendingly': []},
 'offendiss': {'offendisse': []},
 'offendor': {'offendors': []},
 'offendour': {'offendours': []},
 'offendr': {'offendre': []},
 'offene': {'offenee': ['offenees']},
 'offened': {'offeneded': []},
 'offenee': ['offenees'],
 'offener': {'offenere': []},
 'offenergi': {'offenergy': []},
 'offenf': {'offenfe': ['offenfer'], 'offenfive': ['offenfively']},
 'offenfe': ['offenfer'],
 'offenfive': ['offenfively'],
 'offenhau': {'offenhauer': []},
 'offenhaus': {'offenhauser': ['offenhausers']},
 'offenhauser': ['offenhausers'],
 'offenhauss': {'offenhausser': []},
 'offenheim': {'offenheimer': []},
 'offenheis': {'offenheiser': []},
 'offenkundig': {'offenkundige': ['offenkundiger']},
 'offenkundige': ['offenkundiger'],
 'offenlich': {'offenliche': []},
 'offenng': {'offenngs': []},
 'offeno': {'offenoe': ['offenoes']},
 'offenoe': ['offenoes'],
 'offenr': {'offenre': []},
 'offens': {'offensant': ['offensants'],
            'offense': ['offenser', 'offensent'],
            'offensible': [],
            'offensive': ['offensively', 'offensiveness'],
            'offensivity': []},
 'offensa': {'offensae': [], 'offensas': []},
 'offensant': {'offensante': ['offensantes']},
 'offensante': ['offensantes'],
 'offensar': {'offensare': []},
 'offense': {'offensee': []},
 'offensedefens': {'offensedefense': []},
 'offenseless': {'offenselesse': []},
 'offenselessli': {'offenselessly': []},
 'offenserel': {'offenserelated': []},
 'offensespecif': {'offensespecific': []},
 'offensi': {'offensis': []},
 'offensichtlich': {'offensichtliche': ['offensichtlicher',
                                        'offensichtliches']},
 'offensichtliche': ['offensichtlicher', 'offensichtliches'],
 'offensif': {'offensifs': []},
 'offension': {'offensione': ['offensiones']},
 'offensione': ['offensiones'],
 'offensioni': {'offensionis': []},
 'offensionibu': {'offensionibus': []},
 'offensiu': {'offensiue': ['offensiuely']},
 'offensiue': ['offensiuely'],
 'offensiv': {'offensivement': [], 'offensiver': []},
 'offensiva': {'offensivas': []},
 'offensive': ['offensively', 'offensiveness'],
 'offensivedefens': {'offensivedefensive': []},
 'offensivemind': {'offensiveminded': []},
 'offensivesmel': {'offensivesmelling': []},
 'offensiy': {'offensiye': []},
 'offenslv': {'offenslve': []},
 'offenso': {'offensos': []},
 'offensperg': {'offensperger': []},
 'offenstehend': {'offenstehende': []},
 'offensu': {'offensus': []},
 'offenth': {'offenthal': []},
 'offentir': {'offentirely': []},
 'offentlich': {'offentliche': ['offentliches', 'offentlicher']},
 'offentliche': ['offentliches', 'offentlicher'],
 'offentlig': {'offentlige': ['offentliges']},
 'offentlige': ['offentliges'],
 'offentliggjord': {'offentliggjorde': []},
 'offentliggjort': {'offentliggjorte': []},
 'offentligh': {'offentlighed': []},
 'offeot': {'offeots': []},
 'offepr': {'offepring': []},
 'offequatori': {'offequatorial': []},
 'offer': ['offere',
           'offeres',
           'offerer',
           'offered',
           'offerent',
           'offerred',
           'offering',
           'offerant',
           'offerered',
           'offereing',
           'offerants',
           'offerring',
           'offerance',
           'offerable',
           'offereings',
           'offerrings'],
 'offera': {'offeras': []},
 'offeraccept': {'offeracceptance': []},
 'offeramu': {'offeramus': []},
 'offerati': {'offeratis': []},
 'offeratori': {'offeratory': []},
 'offerc': {'offerce': ['offerces', 'offercers']},
 'offerce': ['offerces', 'offercers'],
 'offerd': {'offerdal': []},
 'offere': {'offeree': ['offerees']},
 'offereb': {'offerebant': []},
 'offerec': {'offerece': []},
 'offereda': {'offeredas': []},
 'offeredbi': {'offeredby': []},
 'offeredth': {'offeredthe': []},
 'offeree': ['offerees'],
 'offerein': {'offereins': []},
 'offeren': {'offerens': []},
 'offerenda': {'offerendas': []},
 'offerendi': {'offerendis': []},
 'offerent': {'offerente': ['offerentes']},
 'offerente': ['offerentes'],
 'offerenti': {'offerentis': []},
 'offerentibu': {'offerentibus': []},
 'offerf': {'offerfed': [], 'offerfs': []},
 'offerhand': {'offerhande': []},
 'offerhau': {'offerhaus': []},
 'offeri': {'offeris': []},
 'offerijn': {'offerijns': []},
 'offerimu': {'offerimus': []},
 'offerin': {'offerins': []},
 'offering': {'offeringe': ['offeringes']},
 'offeringbear': {'offeringbearers': []},
 'offeringe': ['offeringes'],
 'offeringt': {'offeringtable': ['offeringtables']},
 'offeringtable': ['offeringtables'],
 'offeringth': {'offeringthe': []},
 'offerir': {'offerire': []},
 'offerisc': {'offerisce': []},
 'offeriug': {'offeriugs': []},
 'offerl': {'offerle': [], 'offerls': []},
 'offerlan': {'offerlane': []},
 'offerman': {'offermans': []},
 'offermann': {'offermanns': []},
 'offermei': {'offermeier': []},
 'offerment': {'offermentation': []},
 'offermg': {'offermgs': []},
 'offerng': {'offerngs': []},
 'offeror': {'offeror': []},
 'offerr': {'offerre': ['offerrent']},
 'offerre': ['offerrent'],
 'offerrit': {'offerrite': []},
 'offers': {'offerse': []},
 'offersth': {'offersthe': []},
 'offert': {'offerte': ['offertes'], 'offerts': []},
 'offerte': ['offertes'],
 'offerth': {'offerthe': []},
 'offerti': {'offertis': []},
 'offertil': {'offertile': [], 'offertility': []},
 'offertoir': {'offertoire': ['offertoires']},
 'offertoire': ['offertoires'],
 'offertori': {'offertorial': [], 'offertorie': [], 'offertory': []},
 'offertorial': {'offertoriale': []},
 'offertur': {'offertures': []},
 'offeru': {'offerus': []},
 'offerv': {'offervent': []},
 'offerwa': {'offerwas': []},
 'offery': {'offeryou': []},
 'offeryng': {'offerynge': ['offerynges'], 'offeryngs': []},
 'offerynge': ['offerynges'],
 'offes': {'offese': ['offesers']},
 'offese': ['offesers'],
 'offesol': {'offesole': []},
 'offestu': {'offestus': []},
 'offesu': {'offesus': []},
 'offet': {'offetal': [],
           'offeted': [],
           'offeting': ['offetings'],
           'offets': []},
 'offeting': ['offetings'],
 'offeuc': {'offeuce': ['offeuces']},
 'offeuce': ['offeuces'],
 'offeud': {'offeuded': [], 'offeuder': ['offeuders'], 'offeuding': []},
 'offeuder': ['offeuders'],
 'offeus': {'offeuse': [], 'offeusive': []},
 'offev': {'offever': []},
 'offeveri': {'offevery': []},
 'offfc': {'offfce': []},
 'offfcer': {'offfcers': []},
 'offfenc': {'offfence': ['offfences']},
 'offfence': ['offfences'],
 'offfer': {'offfered': [], 'offfering': [], 'offfers': []},
 'offfi': {'offfie': []},
 'offfic': {'offfice': ['offficer', 'offfices', 'offficers']},
 'offfice': ['offficer', 'offfices', 'offficers'],
 'offfici': {'offficial': ['offficials', 'offficially']},
 'offficial': ['offficials', 'offficially'],
 'offflavor': {'offflavors': []},
 'offflavour': {'offflavours': []},
 'offfpr': {'offfpring': []},
 'offfram': {'offframe': []},
 'offfrequ': {'offfrequency': []},
 'offga': {'offgas': []},
 'offgas': {'offgases': []},
 'offgass': {'offgassed': [], 'offgassing': []},
 'offglid': {'offglide': ['offglides']},
 'offglide': ['offglides'],
 'offgo': {'offgoing': []},
 'offgrad': {'offgrade': []},
 'offground': {'offgrounds': []},
 'offh': {'offhe': []},
 'offhand': {'offhanded': [], 'offhandness': [], 'offhands': []},
 'offhanded': {'offhandedness': []},
 'offhandedli': {'offhandedly': []},
 'offhandli': {'offhandly': []},
 'offhandsom': {'offhandsomely': []},
 'offhau': {'offhaus': []},
 'offhead': {'offheads': []},
 'offher': {'offhere': []},
 'offhi': {'offhis': []},
 'offhir': {'offhire': []},
 'offhom': {'offhome': []},
 'offhors': {'offhorse': []},
 'offhour': {'offhours': []},
 'offhuy': {'offhuys': []},
 'offhwi': {'offhwy': []},
 'offi': {'offie': ['offies'], 'offiing': [], 'offis': [], 'offy': ['offys']},
 'offia': {'offiae': []},
 'offiaer': {'offiaers': []},
 'offial': {'offials': []},
 'offib': {'offiber': ['offibers']},
 'offiber': ['offibers'],
 'offibu': {'offibus': []},
 'offic': {'offical': ['officals', 'offically'],
           'officate': ['officated'],
           'officating': [],
           'office': ['officer',
                      'officed',
                      'officeer',
                      'officeful',
                      'officered',
                      'officeers',
                      'officering'],
           'officic': ['officical', 'officicals'],
           'officing': [],
           'offics': []},
 "offic'": {"offic'al": []},
 'offica': {'officas': []},
 'officaci': {'officacy': []},
 'officail': {'officails': []},
 'offical': ['officals', 'offically'],
 'officar': {'officars': []},
 'officate': ['officated'],
 'officc': {'officce': [], 'officcs': []},
 'officci': {'officcis': []},
 'officcr': {'officcrs': []},
 'office': {'officee': ['officees']},
 "office'l": {"office'll": []},
 'officeaccept': {'officeacceptance': []},
 'officeapart': {'officeapartment': []},
 'officeautom': {'officeautomation': []},
 'officeb': {'officebs': []},
 'officebas': {'officebased': []},
 'officebear': {'officebearer': ['officebearers']},
 'officebearer': ['officebearers'],
 'officeblock': {'officeblocks': []},
 'officebook': {'officebooks': []},
 'officeboy': {'officeboys': []},
 'officebuild': {'officebuilding': ['officebuildings']},
 'officebuilding': ['officebuildings'],
 'officeclean': {'officecleaning': []},
 'officeclerk': {'officeclerks': []},
 'officee': ['officees'],
 'officeequip': {'officeequipment': []},
 'officef': {'officefs': []},
 'officefurnitur': {'officefurniture': []},
 'officego': {'officegoers': []},
 'officehold': {'officeholder': [], 'officeholding': ['officeholdings']},
 'officeholding': ['officeholdings'],
 'officehour': {'officehours': []},
 'officehous': {'officehouses': []},
 'officehunt': {'officehunter': ['officehunters'], 'officehunting': []},
 'officehunter': ['officehunters'],
 'officei': {'officeis': []},
 'officek': {'officeks': []},
 'officekeep': {'officekeeper': ['officekeepers']},
 'officekeeper': ['officekeepers'],
 'officel': {'officell': []},
 'officelik': {'officelike': []},
 'officelink': {'officelinks': []},
 'officeloc': {'officelocation': []},
 'officem': {'officemate': ['officemates']},
 'officemachin': {'officemachine': []},
 'officemanag': {'officemanager': []},
 'officemate': ['officemates'],
 'officeori': {'officeoriented': []},
 'officephon': {'officephone': []},
 'officeplac': {'officeplace': []},
 'officeproduct': {'officeproducts': []},
 'officer': {'officere': ['officeres', 'officerent']},
 "officer'": {"officer's": []},
 "officer'l": {"officer'll": []},
 'officerar': {'officerare': []},
 'officercadet': {'officercadets': []},
 'officercandid': {'officercandidate': ['officercandidates']},
 'officercandidate': ['officercandidates'],
 'officercorp': {'officercorps': []},
 'officerdirector': {'officerdirectors': []},
 'officere': ['officeres', 'officerent'],
 'officerel': {'officerelated': []},
 'officerenlist': {'officerenlisted': []},
 'officerhold': {'officerholders': []},
 'officeri': {'officerial': [], 'officeris': [], 'officery': []},
 'officerinstructor': {'officerinstructors': []},
 'officerinvolv': {'officerinvolved': []},
 'officerli': {'officerly': []},
 'officerlik': {'officerlike': []},
 'officeroom': {'officerooms': []},
 'officerprison': {'officerprisoners': []},
 "officers'l": {"officers'll": []},
 'officersar': {'officersare': []},
 'officersharehold': {'officershareholder': ['officershareholders']},
 'officershareholder': ['officershareholders'],
 'officership': {'officerships': []},
 'officerstockhold': {'officerstockholder': ['officerstockholders']},
 'officerstockholder': ['officerstockholders'],
 'officerstud': {'officerstudents': []},
 'officertrain': {'officertraining': []},
 'officerturn': {'officerturned': []},
 'officerwa': {'officerwas': []},
 'offices': {'officese': []},
 'officeseek': {'officeseeker': ['officeseekers'], 'officeseeking': []},
 'officeseeker': ['officeseekers'],
 'officespac': {'officespace': []},
 'officesuppli': {'officesupplies': [], 'officesupply': []},
 'officet': {'officetable': [], 'officets': []},
 'officeth': {'officethe': []},
 'officetyp': {'officetype': []},
 'officeupd': {'officeupdate': []},
 'officevis': {'officevision': []},
 'officewa': {'officewas': []},
 'officewid': {'officewide': []},
 'officewis': {'officewise': []},
 'officework': {'officeworker': ['officeworkers'], 'officeworks': []},
 'officeworker': ['officeworkers'],
 'officewrit': {'officewriter': []},
 'officht': {'offichte': []},
 'offici': {'official': ['officially',
                         'officialize',
                         'officialism',
                         'officiality',
                         'officializes',
                         'officialized',
                         'officialisms',
                         'officialness',
                         'officialities',
                         'officializing',
                         'officialization'],
            'officiant': [],
            'officiate': ['officiates', 'officiated'],
            'officiating': [],
            'officiation': [],
            'officiator': ['officiators'],
            'officie': ['officier',
                        'officies',
                        'officient',
                        'officiers',
                        'officiency',
                        'officients'],
            'officious': ['officiously', 'officiousness'],
            'officis': []},
 'officia': {'officiaes': [], 'officias': []},
 'officiai': {'officiais': []},
 'officiaj': {'officiajs': []},
 'official': {'officiale': ['officiales'], 'officiall': ['officialls']},
 'officialcapac': {'officialcapacity': []},
 'officialdom': {'officialdom': []},
 'officiale': ['officiales'],
 'officiales': {'officialese': []},
 'officiali': {'officialis': [], 'officialy': []},
 'officialibu': {'officialibus': []},
 'officialis': {'officialisation': [],
                'officialise': ['officialised', 'officialiser'],
                'officialising': []},
 'officialise': {'officialisee': []},
 'officialist': {'officialists': []},
 'officialit': {'officialite': ['officialites']},
 'officialitati': {'officialitatis': []},
 'officialite': ['officialites'],
 'officialjourn': {'officialjournal': []},
 'officiall': ['officialls'],
 'officiallanguag': {'officiallanguage': []},
 'officiallli': {'officiallly': []},
 'officiallook': {'officiallooking': []},
 'officiallyapprov': {'officiallyapproved': []},
 'officiallydesign': {'officiallydesignated': []},
 'officiallyinspir': {'officiallyinspired': []},
 'officiallyrecogn': {'officiallyrecognized': []},
 'officiallysanct': {'officiallysanctioned': []},
 'officiallysponsor': {'officiallysponsored': []},
 'officialment': {'officialmente': []},
 'officialrecord': {'officialrecords': []},
 'officialsound': {'officialsounding': []},
 'officialti': {'officialty': []},
 'officianal': {'officianale': []},
 'officianali': {'officianalis': []},
 'officiaqu': {'officiaque': []},
 'officiar': {'officiare': ['officiares'], 'officiars': []},
 'officiare': ['officiares'],
 'officiari': {'officiaries': [], 'officiaris': [], 'officiary': []},
 'officiarii': {'officiariis': []},
 'officiario': {'officiarios': []},
 'officiariu': {'officiarius': []},
 'officiat': {'officiats': []},
 'officiate': ['officiates', 'officiated'],
 'officiator': ['officiators'],
 'officic': ['officical', 'officicals'],
 'officici': {'officicials': []},
 'officicr': {'officicrs': []},
 'officie': ['officier',
             'officies',
             'officient',
             'officiers',
             'officiency',
             'officients'],
 'officieel': {'officieele': []},
 'officiel': {'officiele': [],
              'officiell': ['officielle',
                            'officielles',
                            'officieller',
                            'officiellement'],
              'officiels': []},
 'officield': {'officielde': []},
 'officiell': ['officielle', 'officielles', 'officieller', 'officiellement'],
 'officielli': {'officielly': []},
 'officier': {'officiere': ['officieres']},
 'officiere': ['officieres'],
 'officieus': {'officieuse': ['officieuses', 'officieusement']},
 'officieuse': ['officieuses', 'officieusement'],
 'officii': {'officiis': []},
 'officiiqu': {'officiique': []},
 'officiisqu': {'officiisque': []},
 'officij': {'officijs': []},
 'officil': {'officils': []},
 'officila': {'officilas': []},
 'officin': {'officinal': ['officinals', 'officinally', 'officinallis'],
             'officinate': [],
             'officinator': [],
             'officine': ['officines']},
 'officina': {'officinae': [], 'officinas': []},
 'officinal': {'officinale': ['officinales'], 'officinalls': []},
 'officinale': ['officinales'],
 'officinali': {'officinalis': []},
 'officinati': {'officinatis': []},
 'officinator': {'officinatores': []},
 'officine': ['officines'],
 'officini': {'officinis': []},
 'officinl': {'officinls': []},
 'officio': {'officios': []},
 'officiol': {'officiols': []},
 'officional': {'officionale': []},
 'officionci': {'officioncy': []},
 'officions': {'officionsness': []},
 'officioqu': {'officioque': []},
 'officiorumqu': {'officiorumque': []},
 'officios': {'officiose': []},
 'officiosaqu': {'officiosaque': []},
 'officiosi': {'officiosis': []},
 'officiosissim': {'officiosissime': []},
 'officiosissimu': {'officiosissimus': []},
 'officiosiu': {'officiosius': []},
 'officiosu': {'officiosus': []},
 'officiouf': {'officioufness': []},
 'officioufli': {'officioufly': []},
 'officioufnef': {'officioufnefs': []},
 'officious': ['officiously', 'officiousness'],
 'officiouslook': {'officiouslooking': []},
 'officiousnef': {'officiousnefs': []},
 'officiousness': {'officiousnesse': []},
 'officir': {'officirs': []},
 'officisl': {'officisls': []},
 'officiumqu': {'officiumque': []},
 'officj': {'officjal': []},
 'offickr': {'offickrs': []},
 'officl': {'officlal': ['officlals']},
 'officlal': ['officlals'],
 'officmali': {'officmalis': []},
 'offico': {'officos': []},
 'officor': {'officors': []},
 'officr': {'officres': [], 'officrs': []},
 'officsr': {'officsrs': []},
 'offict': {'offictal': ['offictals'],
            'offiction': [],
            'offictive': [],
            'officts': []},
 'offictal': ['offictals'],
 'officti': {'offictis': []},
 'offictr': {'offictrs': []},
 'officu': {'officus': []},
 'offid': {'offidal': ['offidals', 'offidally'],
           'offide': ['offider', 'offiders']},
 'offidal': ['offidals', 'offidally'],
 'offide': ['offider', 'offiders'],
 'offidel': {'offidelity': []},
 'offidi': {'offidis': []},
 'offidnal': {'offidnale': []},
 'offidnali': {'offidnalis': []},
 'offie': {'offiee': ['offiees']},
 'offiecr': {'offiecrs': []},
 'offiee': ['offiees'],
 'offieer': {'offieers': []},
 'offieial': {'offieially': [], 'offieials': []},
 'offieier': {'offieiers': []},
 'offieii': {'offieiis': []},
 'offieinali': {'offieinalis': []},
 'offieiou': {'offieious': []},
 'offieious': {'offieiousness': []},
 'offield': {'offields': []},
 'offienc': {'offience': ['offiences']},
 'offience': ['offiences'],
 'offiens': {'offiense': [], 'offiensive': []},
 'offier': {'offiered': [], 'offiering': ['offierings'], 'offiers': []},
 'offierc': {'offierce': []},
 'offiering': ['offierings'],
 'offiesol': {'offiesole': []},
 'offifth': {'offifths': []},
 'offifti': {'offifty': []},
 'offight': {'offighting': []},
 'offigur': {'offigure': ['offigures']},
 'offigure': ['offigures'],
 'offih': {'offihe': []},
 'offihor': {'offihore': []},
 'offii': {'offiie': []},
 'offiial': {'offiials': []},
 'offiic': {'offiical': ['offiicals'],
            'offiice': ['offiicer', 'offiices', 'offiicers']},
 'offiical': ['offiicals'],
 'offiice': ['offiicer', 'offiices', 'offiicers'],
 'offiici': {'offiicial': ['offiicials', 'offiicially']},
 'offiicial': ['offiicials', 'offiicially'],
 'offiier': {'offiiers': []},
 'offij': {'offije': []},
 'offil': {'offile': ['offiles', 'offiler'],
           'offiling': [],
           'offill': ['offilling']},
 'offile': ['offiles', 'offiler'],
 'offill': ['offilling'],
 'offilm': {'offilms': []},
 'offilt': {'offilter': ['offilters']},
 'offilter': ['offilters'],
 'offimmedi': {'offimmediately': []},
 'offin': {'offinal': [], 'offinance': [], 'offine': ['offines'], 'offins': []},
 'offinal': {'offinale': []},
 'offinali': {'offinalis': []},
 'offinanc': {'offinancing': []},
 'offinanci': {'offinancial': []},
 'offinc': {'offince': []},
 'offind': {'offinded': [], 'offinding': ['offindings']},
 'offinding': ['offindings'],
 'offine': ['offines'],
 'offing': {'offingal': [], 'offinger': []},
 'offini': {'offinis': []},
 'offinish': {'offinished': []},
 'offinit': {'offinite': []},
 'offinitud': {'offinitude': []},
 'offinnegan': {'offinnegans': []},
 'offins': {'offinse': []},
 'offinsohen': {'offinsohene': []},
 'offinvoic': {'offinvoice': []},
 'offio': {'offioe': ['offioes'], 'offios': []},
 'offioe': {'offioee': []},
 'offioer': {'offioere': [], 'offioers': []},
 'offioial': {'offioiale': [], 'offioially': [], 'offioials': []},
 'offioii': {'offioiis': []},
 'offiol': {'offiolal': ['offiolals']},
 'offiolal': ['offiolals'],
 'offioor': {'offioors': []},
 'offior': {'offiore': []},
 'offip': {'offipe': ['offipers']},
 'offipe': ['offipers'],
 'offipr': {'offipring': []},
 'offiq': {'offiqe': []},
 'offir': {'offire': ['offires', 'offirer', 'offired', 'offirers'],
           'offiring': [],
           'offirs': []},
 'offire': ['offires', 'offirer', 'offired', 'offirers'],
 'offiri': {'offirial': ['offirials']},
 'offirial': ['offirials'],
 'offirm': {'offirms': []},
 'offirma': {'offirmas': []},
 'offirstfruit': {'offirstfruits': []},
 'offis': {'offise': ['offiser', 'offises', 'offisers']},
 'offisc': {'offiscal': []},
 'offise': ['offiser', 'offises', 'offisers'],
 'offish': {'offisher': ['offishers'],
            'offishes': [],
            'offishing': [],
            'offishness': []},
 'offisher': ['offishers'],
 'offisheri': {'offisheries': []},
 'offishli': {'offishly': []},
 'offisi': {'offisial': []},
 'offisiel': {'offisielle': []},
 'offisland': {'offislander': ['offislanders']},
 'offislander': ['offislanders'],
 'offispr': {'offispring': []},
 'offiss': {'offissers': []},
 'offit': {'offite': ['offiter', 'offites', 'offiters'],
           'offitness': [],
           'offits': [],
           'offitting': []},
 'offitag': {'offitage': []},
 'offite': ['offiter', 'offites', 'offiters'],
 'offith': {'offithe': []},
 'offiti': {'offitial': ['offitials']},
 'offitial': {'offitiales': []},
 'offitiali': {'offitialis': []},
 'offitialibu': {'offitialibus': []},
 'offitii': {'offitiis': []},
 'offiv': {'offive': []},
 'offiyc': {'offiyce': []},
 'offizi': {'offizial': [], 'offizier': ['offiziers']},
 'offiziel': {'offiziell': ['offizielle', 'offizielles', 'offizieller']},
 'offiziell': ['offizielle', 'offizielles', 'offizieller'],
 'offizier': {'offiziere': []},
 'offizierkorp': {'offizierkorps': []},
 'offizierskorp': {'offizierskorps': []},
 'offizierslag': {'offizierslager': []},
 'offizierstellvertret': {'offizierstellvertreter': []},
 'offizios': {'offiziose': []},
 'offjc': {'offjce': []},
 'offk': {'offke': ['offkes']},
 'offke': ['offkes'],
 'offkehold': {'offkeholding': []},
 'offker': {'offkers': []},
 'offkii': {'offkiis': []},
 'offkilt': {'offkilter': []},
 'offkious': {'offkiousness': []},
 'offl': {'offle': [], 'offls': []},
 'offlak': {'offlake': ['offlakes']},
 'offlake': ['offlakes'],
 'offlam': {'offlame': []},
 'offland': {'offlanders': [], 'offlands': []},
 'offlaneri': {'offlanerie': []},
 'offlanneri': {'offlannery': []},
 'offlap': {'offlapping': [], 'offlaps': []},
 'offlarg': {'offlarge': []},
 'offlass': {'offlasse': []},
 'offlattic': {'offlattice': []},
 'offlaviu': {'offlavius': []},
 'offlc': {'offlce': ['offlces'], 'offlcs': []},
 'offlcal': {'offlcals': []},
 'offlce': {'offlcee': []},
 'offlcer': {'offlcere': [], 'offlcers': []},
 'offlci': {'offlcy': []},
 'offlcial': {'offlcially': [], 'offlcials': []},
 'offlciel': {'offlcielle': []},
 'offlcier': {'offlciers': []},
 'offlcii': {'offlciis': []},
 'offlcinal': {'offlcinale': []},
 'offlcinali': {'offlcinalis': []},
 'offlcious': {'offlciousness': []},
 'offlclal': {'offlclals': []},
 'offlcor': {'offlcors': []},
 'offle': {'offlee': ['offlees']},
 'offlead': {'offleader': []},
 'offleav': {'offleaving': []},
 'offlee': ['offlees'],
 'offleer': {'offleers': []},
 'offlett': {'offletters': []},
 'offleuri': {'offleury': []},
 'offley': {'offleys': []},
 'offlh': {'offlhe': []},
 'offli': {'offlie': ['offlies'], 'offly': ['offlying']},
 'offliandedli': {'offliandedly': []},
 'offlic': {'offlice': ['offlicers', 'offlicence', 'offlicences']},
 'offlice': ['offlicers', 'offlicence', 'offlicences'],
 'offlicens': {'offlicense': []},
 'offlie': ['offlies'],
 'offlight': {'offlights': []},
 'offlightli': {'offlightly': []},
 'offlik': {'offlike': []},
 'offlimit': {'offlimits': []},
 'offlin': {'offline': ['offlined', 'offlines'], 'offlining': []},
 'offline': ['offlined', 'offlines'],
 'offln': {'offlne': []},
 'offlo': {'offloe': ['offloes']},
 'offload': {'offloaded': [],
             'offloader': ['offloaders'],
             'offloading': [],
             'offloads': []},
 'offloader': ['offloaders'],
 'offloat': {'offloating': []},
 'offloe': ['offloes'],
 'offloer': {'offloers': []},
 'offloial': {'offloials': []},
 'offlol': {'offlolal': ['offlolals']},
 'offlolal': ['offlolals'],
 'offlook': {'offlooking': []},
 'offlor': {'offlorence': [], 'offlores': []},
 'offlow': {'offlowering': [], 'offlowers': [], 'offlows': []},
 'offlr': {'offlre': []},
 'offlubb': {'offlubber': []},
 'offluid': {'offluids': []},
 'offly': ['offlying'],
 'offm': {'offme': []},
 'offmachin': {'offmachine': []},
 'offmani': {'offmany': []},
 'offmessag': {'offmessage': []},
 'offmi': {'offmy': []},
 'offmoment': {'offmoments': []},
 'offmor': {'offmore': []},
 'offn': {'offne': []},
 'offnend': {'offnende': []},
 'offnet': {'offnete': []},
 'offnight': {'offnights': []},
 'offnomin': {'offnominal': []},
 'offnorm': {'offnormal': []},
 'offnot': {'offnotes': []},
 'offob': {'offober': []},
 'offoc': {'offocal': []},
 'offoct': {'offoctive': [], 'offocts': []},
 'offocu': {'offocus': []},
 'offocus': {'offocusing': []},
 'offodil': {'offodile': []},
 'offodor': {'offodors': []},
 'offodour': {'offodours': []},
 'offofth': {'offofthe': []},
 'offoi': {'offoie': []},
 'offol': {'offolic': []},
 'offoli': {'offolie': [], 'offolys': []},
 'offolklif': {'offolklife': []},
 'offolli': {'offolly': []},
 'offollow': {'offollowers': [], 'offollowing': []},
 'offom': {'offome': []},
 'offon': {'offone': []},
 'offonc': {'offonce': ['offonces']},
 'offonce': ['offonces'],
 'offonli': {'offonly': []},
 'offonri': {'offonry': []},
 'offons': {'offonsive': []},
 'offonthil': {'offonthill': []},
 'offood': {'offoods': []},
 'offoodgrain': {'offoodgrains': []},
 'offool': {'offooles': [], 'offools': []},
 'offor': {'offored': [], 'offoring': ['offorings'], 'offors': []},
 'offorc': {'offorce': ['offorced', 'offorces'], 'offorcing': []},
 'offorce': ['offorced', 'offorces'],
 'offord': {'offorded': [], 'offording': [], 'offords': []},
 'offore': {'offoree': ['offorees']},
 'offoree': ['offorees'],
 'offoreign': {'offoreigners': []},
 'offorens': {'offorensic': []},
 'offorest': {'offorests': []},
 'offorestri': {'offorestry': []},
 'offorg': {'offorgiveness': []},
 'offorget': {'offorgetfulness': []},
 'offori': {'offory': []},
 'offoring': ['offorings'],
 'ofform': {'offormal': [],
            'offormation': [],
            'offormer': [],
            'offorming': [],
            'offorms': []},
 'offormula': {'offormulas': []},
 'offorst': {'offorster': []},
 'offort': {'offorts': []},
 'offorti': {'offorty': []},
 'offortun': {'offortune': []},
 'offoth': {'offother': []},
 'offoul': {'offoules': []},
 'offouli': {'offoulys': []},
 'offour': {'offoure': []},
 'offov': {'offover': []},
 'offowl': {'offowles': []},
 'offpag': {'offpage': []},
 'offpat': {'offpatent': []},
 'offpeopl': {'offpeople': []},
 'offperiod': {'offperiods': []},
 'offpiec': {'offpieces': []},
 'offpist': {'offpiste': []},
 'offplac': {'offplace': []},
 'offpoint': {'offpoints': []},
 'offposit': {'offposition': []},
 'offpr': {'offpring': []},
 'offpremis': {'offpremise': ['offpremises']},
 'offpremise': ['offpremises'],
 'offpric': {'offprice': []},
 'offprint': ['offprinted'],
 'offproperti': {'offproperty': []},
 'offpsr': {'offpsring': []},
 'offput': {'offputting': []},
 'offputtingli': {'offputtingly': []},
 'offqual': {'offquality': []},
 'offquickli': {'offquickly': []},
 'offr': {'offre': ['offred', 'offres'],
          'offring': ['offrings'],
          'offrred': [],
          'offrs': []},
 'offract': {'offractions': []},
 'offractur': {'offracture': []},
 'offrag': {'offragments': []},
 'offrai': {'offrais': []},
 'offram': {'offrame': ['offrames']},
 'offrame': ['offrames'],
 'offramp': {'offramps': []},
 'offran': {'offrans': []},
 'offranc': {'offrance': [], 'offrancis': []},
 'offrancin': {'offrancine': []},
 'offrand': {'offrande': ['offrandes']},
 'offrande': ['offrandes'],
 'offranki': {'offrankie': []},
 'offrant': {'offrants': []},
 'offranvil': {'offranville': []},
 'offras': {'offraser': []},
 'offrat': {'offrate': ['offrates']},
 'offrate': ['offrates'],
 'offraunc': {'offraunce': []},
 'offraz': {'offrazer': []},
 'offrc': {'offrce': ['offrces']},
 'offrce': ['offrces'],
 'offrcer': {'offrcers': []},
 'offrcial': {'offrcials': []},
 'offre': {'offree': []},
 'offrec': {'offrece': ['offrecer']},
 'offrece': ['offrecer'],
 'offreckon': {'offreckonings': []},
 'offredr': {'offredric': []},
 'offreemasonri': {'offreemasonry': []},
 'offreg': {'offrege': []},
 'offreis': {'offreising': []},
 'offrequ': {'offrequencies': [], 'offrequency': [], 'offrequent': []},
 'offreserv': {'offreservation': [], 'offreserve': []},
 'offreshli': {'offreshly': []},
 'offreshwat': {'offreshwater': []},
 'offreson': {'offresonance': [], 'offresonant': []},
 'offrespons': {'offresponse': ['offresponses']},
 'offresponse': ['offresponses'],
 'offretit': {'offretite': []},
 'offreur': {'offreurs': []},
 'offrevil': {'offreville': []},
 'offrhym': {'offrhyme': ['offrhymes']},
 'offrhyme': ['offrhymes'],
 'offri': {'offrie': [], 'offris': []},
 'offrict': {'offriction': []},
 'offriend': {'offriends': []},
 'offrijol': {'offrijoles': []},
 'offring': {'offringe': ['offringes']},
 'offringe': ['offringes'],
 'offrir': {'offrire': ['offrirent']},
 'offrirai': {'offriraient': []},
 'offrire': ['offrirent'],
 'offrirebb': {'offrirebbe': []},
 'offrirl': {'offrirle': []},
 'offriron': {'offrirons': []},
 'offriss': {'offrisse': []},
 'offrist': {'offriste': []},
 'offroad': {'offroader': ['offroaders'], 'offroading': []},
 'offroader': ['offroaders'],
 'offron': {'offrons': []},
 'offrout': {'offroute': []},
 'offrt': {'offrte': []},
 'offruit': {'offruits': []},
 'offrustr': {'offrustration': []},
 'offryng': {'offrynge': ['offrynges']},
 'offrynge': ['offrynges'],
 'offs': {'offse': []},
 'offsaddl': {'offsaddle': ['offsaddled'], 'offsaddling': []},
 'offsaddle': ['offsaddled'],
 'offsc': {'offsce': []},
 'offscal': {'offscale': []},
 'offscap': {'offscape': ['offscapes']},
 'offscape': ['offscapes'],
 'offscen': {'offscene': []},
 'offschedul': {'offschedule': []},
 'offscour': {'offscourer': [], 'offscouring': ['offscourings']},
 'offscouring': ['offscourings'],
 'offscrap': {'offscraped': [], 'offscraping': []},
 'offscreenbuff': {'offscreenbuffering': []},
 'offsct': {'offscts': []},
 'offseason': {'offseasons': []},
 'offseour': {'offseouring': []},
 'offsert': {'offserting': []},
 'offset': ['offseted',
            'offseting',
            'offsetted',
            'offsetable',
            'offsetting',
            'offsettings'],
 'offsetbi': {'offsetby': []},
 'offsetcent': {'offsetcenter': []},
 'offsetcentr': {'offsetcentral': []},
 'offsetgaptyp': {'offsetgaptype': []},
 'offseti': {'offsety': []},
 'offsetlithographi': {'offsetlithography': []},
 'offsetowi': {'offsetowy': []},
 'offsetpar': {'offsetparent': []},
 'offsetprint': {'offsetprinting': []},
 'offsett': {'offsettable': [], 'offsetter': ['offsetters'], 'offsetts': []},
 'offsetter': ['offsetters'],
 'offsetth': {'offsetthe': []},
 'offsettingli': {'offsettingly': []},
 'offsever': {'offseveral': []},
 'offsh': {'offshe': []},
 'offsharpli': {'offsharply': []},
 'offshel': {'offshell': []},
 'offshift': {'offshifts': []},
 'offshoot': ['offshooting'],
 'offshor': {'offshore': ['offshores', 'offshored'], 'offshoring': []},
 'offshore': ['offshores', 'offshored'],
 'offshoredirect': {'offshoredirected': []},
 'offshot': {'offshots': []},
 'offshould': {'offshoulder': []},
 'offsid': {'offside': ['offsider', 'offsiders']},
 'offside': ['offsider', 'offsiders'],
 'offsit': {'offsite': ['offsites']},
 'offsite': ['offsites'],
 'offsiz': {'offsize': []},
 'offskirt': {'offskirts': []},
 'offslowli': {'offslowly': []},
 'offsom': {'offsome': []},
 'offsp': {'offsping': ['offspings']},
 'offspe': {'offspeed': []},
 'offspecif': {'offspecification': []},
 'offspi': {'offspiing': []},
 'offsping': ['offspings'],
 'offspinn': {'offspinner': ['offspinners']},
 'offspinner': ['offspinners'],
 'offspr': {'offspring': []},
 'offspring': {'offspringe': []},
 'offspt': {'offspting': []},
 'offspur': {'offspurs': []},
 'offsrp': {'offsrping': []},
 'offstag': {'offstage': []},
 'offstand': {'offstanding': []},
 'offstat': {'offstate': [], 'offstation': []},
 'offstoichiometr': {'offstoichiometric': []},
 'offstoichiometri': {'offstoichiometry': []},
 'offstrid': {'offstride': []},
 'offstructur': {'offstructure': []},
 'offt': {'offte': []},
 'offtackl': {'offtackle': []},
 'offtak': {'offtake': ['offtakes', 'offtaker', 'offtakers'], 'offtaking': []},
 'offtake': ['offtakes', 'offtaker', 'offtakers'],
 'offtap': {'offtape': []},
 'offtast': {'offtaste': []},
 'offtc': {'offtce': ['offtces']},
 'offtce': ['offtces'],
 'offtcer': {'offtcers': []},
 'offtcial': {'offtcially': [], 'offtcials': []},
 'offtcier': {'offtciers': []},
 'offtcii': {'offtciis': []},
 'offtcinal': {'offtcinale': []},
 'offtcinali': {'offtcinalis': []},
 'offte': {'offtee': []},
 'offter': {'offters': []},
 'offterding': {'offterdinger': []},
 'offth': {'offthe': []},
 'offthes': {'offthese': []},
 'offthi': {'offthis': []},
 'offtim': {'offtime': ['offtimes']},
 'offtime': ['offtimes'],
 'offtmal': {'offtmals': []},
 'offtn': {'offtne': []},
 'offtnc': {'offtnce': []},
 'offtop': {'offtopic': []},
 'offtr': {'offtred': []},
 'offtrack': {'offtracking': []},
 'offtun': {'offtune': []},
 'offtyp': {'offtype': ['offtypes']},
 'offtype': ['offtypes'],
 'offu': {'offue': [], 'offus': []},
 'offucu': {'offucus': []},
 'offudg': {'offudgment': []},
 'offudiss': {'offudisse': []},
 'offuent': {'offuentes': []},
 'offul': {'offull': []},
 'offulch': {'offulcher': []},
 'offuli': {'offuly': []},
 'offulk': {'offulke': []},
 'offulleren': {'offullerenes': []},
 'offun': {'offune': []},
 'offunct': {'offunction': ['offunctions', 'offunctional', 'offunctioning']},
 'offunction': {'offunctionalism': [], 'offunctionality': []},
 'offund': {'offunder': [], 'offunding': [], 'offunds': []},
 'offundament': {'offundamental': []},
 'offunder': {'offundere': []},
 'offundi': {'offundy': []},
 'offundrais': {'offundraising': []},
 'offur': {'offurness': []},
 'offurnitur': {'offurniture': []},
 'offurth': {'offurther': []},
 'offus': {'offused': [], 'offusing': [], 'offusion': []},
 'offusc': {'offuscate': ['offuscated'], 'offuscation': ['offuscations']},
 'offuscar': {'offuscare': []},
 'offuscate': ['offuscated'],
 'offuscation': ['offuscations'],
 'offush': {'offushant': []},
 'offusiu': {'offusius': []},
 'offusqu': {'offusque': ['offusquer', 'offusquent']},
 'offusque': ['offusquer', 'offusquent'],
 'offustic': {'offustice': []},
 'offutt': {'offutts': []},
 'offutur': {'offuture': []},
 'offuzzi': {'offuzziness': [], 'offuzzy': []},
 'offvert': {'offvertical': []},
 'offw': {'offwe': []},
 'offwa': {'offwas': []},
 'offwal': {'offwall': []},
 'offwel': {'offwell': []},
 'offwheel': {'offwheeler': []},
 'offwhil': {'offwhile': []},
 'offwhit': {'offwhite': ['offwhites']},
 'offwhite': ['offwhites'],
 'offworld': {'offworlder': ['offworlders']},
 'offworlder': ['offworlders'],
 'offy': ['offys'],
 'offyc': {'offyce': ['offycer', 'offyces', 'offycers']},
 'offyce': ['offycer', 'offyces', 'offycers'],
 'offycer': {'offyceres': []},
 'offyear': {'offyears': []},
 'offyn': {'offynes': []},
 'offys': {'offyse': ['offysers']},
 'offyse': ['offysers'],
 'offysshyng': {'offysshynge': []},
 'ofg': {'ofge': []},
 'ofga': {'ofgas': []},
 'ofgaa': {'ofgaas': []},
 'ofgabriel': {'ofgabrielle': []},
 'ofgain': {'ofgaining': []},
 'ofgaiu': {'ofgaius': []},
 'ofgal': {'ofgalles': []},
 'ofgalatian': {'ofgalatians': []},
 'ofgam': {'ofgame': ['ofgames']},
 'ofgame': ['ofgames'],
 'ofgan': {'ofganization': [], 'ofgans': []},
 'ofgarhw': {'ofgarhwal': []},
 'ofgas': {'ofgases': []},
 'ofgasconi': {'ofgascony': []},
 'ofgastroenterolog': {'ofgastroenterology': []},
 'ofgat': {'ofgates': []},
 'ofgath': {'ofgathering': []},
 'ofgaug': {'ofgauge': []},
 'ofgaussian': {'ofgaussians': []},
 'ofgc': {'ofgce': []},
 'ofgemston': {'ofgemstones': []},
 'ofgen': {'ofgene': ['ofgenes']},
 'ofgend': {'ofgender': []},
 'ofgene': ['ofgenes'],
 'ofgener': {'ofgeneral': ['ofgenerality', 'ofgeneralized'],
             'ofgenerated': [],
             'ofgenerating': [],
             'ofgeneration': ['ofgenerations']},
 'ofgeneral': ['ofgenerality', 'ofgeneralized'],
 'ofgeneration': ['ofgenerations'],
 'ofgenesi': {'ofgenesis': []},
 'ofgenet': {'ofgenetic': ['ofgenetics']},
 'ofgenetic': ['ofgenetics'],
 'ofgenit': {'ofgenitality': []},
 'ofgeniu': {'ofgenius': []},
 'ofgenocid': {'ofgenocide': []},
 'ofgenom': {'ofgenomic': ['ofgenomics']},
 'ofgenomic': ['ofgenomics'],
 'ofgentilism': {'ofgentilisme': []},
 'ofgentri': {'ofgentrie': []},
 'ofgenuin': {'ofgenuine': []},
 'ofgeodynam': {'ofgeodynamics': []},
 'ofgeoffri': {'ofgeoffry': []},
 'ofgeograph': {'ofgeographical': []},
 'ofgeographi': {'ofgeography': []},
 'ofgeolog': {'ofgeological': [], 'ofgeology': []},
 'ofgeom': {'ofgeomancy': []},
 'ofgeometri': {'ofgeometrie': [], 'ofgeometry': []},
 'ofgeomorpholog': {'ofgeomorphology': []},
 'ofgeophi': {'ofgeophys': []},
 'ofgeophys': {'ofgeophysical': [], 'ofgeophysics': []},
 'ofgeorg': {'ofgeorge': []},
 'ofgeosci': {'ofgeoscience': ['ofgeosciences']},
 'ofgeoscience': ['ofgeosciences'],
 'ofgeotechn': {'ofgeotechnical': []},
 'ofgeraldin': {'ofgeraldine': []},
 'ofgermani': {'ofgermany': []},
 'ofgermanicu': {'ofgermanicus': []},
 'ofgerontiu': {'ofgerontius': []},
 'ofgerontolog': {'ofgerontological': [], 'ofgerontology': []},
 'ofgervas': {'ofgervase': []},
 'ofget': {'ofgetting': []},
 'ofgethseman': {'ofgethsemane': []},
 'ofgez': {'ofgezer': []},
 'ofghost': {'ofghostes': []},
 'ofgi': {'ofgis': []},
 'ofgibb': {'ofgibbs': []},
 'ofgift': {'ofgifts': []},
 'ofgifted': {'ofgiftedness': []},
 'ofgijo': {'ofgijoe': []},
 'ofgil': {'ofgilles': []},
 'ofgilda': {'ofgildas': []},
 'ofgiorgion': {'ofgiorgione': []},
 'ofgiraldu': {'ofgiraldus': []},
 'ofgirl': {'ofgirls': []},
 'ofgisborn': {'ofgisborne': []},
 'ofgiv': {'ofgiving': []},
 'ofgiven': {'ofgivenness': []},
 'ofgla': {'ofglas': []},
 'ofglaciolog': {'ofglaciology': []},
 'ofglami': {'ofglamis': []},
 'ofglastonburi': {'ofglastonbury': []},
 'ofglenco': {'ofglencoe': []},
 'ofglendal': {'ofglendale': []},
 'ofglob': {'ofglobal': ['ofglobalism', 'ofglobalization']},
 'ofglobal': ['ofglobalism', 'ofglobalization'],
 'ofglocest': {'ofglocester': []},
 'ofglori': {'ofglory': []},
 'ofgloucest': {'ofgloucester': []},
 'ofglucos': {'ofglucose': []},
 'ofglutam': {'ofglutamate': []},
 'ofgmo': {'ofgmos': []},
 'ofgnosi': {'ofgnosis': []},
 'ofgo': {'ofgoing': []},
 'ofgoal': {'ofgoals': []},
 'ofgod': {'ofgods': []},
 'ofgodi': {'ofgodis': []},
 'ofgomb': {'ofgombe': []},
 'ofgomp': {'ofgompers': []},
 'ofgonvil': {'ofgonville': []},
 'ofgood': {'ofgoodness': [], 'ofgoods': []},
 'ofgop': {'ofgopal': []},
 'ofgore': {'ofgoree': []},
 'ofgostly': {'ofgostlye': []},
 'ofgoth': {'ofgothic': []},
 'ofgovern': {'ofgovernability': [],
              'ofgovernance': [],
              'ofgoverning': [],
              'ofgovernment': ['ofgovernments']},
 'ofgovernment': ['ofgovernments'],
 'ofgovernor': {'ofgovernors': []},
 'ofgowri': {'ofgowrie': []},
 'ofgp': {'ofgps': []},
 'ofgrac': {'ofgrace': []},
 'ofgrad': {'ofgrade': []},
 'ofgrain': {'ofgrains': []},
 'ofgrammatolog': {'ofgrammatology': []},
 'ofgranbi': {'ofgranby': []},
 'ofgrand': {'ofgrande': []},
 'ofgranvil': {'ofgranville': []},
 'ofgrap': {'ofgrapes': []},
 'ofgratif': {'ofgratification': []},
 'ofgratitud': {'ofgratitude': []},
 'ofgrav': {'ofgrave': [], 'ofgravity': []},
 'ofgravita': {'ofgravitas': []},
 'ofgre': {'ofgreed': []},
 'ofgreat': {'ofgreater': []},
 'ofgreec': {'ofgreece': []},
 'ofgreenhous': {'ofgreenhouse': []},
 'ofgrenvil': {'ofgrenville': []},
 'ofgrotiu': {'ofgrotius': []},
 'ofgroundwat': {'ofgroundwater': []},
 'ofgroup': {'ofgroups': []},
 'ofgrov': {'ofgrover': []},
 'ofgrow': {'ofgrowing': []},
 'ofgth': {'ofgthe': []},
 'ofgu': {'ofgus': []},
 'ofguadalup': {'ofguadalupe': []},
 'ofguenever': {'ofguenevere': []},
 'ofguest': {'ofguests': []},
 'ofguidelin': {'ofguidelines': []},
 'ofguillaum': {'ofguillaume': []},
 'ofguin': {'ofguine': []},
 'ofgun': {'ofguns': []},
 'ofgunth': {'ofgunther': []},
 'ofgustav': {'ofgustave': []},
 'ofgustavu': {'ofgustavus': []},
 'ofguy': {'ofguys': []},
 'ofgwynn': {'ofgwynne': []},
 'ofgyg': {'ofgyges': []},
 'ofgynecolog': {'ofgynecology': []},
 'ofh': {'ofhe': ['ofheing'], 'ofhs': []},
 "ofh'c": {"ofh'ce": []},
 'ofhabea': {'ofhabeas': []},
 'ofhaberma': {'ofhabermas': []},
 'ofhabit': {'ofhabitability': []},
 'ofhabitat': {'ofhabitats': []},
 'ofhad': {'ofhades': []},
 'ofhaematolog': {'ofhaematology': []},
 'ofhail': {'ofhaile': []},
 'ofhalicarnassu': {'ofhalicarnassus': []},
 'ofhalid': {'ofhalide': []},
 'ofhalli': {'ofhallie': []},
 'ofhampol': {'ofhampole': []},
 'ofhan': {'ofhans': []},
 'ofhand': {'ofhands': []},
 'ofhandl': {'ofhandling': []},
 'ofhanov': {'ofhanover': []},
 'ofhappi': {'ofhappiness': []},
 'ofhardwar': {'ofhardware': []},
 'ofhardwick': {'ofhardwicke': []},
 'ofhark': {'ofharker': []},
 'ofharmoni': {'ofharmony': []},
 'ofharpercollinspublisb': {'ofharpercollinspublisbers': []},
 'ofharpercollinspublish': {'ofharpercollinspublishers': []},
 'ofharpercollmspublish': {'ofharpercollmspublishers': []},
 'ofharpercominspublish': {'ofharpercominspublishers': []},
 'ofharpercottinspublish': {'ofharpercottinspublishers': []},
 'ofharpercouinspublish': {'ofharpercouinspublishers': []},
 'ofharpercowinspublish': {'ofharpercowinspublishers': []},
 'ofharpercowmspublish': {'ofharpercowmspublishers': []},
 'ofharri': {'ofharry': []},
 'ofharriett': {'ofharriette': []},
 'ofhasid': {'ofhasidic': [], 'ofhasidism': []},
 'ofhatr': {'ofhatred': []},
 'ofhatti': {'ofhattie': []},
 'ofhav': {'ofhave': [], 'ofhaving': []},
 'ofhazard': {'ofhazardous': []},
 'ofhc': {'ofhce': ['ofhces']},
 'ofhce': ['ofhces'],
 'ofhcer': {'ofhcers': []},
 'ofhcial': {'ofhcially': [], 'ofhcials': []},
 'ofhcious': {'ofhciousness': []},
 'ofhe': {'ofhee': ['ofhees']},
 'ofhead': {'ofheads': []},
 'ofheal': {'ofhealing': []},
 'ofhealthcar': {'ofhealthcare': []},
 'ofhealthi': {'ofhealthy': []},
 'ofhear': {'ofhearing': []},
 'ofheart': {'ofhearts': []},
 'ofheat': {'ofheating': []},
 'ofheavenli': {'ofheavenly': []},
 'ofheavi': {'ofheavy': []},
 'ofheb': {'ofheber': []},
 'ofhedon': {'ofhedonic': []},
 'ofhee': ['ofhees'],
 'ofheer': {'ofheers': []},
 'ofheighten': {'ofheightened': []},
 'ofheik': {'ofheike': []},
 'ofhel': {'ofhell': []},
 'ofhelen': {'ofhelene': []},
 'ofheliodoru': {'ofheliodorus': []},
 'ofhellen': {'ofhellenic': [], 'ofhellenization': []},
 'ofhelois': {'ofheloise': []},
 'ofhelp': {'ofhelping': []},
 'ofhelth': {'ofhelthe': []},
 'ofhematolog': {'ofhematology': []},
 'ofhenl': {'ofhenle': []},
 'ofhenri': {'ofhenrie': [], 'ofhenry': []},
 'ofhepat': {'ofhepatic': [], 'ofhepatitis': []},
 'ofhepatolog': {'ofhepatology': []},
 'ofher': {'ofhere': [], 'ofhers': []},
 'ofheraclitu': {'ofheraclitus': []},
 'ofheracliu': {'ofheraclius': []},
 'ofherakl': {'ofherakles': []},
 'ofherb': {'ofherbes': [], 'ofherbs': []},
 'ofhercul': {'ofhercules': []},
 'ofhered': {'ofheredity': []},
 'ofhereditari': {'ofhereditary': []},
 'ofherma': {'ofhermas': []},
 'ofhermeneut': {'ofhermeneutics': []},
 'ofhero': {'ofheroes': [], 'ofheroic': [], 'ofheroism': []},
 'ofherod': {'ofherodes': []},
 'ofherodia': {'ofherodias': []},
 'ofherpetolog': {'ofherpetology': []},
 'ofherwis': {'ofherwise': []},
 'ofhes': {'ofhesed': []},
 'ofhesi': {'ofhesy': []},
 'ofheterogen': {'ofheterogeneous': []},
 'ofhf': {'ofhfe': []},
 'ofhh': {'ofhhe': [], 'ofhhs': []},
 'ofhi': {'ofhis': [], 'ofhy': ['ofhys']},
 'ofhibi': {'ofhibis': []},
 'ofhid': {'ofhiding': []},
 'ofhierarch': {'ofhierarchical': []},
 'ofhieronymu': {'ofhieronymus': []},
 'ofhigh': {'ofhigher': []},
 'ofhighg': {'ofhighgate': []},
 'ofhighli': {'ofhighly': []},
 'ofhil': {'ofhills': []},
 'ofhilair': {'ofhilaire': []},
 'ofhimach': {'ofhimachal': []},
 'ofhimselfa': {'ofhimselfas': []},
 'ofhindu': {'ofhinduism': []},
 'ofhippolytu': {'ofhippolytus': []},
 'ofhir': {'ofhiring': []},
 'ofhislif': {'ofhislife': []},
 'ofhispan': {'ofhispanic': ['ofhispanics']},
 'ofhispanic': ['ofhispanics'],
 'ofhistoir': {'ofhistoire': []},
 'ofhistor': {'ofhistoric': ['ofhistorical']},
 'ofhistori': {'ofhistory': []},
 'ofhistorian': {'ofhistorians': []},
 'ofhistoric': {'ofhistoricism': []},
 'ofhit': {'ofhits': []},
 'ofhitl': {'ofhitler': []},
 'ofhittit': {'ofhittite': []},
 'ofhj': {'ofhjs': []},
 'ofhl': {'ofhls': []},
 'ofhm': {'ofhms': []},
 'ofhobb': {'ofhobbes': []},
 'ofhol': {'ofholes': []},
 'ofhold': {'ofholding': ['ofholdings']},
 'ofholding': ['ofholdings'],
 'ofholi': {'ofholies': [], 'ofholiness': [], 'ofholy': []},
 'ofholli': {'ofhollis': []},
 'ofholocen': {'ofholocene': []},
 'ofholofern': {'ofholofernes': []},
 'ofhom': {'ofhome': ['ofhomer', 'ofhomes']},
 'ofhome': ['ofhomer', 'ofhomes'],
 'ofhomeless': {'ofhomelessness': []},
 'ofhominid': {'ofhominids': []},
 'ofhomofab': {'ofhomofaber': []},
 'ofhomogen': {'ofhomogeneous': []},
 'ofhonesti': {'ofhonesty': []},
 'ofhonoriu': {'ofhonorius': []},
 'ofhooli': {'ofhooly': []},
 'ofhop': {'ofhope': [], 'ofhops': []},
 'ofhor': {'ofhors': []},
 'ofhorac': {'ofhorace': []},
 'ofhorizont': {'ofhorizontal': []},
 'ofhormon': {'ofhormones': []},
 'ofhors': {'ofhorse': ['ofhorses']},
 'ofhorse': ['ofhorses'],
 'ofhoru': {'ofhorus': []},
 'ofhospit': {'ofhospital': ['ofhospitals', 'ofhospitality']},
 'ofhospital': ['ofhospitals', 'ofhospitality'],
 'ofhost': {'ofhosts': []},
 'ofhostil': {'ofhostile': [], 'ofhostilities': [], 'ofhostility': []},
 'ofhotel': {'ofhotels': []},
 'ofhour': {'ofhours': []},
 'ofhous': {'ofhouse': ['ofhouses'], 'ofhousing': []},
 'ofhouse': ['ofhouses'],
 'ofhousehold': {'ofhouseholde': [], 'ofhouseholds': []},
 'ofhth': {'ofhthe': []},
 'ofhuckleberri': {'ofhuckleberry': []},
 'ofhudibra': {'ofhudibras': []},
 'ofhug': {'ofhuge': []},
 'ofhul': {'ofhull': []},
 'ofhum': {'ofhumic': []},
 'ofhuman': {'ofhumanism': [],
             'ofhumanity': [],
             'ofhumanness': [],
             'ofhumans': []},
 'ofhumana': {'ofhumanae': []},
 'ofhumanist': {'ofhumanistic': []},
 'ofhumanita': {'ofhumanitas': []},
 'ofhumil': {'ofhumility': []},
 'ofhumpti': {'ofhumpty': []},
 'ofhundr': {'ofhundred': ['ofhundreds']},
 'ofhundred': ['ofhundreds'],
 'ofhung': {'ofhunger': []},
 'ofhungari': {'ofhungary': []},
 'ofhunt': {'ofhunting': []},
 'ofhuntli': {'ofhuntly': []},
 'ofhuntsvil': {'ofhuntsville': []},
 'ofhusabi': {'ofhusaby': []},
 'ofhusband': {'ofhusbands': []},
 'ofhusbandri': {'ofhusbandrie': []},
 'ofhust': {'ofhusting': []},
 'ofhuy': {'ofhuys': []},
 'ofhuygen': {'ofhuygens': []},
 'ofhwi': {'ofhwy': []},
 'ofhy': ['ofhys'],
 'ofhybrid': {'ofhybridity': []},
 'ofhyd': {'ofhyder': []},
 'ofhydr': {'ofhydrated': [], 'ofhydration': []},
 'ofhydrocarbon': {'ofhydrocarbons': []},
 'ofhydrolog': {'ofhydrologic': [], 'ofhydrology': []},
 'ofhyginu': {'ofhyginus': []},
 'ofhyla': {'ofhylas': []},
 'ofhymnolog': {'ofhymnology': []},
 'ofhyndhop': {'ofhyndhope': []},
 'ofhyperspac': {'ofhyperspace': []},
 'ofhypertens': {'ofhypertension': []},
 'ofhypothes': {'ofhypotheses': []},
 'ofhystasp': {'ofhystaspes': []},
 'ofhzrpercollinspublish': {'ofhzrpercollinspublishers': []},
 'ofhzrpercowinspublish': {'ofhzrpercowinspublishers': []},
 'ofi': {'ofie': ['ofies'], 'ofiing': [], 'ofis': [], 'ofy': ['ofys']},
 "ofi'": {"ofi'er": []},
 'ofia': {'ofias': []},
 'ofiali': {'ofialy': []},
 'ofiand': {'ofiander': []},
 'ofiari': {'ofiary': []},
 'ofiarowan': {'ofiarowane': []},
 'ofiat': {'ofiate': ['ofiates']},
 'ofiate': ['ofiates'],
 'ofib': {'ofibe': []},
 'ofibc': {'ofibce': ['ofibces', 'ofibcer', 'ofibcers']},
 'ofibce': ['ofibces', 'ofibcer', 'ofibcers'],
 'ofibsen': {'ofibsenism': []},
 'ofic': {'ofice': ['ofices', 'oficer', 'oficers']},
 'ofice': ['ofices', 'oficer', 'oficers'],
 'ofici': {'oficial': ['oficials', 'oficially'], 'oficiers': [], 'oficis': []},
 'oficia': {'oficiaes': []},
 'oficiai': {'oficiais': []},
 'oficial': {'oficiale': ['oficiales']},
 'oficiald': {'oficialde': []},
 'oficiale': ['oficiales'],
 'oficialista': {'oficialistas': []},
 'oficialment': {'oficialmente': []},
 'oficiant': {'oficiante': ['oficiantes']},
 'oficiante': ['oficiantes'],
 'oficii': {'oficiis': []},
 'oficina': {'oficinas': []},
 'oficinali': {'oficinalis': []},
 'oficinista': {'oficinistas': []},
 'oficio': {'oficios': []},
 'oficiosa': {'oficiosas': []},
 'oficjalni': {'oficjalnie': []},
 'oficl': {'oficlal': []},
 'oficon': {'oficons': []},
 'oficr': {'oficred': []},
 'ofict': {'oficts': []},
 'ofid': {'ofidal': [], 'ofideal': ['ofideals', 'ofidealism']},
 'ofidea': {'ofideas': []},
 'ofideal': ['ofideals', 'ofidealism'],
 'ofident': {'ofidentical': [], 'ofidentities': [], 'ofidentity': []},
 'ofidentif': {'ofidentification': []},
 'ofidentifi': {'ofidentifying': []},
 'ofideolog': {'ofideological': [], 'ofideology': []},
 'ofidio': {'ofidios': []},
 'ofidiopath': {'ofidiopathic': []},
 'ofidl': {'ofidle': []},
 'ofidolatri': {'ofidolatry': []},
 'ofie': {'ofiee': []},
 'ofiee': {'ofieee': []},
 'ofien': {'ofiened': [], 'ofiener': []},
 'ofienc': {'ofience': ['ofiences']},
 'ofience': ['ofiences'],
 'ofiend': {'ofiended': [],
            'ofiender': ['ofienders'],
            'ofiending': [],
            'ofiends': []},
 'ofiender': ['ofienders'],
 'ofiene': {'ofienee': []},
 'ofiens': {'ofiense': ['ofienses'],
            'ofiensive': ['ofiensives', 'ofiensiveness']},
 'ofiense': ['ofienses'],
 'ofiensive': ['ofiensives', 'ofiensiveness'],
 'ofientim': {'ofientimes': []},
 'ofier': {'ofiered': [], 'ofiering': ['ofierings'], 'ofiers': []},
 'ofiering': ['ofierings'],
 'ofierr': {'ofierre': []},
 'ofievo': {'ofievos': []},
 'ofif': {'ofifence': [],
          'ofifer': ['ofifers', 'ofifered', 'ofifering'],
          'ofifs': []},
 'ofifbi': {'ofifby': []},
 'ofifc': {'ofifce': []},
 'ofifens': {'ofifense': []},
 'ofifer': ['ofifers', 'ofifered', 'ofifering'],
 'ofific': {'ofifice': ['ofifices', 'ofificer', 'ofificers']},
 'ofifice': ['ofifices', 'ofificer', 'ofificers'],
 'ofifici': {'ofificial': ['ofificials']},
 'ofificial': ['ofificials'],
 'ofifth': {'ofifthe': []},
 'ofigin': {'ofiginal': []},
 'ofignor': {'ofignorance': [], 'ofignoring': []},
 'ofih': {'ofihe': []},
 'ofihandedli': {'ofihandedly': []},
 'ofihi': {'ofihis': []},
 'ofii': {'ofiis': []},
 'ofiic': {'ofiice': ['ofiices', 'ofiicer', 'ofiicers', 'ofiicered']},
 'ofiicc': {'ofiiccs': []},
 'ofiiccr': {'ofiiccrs': []},
 'ofiice': ['ofiices', 'ofiicer', 'ofiicers', 'ofiicered'],
 'ofiici': {'ofiicial': ['ofiicials', 'ofiicially'],
            'ofiiciate': ['ofiiciated'],
            'ofiiciating': [],
            'ofiicious': ['ofiiciousness']},
 'ofiicial': ['ofiicials', 'ofiicially'],
 'ofiiciate': ['ofiiciated'],
 'ofiicii': {'ofiiciis': []},
 'ofiicinali': {'ofiicinalis': []},
 'ofiicious': ['ofiiciousness'],
 'ofiie': {'ofiiee': ['ofiiees']},
 'ofiiee': ['ofiiees'],
 'ofiieer': {'ofiieers': []},
 'ofiier': {'ofiiered': []},
 'ofiif': {'ofiife': []},
 'ofiii': {'ofiiis': []},
 'ofiio': {'ofiioe': []},
 'ofiioer': {'ofiioers': []},
 'ofik': {'ofike': ['ofikers']},
 'ofike': ['ofikers'],
 'ofil': {'ofile': ['ofiles'], 'ofill': ['ofillness'], 'ofils': []},
 'ofilc': {'ofilce': ['ofilces', 'ofilcer', 'ofilcers']},
 'ofilce': ['ofilces', 'ofilcer', 'ofilcers'],
 'ofilci': {'ofilcial': []},
 'ofile': ['ofiles'],
 'ofili': {'ofilie': [], 'ofily': []},
 'ofiliu': {'ofilius': []},
 'ofill': ['ofillness'],
 'ofilleg': {'ofillegal': []},
 'ofillinoi': {'ofillinois': []},
 'ofilliu': {'ofillius': []},
 'ofillumin': {'ofillumination': []},
 'ofillus': {'ofillusion': []},
 'ofillustr': {'ofillustrations': []},
 'ofimag': {'ofimage': ['ofimages'], 'ofimaging': []},
 'ofimage': ['ofimages'],
 'ofimageri': {'ofimagery': []},
 'ofimagin': {'ofimagination': [], 'ofimagining': []},
 'ofimit': {'ofimitation': []},
 'ofimmedi': {'ofimmediate': []},
 'ofimmens': {'ofimmense': []},
 'ofimmigr': {'ofimmigrant': ['ofimmigrants'], 'ofimmigration': []},
 'ofimmigrant': ['ofimmigrants'],
 'ofimmin': {'ofimminent': []},
 'ofimmort': {'ofimmortality': []},
 'ofimmun': {'ofimmune': [], 'ofimmunity': []},
 'ofimmunolog': {'ofimmunology': []},
 'ofimpair': {'ofimpaired': []},
 'ofimpati': {'ofimpatience': []},
 'ofimpend': {'ofimpending': []},
 'ofimperi': {'ofimperial': ['ofimperialism']},
 'ofimperial': ['ofimperialism'],
 'ofimpl': {'ofimplementing': []},
 'ofimplement': {'ofimplementation': []},
 'ofimport': {'ofimportance': [],
              'ofimportant': [],
              'ofimported': [],
              'ofimports': []},
 'ofimpos': {'ofimposing': []},
 'ofimpot': {'ofimpotence': []},
 'ofimpress': {'ofimpressions': []},
 'ofimprison': {'ofimprisonment': []},
 'ofimprop': {'ofimproper': []},
 'ofimprov': {'ofimproved': [],
              'ofimprovement': ['ofimprovements'],
              'ofimproving': []},
 'ofimprovement': ['ofimprovements'],
 'ofin': {'ofine': []},
 'ofinadequ': {'ofinadequate': []},
 'ofincent': {'ofincentives': []},
 'ofincid': {'ofincidence': [], 'ofincidents': []},
 'ofinclud': {'ofincluding': []},
 'ofinclus': {'ofinclusion': []},
 'ofincom': {'ofincome': [], 'ofincoming': []},
 'ofincomplet': {'ofincomplete': []},
 'ofinconsist': {'ofinconsistency': []},
 'ofincorpor': {'ofincorporating': [], 'ofincorporation': []},
 'ofincreas': {'ofincrease': ['ofincreased'], 'ofincreasing': []},
 'ofincrease': ['ofincreased'],
 'ofincreasingli': {'ofincreasingly': []},
 'ofind': {'ofindicators': []},
 'ofindebted': {'ofindebtedness': []},
 'ofindepend': {'ofindependence': [], 'ofindependent': []},
 'ofindian': {'ofindians': []},
 'ofindic': {'ofindices': []},
 'ofindiffer': {'ofindifference': []},
 'ofindigen': {'ofindigenous': []},
 'ofindign': {'ofindignation': []},
 'ofindividu': {'ofindividual': ['ofindividuals',
                                 'ofindividuality',
                                 'ofindividualism'],
                'ofindividuation': []},
 'ofindividual': ['ofindividuals', 'ofindividuality', 'ofindividualism'],
 'ofinduc': {'ofinduced': [], 'ofinducing': []},
 'ofinduct': {'ofinduction': []},
 'ofindustri': {'ofindustrial': ['ofindustrialization'],
                'ofindustries': [],
                'ofindustry': []},
 'ofindustrial': ['ofindustrialization'],
 'ofinequ': {'ofinequality': []},
 'ofinf': {'ofinfancy': [], 'ofinfant': ['ofinfants']},
 'ofinfant': ['ofinfants'],
 'ofinfect': {'ofinfected': [], 'ofinfection': ['ofinfections']},
 'ofinfecti': {'ofinfectious': []},
 'ofinfection': ['ofinfections'],
 'ofinfer': {'ofinference': []},
 'ofinferior': {'ofinferiority': []},
 'ofinfin': {'ofinfinity': []},
 'ofinfinit': {'ofinfinite': []},
 'ofinfl': {'ofinflation': []},
 'ofinflamm': {'ofinflammation': []},
 'ofinflammatori': {'ofinflammatory': []},
 'ofinflu': {'ofinfluence': ['ofinfluences']},
 'ofinfluenc': {'ofinfluencing': []},
 'ofinfluence': ['ofinfluences'],
 'ofinform': {'ofinformal': [],
              'ofinformation': [],
              'ofinformed': [],
              'ofinforming': []},
 'ofingredi': {'ofingredients': []},
 'ofinhabit': {'ofinhabitants': []},
 'ofinherit': {'ofinheritance': [], 'ofinherited': []},
 'ofinion': {'ofinions': []},
 'ofiniqu': {'ofiniquity': []},
 'ofiniti': {'ofinitial': [], 'ofinitiating': [], 'ofinitiation': []},
 'ofinject': {'ofinjection': []},
 'ofinjuri': {'ofinjuries': [], 'ofinjury': []},
 'ofinjustic': {'ofinjustice': []},
 'ofinn': {'ofinnate': [], 'ofinner': []},
 'ofinnoc': {'ofinnocence': [], 'ofinnocent': []},
 'ofinnov': {'ofinnovation': ['ofinnovations'], 'ofinnovative': []},
 'ofinnovation': ['ofinnovations'],
 'ofinorgan': {'ofinorganic': []},
 'ofinput': {'ofinputs': []},
 'ofinquiri': {'ofinquiry': []},
 'ofinsan': {'ofinsanity': []},
 'ofinsect': {'ofinsects': []},
 'ofinsecur': {'ofinsecurity': []},
 'ofinsert': {'ofinsertion': []},
 'ofinsight': {'ofinsights': []},
 'ofinspect': {'ofinspection': []},
 'ofinspir': {'ofinspiration': []},
 'ofinst': {'ofinstability': [], 'ofinstances': [], 'ofinstant': []},
 'ofinstitut': {'ofinstitutional': [], 'ofinstitutions': []},
 'ofinstru': {'ofinstruments': []},
 'ofinstruct': {'ofinstruction': ['ofinstructions', 'ofinstructional']},
 'ofinstruction': ['ofinstructions', 'ofinstructional'],
 'ofinsur': {'ofinsurance': []},
 'ofint': {'ofintent': [], 'ofinter': []},
 'ofinteg': {'ofintegers': []},
 'ofintegr': {'ofintegrated': [],
              'ofintegrating': [],
              'ofintegration': [],
              'ofintegrity': []},
 'ofintellectu': {'ofintellectual': ['ofintellectuals']},
 'ofintellectual': ['ofintellectuals'],
 'ofintellig': {'ofintelligence': [], 'ofintelligent': []},
 'ofintens': {'ofintense': [], 'ofintensity': [], 'ofintensive': []},
 'ofintent': {'ofintention': ['ofintentions', 'ofintentional']},
 'ofintention': {'ofintentionality': []},
 'ofinteract': {'ofinteracting': [], 'ofinteraction': ['ofinteractions']},
 'ofinteraction': ['ofinteractions'],
 'ofinterconnect': {'ofinterconnected': []},
 'ofintercultur': {'ofintercultural': []},
 'ofinterdisciplinari': {'ofinterdisciplinary': []},
 'ofinterest': {'ofinteresting': [], 'ofinterests': []},
 'ofinterfer': {'ofinterference': []},
 'ofintermedi': {'ofintermediate': []},
 'ofintermitt': {'ofintermittent': []},
 'ofintern': {'ofinternal': [], 'ofinternational': []},
 'ofinterperson': {'ofinterpersonal': []},
 'ofinterpret': {'ofinterpretation': ['ofinterpretations'],
                 'ofinterpreting': []},
 'ofinterpretation': ['ofinterpretations'],
 'ofinterv': {'ofintervals': []},
 'ofintervent': {'ofintervention': ['ofinterventions']},
 'ofintervention': ['ofinterventions'],
 'ofinterview': {'ofinterviewer': [], 'ofinterviews': []},
 'ofintestin': {'ofintestinal': []},
 'ofintim': {'ofintimate': []},
 'ofintimaci': {'ofintimacy': []},
 'ofintraven': {'ofintravenous': []},
 'ofintrins': {'ofintrinsic': []},
 'ofintroduc': {'ofintroducing': []},
 'ofintroduct': {'ofintroduction': []},
 'ofintuit': {'ofintuition': []},
 'ofinvas': {'ofinvasion': []},
 'ofinvent': {'ofinvention': []},
 'ofinventori': {'ofinventory': []},
 'ofinvest': {'ofinvesting': [], 'ofinvestment': ['ofinvestments']},
 'ofinvestig': {'ofinvestigating': [],
                'ofinvestigation': ['ofinvestigations'],
                'ofinvestigators': []},
 'ofinvestigation': ['ofinvestigations'],
 'ofinvestment': ['ofinvestments'],
 'ofinvestor': {'ofinvestors': []},
 'ofinvolv': {'ofinvolvement': []},
 'ofio': {'ofios': []},
 'ofiob': {'ofiober': []},
 'ofioio': {'ofioios': []},
 'ofiol': {'ofioliti': []},
 'ofion': {'ofions': []},
 'ofioovaio': {'ofioovaios': []},
 'ofir': {'ofire': ['ofired']},
 'ofire': ['ofired'],
 'ofiri': {'ofirial': [], 'ofiris': []},
 'ofirid': {'ofiride': []},
 'ofironi': {'ofirony': []},
 'ofirrig': {'ofirrigation': []},
 'ofis': {'ofisers': []},
 'ofisc': {'ofisce': ['ofiscers']},
 'ofisce': ['ofiscers'],
 'ofischem': {'ofischemic': []},
 'ofiscour': {'ofiscouring': []},
 'ofiset': {'ofisets': [], 'ofisetting': []},
 'ofishoot': {'ofishoots': []},
 'ofishor': {'ofishore': []},
 'ofisi': {'ofisis': []},
 'ofislam': {'ofislamic': []},
 'ofisland': {'ofislands': []},
 'ofisol': {'ofisolated': [], 'ofisolation': []},
 'ofisotop': {'ofisotopic': []},
 'ofispr': {'ofispring': []},
 'ofissu': {'ofissue': ['ofissues'], 'ofissuing': []},
 'ofissue': ['ofissues'],
 'ofit': {'ofitable': [], 'ofite': [], 'ofitions': [], 'ofits': []},
 'ofitali': {'ofitaly': []},
 'ofitem': {'ofitems': []},
 'ofiter': {'ofiterations': []},
 'ofith': {'ofithe': []},
 'ofithi': {'ofithis': []},
 'ofiti': {'ofitial': [], 'ofity': []},
 'ofits': {'ofitser': []},
 'ofiu': {'ofius': []},
 'ofiv': {'ofive': []},
 'ofizial': {'ofiziales': []},
 'ofj': {'ofje': [], 'ofjing': [], 'ofjs': []},
 'ofja': {'ofjas': []},
 'ofjab': {'ofjabal': []},
 'ofjack': {'ofjacke': []},
 'ofjacki': {'ofjacky': []},
 'ofjacobit': {'ofjacobitism': []},
 'ofjacqu': {'ofjacques': []},
 'ofjad': {'ofjade': []},
 'ofjag': {'ofjagged': []},
 'ofjagir': {'ofjagirs': []},
 'ofjagirdar': {'ofjagirdars': []},
 'ofjail': {'ofjails': []},
 'ofjain': {'ofjainism': []},
 'ofjairu': {'ofjairus': []},
 'ofjal': {'ofjalal': [], 'ofjall': []},
 'ofjam': {'ofjames': []},
 'ofjan': {'ofjane': []},
 'ofjaneaddam': {'ofjaneaddams': []},
 'ofjani': {'ofjanis': []},
 'ofjano': {'ofjanos': []},
 'ofjanuari': {'ofjanuary': []},
 'ofjapanes': {'ofjapanese': []},
 'ofjaqu': {'ofjaques': []},
 'ofjar': {'ofjared': [], 'ofjars': []},
 'ofjardin': {'ofjardine': []},
 'ofjash': {'ofjasher': []},
 'ofjasmin': {'ofjasmine': []},
 'ofjasp': {'ofjasper': []},
 'ofjati': {'ofjatis': []},
 'ofjaundic': {'ofjaundice': []},
 'ofjaw': {'ofjaws': []},
 'ofjawaharl': {'ofjawaharlal': []},
 'ofjb': {'ofjbe': []},
 'ofjdea': {'ofjdeas': []},
 'ofjeal': {'ofjealous': []},
 'ofjealousi': {'ofjealousy': []},
 'ofjean': {'ofjeans': []},
 'ofjeanett': {'ofjeanette': []},
 'ofjeann': {'ofjeanne': []},
 'ofjeannett': {'ofjeannette': []},
 'ofjeanni': {'ofjeannie': []},
 'ofjefu': {'ofjefus': []},
 'ofjel': {'ofjell': []},
 'ofjelli': {'ofjelly': []},
 'ofjenkin': {'ofjenkins': []},
 'ofjenn': {'ofjenne': []},
 'ofjenni': {'ofjenny': []},
 'ofjeremi': {'ofjeremy': []},
 'ofjeremia': {'ofjeremias': []},
 'ofjerom': {'ofjerome': []},
 'ofjerri': {'ofjerry': []},
 'ofjerzi': {'ofjerzy': []},
 'ofjess': {'ofjesse': []},
 'ofjesu': {'ofjesus': []},
 'ofjesuit': {'ofjesuits': []},
 'ofjet': {'ofjets': []},
 'ofjeun': {'ofjeune': []},
 'ofjew': {'ofjews': []},
 'ofjewel': {'ofjewels': []},
 'ofjewelleri': {'ofjewellery': []},
 'ofjewelri': {'ofjewelry': []},
 'ofjewish': {'ofjewishness': []},
 'ofjewri': {'ofjewry': []},
 'ofjh': {'ofjhe': []},
 'ofjhes': {'ofjhese': []},
 'ofjhi': {'ofjhis': []},
 'ofjhos': {'ofjhose': []},
 'ofji': {'ofjy': []},
 'ofjic': {'ofjice': []},
 'ofjicii': {'ofjiciis': []},
 'ofjif': {'ofjife': []},
 'ofjih': {'ofjihe': []},
 'ofjii': {'ofjiis': []},
 'ofjil': {'ofjill': []},
 'ofjim': {'ofjime': []},
 'ofjimmi': {'ofjimmie': [], 'ofjimmy': []},
 'ofjin': {'ofjine': []},
 'ofjinn': {'ofjinns': []},
 'ofjir': {'ofjire': []},
 'ofjiva': {'ofjivas': []},
 'ofjji': {'ofjjie': []},
 'ofjlow': {'ofjlowers': []},
 'ofjni': {'ofjny': []},
 'ofjo': {'ofjoe': []},
 'ofjob': {'ofjobs': []},
 'ofjohann': {'ofjohannes': []},
 'ofjohn': {'ofjohns': []},
 'ofjohnni': {'ofjohnny': []},
 'ofjohor': {'ofjohore': []},
 'ofjoi': {'ofjoie': []},
 'ofjoin': {'ofjoining': [], 'ofjoins': []},
 'ofjoint': {'ofjointness': [], 'ofjoints': []},
 'ofjointli': {'ofjointly': []},
 'ofjok': {'ofjoke': ['ofjokes'], 'ofjoking': []},
 'ofjoke': ['ofjokes'],
 'ofjon': {'ofjones': []},
 'ofjona': {'ofjonas': []},
 'ofjordan': {'ofjordanes': []},
 'ofjos': {'ofjose': []},
 'ofjosephu': {'ofjosephus': []},
 'ofjosi': {'ofjosie': []},
 'ofjouiss': {'ofjouissance': []},
 'ofjourn': {'ofjournal': ['ofjournals', 'ofjournalism']},
 'ofjournal': ['ofjournals', 'ofjournalism'],
 'ofjournalist': {'ofjournalistic': [], 'ofjournalists': []},
 'ofjourney': {'ofjourneys': []},
 'ofjov': {'ofjove': []},
 'ofjoy': {'ofjoyful': [], 'ofjoyous': [], 'ofjoys': []},
 'ofjoyc': {'ofjoyce': []},
 'ofjsc': {'ofjsce': []},
 'ofjsm': {'ofjsme': []},
 'ofjt': {'ofjts': []},
 'ofjth': {'ofjthe': []},
 'ofjthes': {'ofjthese': []},
 'ofjthi': {'ofjthis': []},
 'ofju': {'ofjus': []},
 'ofjub': {'ofjubal': []},
 'ofjubil': {'ofjubilation': []},
 'ofjubile': {'ofjubilees': []},
 'ofjuch': {'ofjuche': []},
 'ofjud': {'ofjude': []},
 'ofjuda': {'ofjudaism': [], 'ofjudas': []},
 'ofjudg': {'ofjudge': ['ofjudges', 'ofjudgement', 'ofjudgements'],
            'ofjudging': [],
            'ofjudgment': ['ofjudgments']},
 'ofjudge': ['ofjudges', 'ofjudgement', 'ofjudgements'],
 'ofjudgment': ['ofjudgments'],
 'ofjudicatur': {'ofjudicature': []},
 'ofjudici': {'ofjudicial': [], 'ofjudicious': []},
 'ofjuggl': {'ofjuggling': []},
 'ofjuic': {'ofjuice': []},
 'ofjul': {'ofjules': []},
 'ofjuli': {'ofjuly': []},
 'ofjuliu': {'ofjulius': []},
 'ofjumieg': {'ofjumieges': []},
 'ofjump': {'ofjumping': [], 'ofjumps': []},
 'ofjun': {'ofjune': []},
 'ofjunct': {'ofjunction': []},
 'ofjungl': {'ofjungle': []},
 'ofjunip': {'ofjuniper': []},
 'ofjuniperu': {'ofjuniperus': []},
 'ofjuniu': {'ofjunius': []},
 'ofjupit': {'ofjupiter': []},
 'ofjuri': {'ofjuries': [], 'ofjury': []},
 'ofjurid': {'ofjuridical': []},
 'ofjurisdict': {'ofjurisdiction': ['ofjurisdictions', 'ofjurisdictional']},
 'ofjurisdiction': ['ofjurisdictions', 'ofjurisdictional'],
 'ofjurisprud': {'ofjurisprudence': []},
 'ofjurist': {'ofjurists': []},
 'ofjuror': {'ofjurors': []},
 'ofjustic': {'ofjustice': ['ofjustices']},
 'ofjustice': ['ofjustices'],
 'ofjustif': {'ofjustification': ['ofjustifications']},
 'ofjustifi': {'ofjustified': [], 'ofjustifying': []},
 'ofjustification': ['ofjustifications'],
 'ofjut': {'ofjute': []},
 'ofjuvenil': {'ofjuvenile': ['ofjuveniles']},
 'ofjuvenile': ['ofjuveniles'],
 'ofk': {'ofke': [], 'ofking': ['ofkings']},
 'ofka': {'ofkas': []},
 'ofkairo': {'ofkairos': []},
 'ofkamloop': {'ofkamloops': []},
 'ofkandi': {'ofkandy': []},
 'ofkansa': {'ofkansas': []},
 'ofkar': {'ofkars': []},
 'ofkarm': {'ofkarmic': []},
 'ofkatherin': {'ofkatherine': []},
 'ofkathi': {'ofkathy': []},
 'ofkavali': {'ofkavalier': []},
 'ofkc': {'ofkce': []},
 'ofkeat': {'ofkeats': []},
 'ofkebl': {'ofkeble': []},
 'ofkeel': {'ofkeele': []},
 'ofkeen': {'ofkeene': []},
 'ofkeep': {'ofkeeping': []},
 'ofkel': {'ofkells': []},
 'ofkentuck': {'ofkentucke': []},
 'ofkentucki': {'ofkentucky': []},
 'ofkey': {'ofkeys': []},
 'ofkeyn': {'ofkeynes': []},
 'ofkeyword': {'ofkeywords': []},
 'ofkh': {'ofkhe': []},
 'ofki': {'ofky': []},
 'ofkid': {'ofkids': []},
 'ofkil': {'ofkilling': []},
 'ofkildar': {'ofkildare': []},
 'ofkillalo': {'ofkillaloe': []},
 'ofkilmor': {'ofkilmore': []},
 'ofkilt': {'ofkilter': []},
 'ofkilverston': {'ofkilverstone': []},
 'ofkind': {'ofkindness': []},
 'ofking': ['ofkings'],
 'ofkingjam': {'ofkingjames': []},
 'ofkinsal': {'ofkinsale': []},
 'ofkintyr': {'ofkintyre': []},
 'ofkirkbi': {'ofkirkby': []},
 'ofkirya': {'ofkiryas': []},
 'ofkitabatak': {'ofkitabatake': []},
 'ofknido': {'ofknidos': []},
 'ofknight': {'ofknights': []},
 'ofknosso': {'ofknossos': []},
 'ofknow': {'ofknowing': []},
 'ofknowledg': {'ofknowledge': []},
 'ofko': {'ofkos': []},
 'ofkosmo': {'ofkosmos': []},
 'ofkr': {'ofkreli': []},
 'ofkrono': {'ofkronos': []},
 'ofkrug': {'ofkruger': []},
 'ofkth': {'ofkthe': []},
 'ofkwam': {'ofkwame': []},
 'ofl': {'ofle': ['ofles', 'ofled', 'ofleds'], 'ofling': [], 'ofls': []},
 'oflabel': {'oflabeled': [],
             'oflabeling': [],
             'oflabelled': [],
             'oflabels': []},
 'oflabor': {'oflaborers': []},
 'oflaboratori': {'oflaboratories': [], 'oflaboratory': []},
 'oflabour': {'oflabourers': []},
 'oflac': {'oflace': []},
 'oflact': {'oflactation': [], 'oflactic': []},
 'oflad': {'oflading': []},
 'ofladi': {'ofladies': [], 'oflady': []},
 'ofladu': {'ofladue': []},
 'oflady': {'ofladyes': []},
 'oflag': {'oflags': []},
 'oflago': {'oflagos': []},
 'oflaherti': {'oflaherty': []},
 'oflaissezfair': {'oflaissezfaire': []},
 'oflak': {'oflake': ['oflakes']},
 'oflake': ['oflakes'],
 'oflal': {'oflals': []},
 'oflali': {'oflaly': []},
 'oflamb': {'oflambs': []},
 'oflamourett': {'oflamourette': []},
 'oflamp': {'oflamps': []},
 'oflancast': {'oflancaster': []},
 'oflancastr': {'oflancastre': []},
 'ofland': {'oflanded': [], 'oflanding': [], 'oflands': []},
 'oflandform': {'oflandforms': []},
 'oflandlord': {'oflandlords': []},
 'oflandown': {'oflandowners': []},
 'oflandscap': {'oflandscape': ['oflandscapes']},
 'oflandscape': ['oflandscapes'],
 'oflangerhan': {'oflangerhans': []},
 'oflangu': {'oflangue': []},
 'oflanguag': {'oflanguage': ['oflanguages']},
 'oflanguage': ['oflanguages'],
 'oflansdown': {'oflansdowne': []},
 'oflanuari': {'oflanuary': []},
 'oflaots': {'oflaotse': []},
 'oflapanes': {'oflapanese': []},
 'oflaparoscop': {'oflaparoscopic': []},
 'oflarg': {'oflarge': ['oflarger', 'oflargely'], 'oflargs': []},
 'oflarge': ['oflarger', 'oflargely'],
 'oflarv': {'oflarval': []},
 'oflarva': {'oflarvae': []},
 'oflas': {'oflaser': []},
 'oflast': {'oflasting': []},
 'oflat': {'oflate': ['oflater', 'oflatent']},
 'oflatan': {'oflatane': []},
 'oflate': ['oflater', 'oflatent'],
 'oflater': {'oflateral': []},
 'oflatina': {'oflatinas': []},
 'oflatitud': {'oflatitude': []},
 'oflatrob': {'oflatrobe': []},
 'oflatt': {'oflatter': []},
 'oflattic': {'oflattice': []},
 'oflaugh': {'oflaughing': []},
 'oflaught': {'oflaughter': []},
 'oflaunch': {'oflaunching': []},
 'oflaurel': {'oflaurell': []},
 'oflavend': {'oflavender': []},
 'oflaviu': {'oflavius': []},
 'oflaw': {'oflawes': [], 'oflawful': [], 'oflaws': []},
 'oflawless': {'oflawlessness': []},
 'oflawmak': {'oflawmaking': []},
 'oflawsuit': {'oflawsuits': []},
 'oflawy': {'oflawyers': []},
 'oflay': {'oflayer': ['oflayers'], 'oflaying': []},
 'oflayer': ['oflayers'],
 'oflaz': {'oflazer': []},
 'oflb': {'oflbe': []},
 'oflbc': {'oflbce': ['oflbces']},
 'oflbce': ['oflbces'],
 'oflbcer': {'oflbcers': []},
 'oflbcial': {'oflbcials': []},
 'oflbr': {'oflbred': []},
 'oflbri': {'oflbry': []},
 'oflbsen': {'oflbsenism': []},
 'oflc': {'oflce': [], 'oflcs': []},
 'oflcer': {'oflcers': []},
 'oflcial': {'oflciales': []},
 'oflcio': {'oflcios': []},
 'oflcnc': {'oflcnce': []},
 'oflcr': {'oflcred': []},
 'oflct': {'oflcts': []},
 'ofldc': {'ofldcs': []},
 'ofldea': {'ofldeas': []},
 'ofldent': {'ofldentity': []},
 'ofldeolog': {'ofldeology': []},
 'ofle': {'oflee': ['ofleeds']},
 'oflead': {'ofleader': ['ofleaders'], 'ofleading': [], 'ofleads': []},
 'ofleadbelli': {'ofleadbelly': []},
 'ofleader': ['ofleaders'],
 'ofleakag': {'ofleakage': []},
 'ofleam': {'ofleaming': []},
 'ofleand': {'ofleander': []},
 'oflearn': {'oflearnable': [],
             'oflearned': [],
             'oflearners': [],
             'oflearning': []},
 'ofleas': {'oflease': ['ofleases'], 'ofleasing': []},
 'oflease': ['ofleases'],
 'ofleath': {'ofleather': []},
 'ofleav': {'ofleave': ['ofleaves'], 'ofleaving': []},
 'ofleave': ['ofleaves'],
 'oflecc': {'oflecce': []},
 'oflectur': {'oflectures': []},
 'oflee': {'ofleee': []},
 'ofleenan': {'ofleenane': []},
 'ofleg': {'oflegal': ['oflegally', 'oflegality'], 'oflegs': []},
 'oflegal': ['oflegally', 'oflegality'],
 'oflegend': {'oflegends': []},
 'oflegisl': {'oflegislation': [], 'oflegislative': [], 'oflegislators': []},
 'oflegitim': {'oflegitimate': []},
 'oflegitimaci': {'oflegitimacy': []},
 'ofleicest': {'ofleicester': []},
 'ofleinst': {'ofleinster': []},
 'ofleisur': {'ofleisure': []},
 'oflemno': {'oflemnos': []},
 'oflemon': {'oflemons': []},
 'oflen': {'oflener': [], 'oflens': []},
 'oflenc': {'oflence': ['oflences']},
 'oflence': ['oflences'],
 'oflend': {'oflended': [],
            'oflender': ['oflenders'],
            'oflending': [],
            'oflends': []},
 'oflender': ['oflenders'],
 'oflene': {'oflenee': []},
 'oflens': {'oflense': ['oflenses'], 'oflensive': ['oflensiveness']},
 'oflense': ['oflenses'],
 'oflensive': ['oflensiveness'],
 'ofleonida': {'ofleonidas': []},
 'oflepton': {'ofleptons': []},
 'ofler': {'oflered': [], 'oflering': ['oflerings'], 'oflers': []},
 'oflerin': {'oflerins': []},
 'oflering': ['oflerings'],
 'ofles': {'oflese': [], 'oflesion': ['oflesions']},
 'oflesbian': {'oflesbians': []},
 'oflesion': ['oflesions'],
 'ofless': {'oflesser': [], 'oflessing': []},
 'oflesson': {'oflessons': []},
 'oflesu': {'oflesus': []},
 'oflet': {'ofletting': []},
 'ofleth': {'oflethal': []},
 'oflethbridg': {'oflethbridge': []},
 'oflett': {'ofletter': ['ofletters']},
 'ofletter': ['ofletters'],
 'ofleuc': {'ofleuce': []},
 'ofleucippu': {'ofleucippus': []},
 'oflevel': {'oflevels': []},
 'oflevin': {'oflevine': []},
 'oflevina': {'oflevinas': []},
 'oflewi': {'oflewis': []},
 'ofleyt': {'ofleyte': []},
 'oflf': {'oflfe': [], 'oflfs': []},
 'oflfbi': {'oflfby': []},
 'oflfc': {'oflfce': []},
 'oflfenc': {'oflfence': ['oflfences']},
 'oflfence': ['oflfences'],
 'oflfend': {'oflfended': []},
 'oflfens': {'oflfense': [], 'oflfensive': []},
 'oflfer': {'oflfered': [], 'oflfering': ['oflferings'], 'oflfers': []},
 'oflfering': ['oflferings'],
 'oflfhi': {'oflfhis': []},
 'oflfi': {'oflfie': []},
 'oflfic': {'oflfice': ['oflfices', 'oflficer', 'oflficers']},
 'oflfice': ['oflfices', 'oflficer', 'oflficers'],
 'oflfici': {'oflficial': ['oflficials']},
 'oflficial': ['oflficials'],
 'oflfth': {'oflfthe': []},
 'oflh': {'oflhe': []},
 'oflhandedli': {'oflhandedly': []},
 'oflhes': {'oflhese': []},
 'oflhi': {'oflhis': []},
 'ofli': {'oflies': [], 'ofly': ['oflying']},
 'ofliabl': {'ofliabilities': [], 'ofliability': []},
 'oflibbi': {'oflibby': []},
 'ofliber': {'ofliberal': ['ofliberals', 'ofliberalism', 'ofliberalization'],
             'ofliberating': [],
             'ofliberation': []},
 'ofliberal': ['ofliberals', 'ofliberalism', 'ofliberalization'],
 'ofliberta': {'oflibertas': []},
 'ofliberti': {'ofliberty': []},
 'oflibrari': {'oflibraries': [], 'oflibrary': []},
 'oflic': {'oflical': [],
           'oflice': ['oflices',
                      'oflicer',
                      'oflicers',
                      'oflicered',
                      'oflicences']},
 'oflicc': {'ofliccs': []},
 'ofliccr': {'ofliccrs': []},
 'oflice': ['oflices', 'oflicer', 'oflicers', 'oflicered', 'oflicences'],
 'oflicehold': {'ofliceholder': ['ofliceholders'], 'ofliceholding': []},
 'ofliceholder': ['ofliceholders'],
 'oflicei': {'ofliceis': []},
 'oflicens': {'oflicensed': [], 'oflicenses': [], 'oflicensing': []},
 'oflici': {'oflicial': ['oflicials', 'oflicially', 'oflicialism'],
            'ofliciate': ['ofliciates', 'ofliciated'],
            'ofliciating': [],
            'oflicier': ['ofliciers'],
            'oflicious': ['ofliciously', 'ofliciousness']},
 'oflicial': ['oflicials', 'oflicially', 'oflicialism'],
 'ofliciate': ['ofliciates', 'ofliciated'],
 'oflicier': ['ofliciers'],
 'oflicii': {'ofliciis': []},
 'oflicin': {'oflicinal': []},
 'oflicinal': {'oflicinale': []},
 'oflicinali': {'oflicinalis': []},
 'oflicious': ['ofliciously', 'ofliciousness'],
 'oflicor': {'oflicors': []},
 'oflidi': {'oflidie': []},
 'oflie': {'ofliee': ['ofliees']},
 'ofliecr': {'ofliecrs': []},
 'oflied': {'oflieder': []},
 'ofliee': ['ofliees'],
 'oflieer': {'oflieers': []},
 'oflieial': {'oflieials': []},
 'oflier': {'ofliered': [], 'ofliers': []},
 'oflif': {'oflife': []},
 'oflifestyl': {'oflifestyle': []},
 'oflifetim': {'oflifetime': []},
 'oflift': {'oflifting': []},
 'ofligand': {'ofligands': []},
 'oflight': {'oflighter': [], 'oflighting': [], 'oflights': []},
 'oflightn': {'oflightning': []},
 'oflii': {'ofliis': []},
 'ofliic': {'ofliice': []},
 'oflik': {'oflike': []},
 'oflilli': {'oflillie': []},
 'oflim': {'oflime': []},
 'oflimb': {'oflimbs': []},
 'oflimeston': {'oflimestone': []},
 'oflimin': {'ofliminality': []},
 'oflimit': {'oflimitation': ['oflimitations'],
             'oflimited': [],
             'oflimiting': [],
             'oflimits': []},
 'oflimitation': ['oflimitations'],
 'oflin': {'ofline': ['oflines']},
 'oflincoln': {'oflincolnes': []},
 'ofline': ['oflines'],
 'oflinguist': {'oflinguistic': ['oflinguistics']},
 'oflinguistic': ['oflinguistics'],
 'oflink': {'oflinked': [], 'oflinking': [], 'oflinks': []},
 'oflinkag': {'oflinkage': []},
 'oflinkop': {'oflinkoping': []},
 'oflio': {'oflioe': ['oflioes']},
 'oflioe': ['oflioes'],
 'oflioer': {'oflioers': []},
 'oflion': {'oflions': []},
 'oflip': {'oflips': []},
 'oflipid': {'oflipids': []},
 'ofliquid': {'ofliquidation': [], 'ofliquidity': [], 'ofliquids': []},
 'oflir': {'oflire': []},
 'oflismor': {'oflismore': []},
 'oflist': {'oflisted': [], 'oflisting': [], 'oflists': []},
 'oflisten': {'oflisteners': [], 'oflistening': []},
 'ofliteraci': {'ofliteracy': []},
 'ofliterari': {'ofliterary': []},
 'ofliteratur': {'ofliterature': []},
 'oflith': {'oflithic': []},
 'oflitig': {'oflitigation': []},
 'oflitt': {'oflitter': []},
 'oflittl': {'oflittle': []},
 'ofliturg': {'ofliturgical': []},
 'ofliv': {'oflive': ['oflives', 'oflived', 'ofliver'], 'ofliving': []},
 'oflive': ['oflives', 'oflived', 'ofliver'],
 'oflivermor': {'oflivermore': []},
 'oflivi': {'oflivy': []},
 'oflivr': {'oflivres': []},
 'ofljc': {'ofljce': []},
 'oflk': {'oflke': ['oflkes']},
 'oflke': ['oflkes'],
 'oflker': {'oflkers': []},
 'ofllc': {'ofllce': ['ofllces']},
 'ofllce': ['ofllces'],
 'ofllcer': {'ofllcers': []},
 'ofllcial': {'ofllcials': []},
 'oflle': {'ofllee': []},
 'oflli': {'ofllie': [], 'oflly': []},
 'oflllinoi': {'oflllinois': []},
 'oflllustr': {'oflllustrations': []},
 'ofllo': {'oflloe': []},
 'oflmabel': {'oflmabelle': []},
 'oflmag': {'oflmages': []},
 'oflmmigr': {'oflmmigrants': [], 'oflmmigration': []},
 'oflmperi': {'oflmperial': ['oflmperialism']},
 'oflmperial': ['oflmperialism'],
 'oflmr': {'oflmre': []},
 'ofln': {'oflne': []},
 'oflnc': {'oflncs': []},
 'oflncipit': {'oflncipits': []},
 'oflncom': {'oflncome': []},
 'oflncultur': {'oflnculturation': []},
 'oflndepend': {'oflndependence': [], 'oflndependent': []},
 'oflndian': {'oflndians': []},
 'oflndigen': {'oflndigenous': []},
 'oflndividu': {'oflndividual': ['oflndividuals'], 'oflndividuation': []},
 'oflndividual': ['oflndividuals'],
 'oflndolog': {'oflndology': []},
 'oflndustri': {'oflndustrial': [], 'oflndustries': [], 'oflndustry': []},
 'oflnequ': {'oflnequality': []},
 'oflnfant': {'oflnfants': []},
 'oflnfecti': {'oflnfectious': []},
 'oflnfluenc': {'oflnfluence': []},
 'oflnform': {'oflnformation': []},
 'oflnglesid': {'oflngleside': []},
 'oflnnisfre': {'oflnnisfree': []},
 'oflnnoc': {'oflnnocence': []},
 'oflnnov': {'oflnnovation': []},
 'oflnquiri': {'oflnquiry': []},
 'oflnstitut': {'oflnstitutions': []},
 'oflnstruct': {'oflnstruction': []},
 'oflntegr': {'oflntegrated': []},
 'oflntellectu': {'oflntellectual': []},
 'oflntellig': {'oflntelligence': []},
 'oflntem': {'oflntemal': [], 'oflntemational': []},
 'oflntention': {'oflntentionality': []},
 'oflntercultur': {'oflntercultural': []},
 'oflntern': {'oflnternal': [], 'oflnternational': []},
 'oflnterpret': {'oflnterpretation': []},
 'oflnvest': {'oflnvestment': []},
 'oflnvestig': {'oflnvestigation': []},
 'oflo': {'oflos': []},
 'ofload': {'ofloading': [], 'ofloads': []},
 'ofloan': {'ofloans': []},
 'oflob': {'oflober': []},
 'ofloc': {'oflocal': ['oflocally',
                       'oflocality',
                       'oflocalized',
                       'oflocalities'],
           'oflocating': [],
           'oflocation': ['oflocations']},
 'oflocal': ['oflocally', 'oflocality', 'oflocalized', 'oflocalities'],
 'oflocation': ['oflocations'],
 'oflochn': {'oflochner': []},
 'oflock': {'oflocking': [], 'oflocks': []},
 'oflocomot': {'oflocomotion': []},
 'oflocrin': {'oflocrine': []},
 'oflocust': {'oflocusts': []},
 'oflodg': {'oflodging': []},
 'oflofti': {'oflofty': []},
 'oflog': {'oflogging': [], 'oflogic': ['oflogical'], 'oflogs': []},
 'oflogic': ['oflogical'],
 'oflogik': {'oflogike': []},
 'oflogiqu': {'oflogique': []},
 'oflogist': {'oflogistics': []},
 'oflogo': {'oflogos': []},
 'oflogoped': {'oflogopedics': []},
 'oflograir': {'oflograire': []},
 'oflombardi': {'oflombardy': []},
 'ofloneli': {'ofloneliness': []},
 'oflong': {'oflonger': [], 'oflonging': []},
 'oflongev': {'oflongevity': []},
 'oflonginu': {'oflonginus': []},
 'oflongitud': {'oflongitude': []},
 'oflongitudin': {'oflongitudinal': []},
 'oflook': {'oflooking': [], 'oflooks': []},
 'ofloop': {'ofloops': []},
 'ofloos': {'ofloose': ['ofloosely']},
 'ofloose': ['ofloosely'],
 'oflord': {'oflords': []},
 'oflos': {'oflosing': []},
 'ofloss': {'oflosses': []},
 'oflossi': {'oflossie': []},
 'oflot': {'oflots': []},
 'oflou': {'ofloue': []},
 'ofloui': {'oflouis': []},
 'oflouisvil': {'oflouisville': []},
 'oflourd': {'oflourdes': []},
 'oflov': {'oflove': ['ofloved', 'oflovely', 'oflovers'], 'ofloving': []},
 'oflove': ['ofloved', 'oflovely', 'oflovers'],
 'oflovemak': {'oflovemaking': []},
 'oflow': {'oflower': ['oflowering'], 'oflowing': []},
 'oflowcountri': {'oflowcountry': []},
 'oflower': ['oflowering'],
 'ofloy': {'ofloyal': []},
 'ofloyalti': {'ofloyalty': []},
 'oflpso': {'oflpsos': []},
 'oflpsu': {'oflpsus': []},
 'oflr': {'oflre': ['oflred']},
 'oflre': ['oflred'],
 'oflreland': {'oflrelande': []},
 'oflrenaeu': {'oflrenaeus': []},
 'oflroni': {'oflrony': []},
 'ofls': {'oflse': []},
 'oflsabel': {'oflsabelle': []},
 'oflsc': {'oflsce': ['oflsces']},
 'oflsce': ['oflsces'],
 'oflscer': {'oflscers': []},
 'oflscial': {'oflscials': []},
 'oflscour': {'oflscouring': []},
 'oflset': {'oflsets': [], 'oflsetting': []},
 'oflshoot': {'oflshoots': []},
 'oflshor': {'oflshore': []},
 'oflsi': {'oflsis': []},
 'oflslam': {'oflslamic': [], 'oflslamism': []},
 'oflsocr': {'oflsocrates': []},
 'oflspr': {'oflspring': []},
 'oflsra': {'oflsraeli': []},
 'oflssu': {'oflssus': []},
 'oflstag': {'oflstage': []},
 'oflt': {'oflts': []},
 'ofltali': {'ofltaly': []},
 'oflth': {'oflthe': []},
 'ofltim': {'ofltimes': []},
 'oflu': {'oflus': []},
 'oflucrec': {'oflucrece': []},
 'oflucullu': {'oflucullus': []},
 'oflud': {'ofluds': []},
 'ofluggag': {'ofluggage': []},
 'ofluk': {'ofluke': []},
 'oflukac': {'oflukacs': []},
 'oflukdc': {'oflukdcs': []},
 'ofluli': {'ofluly': []},
 'oflumb': {'oflumber': []},
 'oflumin': {'ofluminous': []},
 'oflun': {'oflune': []},
 'oflund': {'oflunds': []},
 'oflundi': {'oflundy': []},
 'oflung': {'oflungs': []},
 'ofluperc': {'oflupercal': []},
 'oflupinu': {'oflupinus': []},
 'oflustic': {'oflustice': []},
 'oflutein': {'ofluteinizing': []},
 'oflutheran': {'oflutheranism': []},
 'oflvri': {'oflvry': []},
 'ofly': ['oflying'],
 'oflycida': {'oflycidas': []},
 'oflycurgu': {'oflycurgus': []},
 'oflyel': {'oflyell': []},
 'oflym': {'oflyme': []},
 'oflymphocyt': {'oflymphocytes': []},
 'oflynch': {'oflynchings': []},
 'oflynn': {'oflynne': []},
 'oflyon': {'oflyons': []},
 'oflyoness': {'oflyonesse': []},
 'oflyophob': {'oflyophobic': []},
 'oflysia': {'oflysias': []},
 'oflysosom': {'oflysosomes': []},
 'ofm': {'ofme': ['ofmed'], 'ofms': []},
 'ofmacariu': {'ofmacarius': []},
 'ofmachin': {'ofmachine': ['ofmachines']},
 'ofmachine': ['ofmachines'],
 'ofmachineri': {'ofmachinery': []},
 'ofmaci': {'ofmacy': []},
 'ofmacromarket': {'ofmacromarketing': []},
 'ofmacromolecul': {'ofmacromolecules': []},
 'ofmad': {'ofmadness': []},
 'ofmadam': {'ofmadame': []},
 'ofmadauro': {'ofmadauros': []},
 'ofmadra': {'ofmadras': []},
 'ofmag': {'ofmagic': []},
 'ofmagist': {'ofmagister': []},
 'ofmagnet': {'ofmagnetic': []},
 'ofmagnitud': {'ofmagnitude': []},
 'ofmahagonni': {'ofmahagonny': []},
 'ofmaiesta': {'ofmaiestas': []},
 'ofmaimonid': {'ofmaimonides': []},
 'ofmain': {'ofmaine': []},
 'ofmaintain': {'ofmaintaining': []},
 'ofmainten': {'ofmaintenance': []},
 'ofmaist': {'ofmaister': []},
 'ofmajorgener': {'ofmajorgeneral': []},
 'ofmak': {'ofmaking': []},
 'ofmal': {'ofmale': ['ofmales', 'ofmaleness']},
 'ofmale': ['ofmales', 'ofmaleness'],
 'ofmalfi': {'ofmalfy': []},
 'ofmalign': {'ofmalignant': []},
 'ofmalin': {'ofmalines': []},
 'ofmallarm': {'ofmallarme': []},
 'ofmallori': {'ofmallory': []},
 'ofmalmesburi': {'ofmalmesbury': []},
 'ofmalt': {'ofmalte': []},
 'ofmalthu': {'ofmalthus': []},
 'ofmamm': {'ofmammals': []},
 'ofmammalog': {'ofmammalogy': []},
 'ofmammolog': {'ofmammology': []},
 'ofmamr': {'ofmamre': []},
 'ofmanag': {'ofmanaged': [],
             'ofmanagement': [],
             'ofmanagers': [],
             'ofmanaging': []},
 'ofmanageri': {'ofmanagerial': []},
 'ofmanass': {'ofmanasses': []},
 'ofmanassa': {'ofmanassas': []},
 'ofmanchest': {'ofmanchester': []},
 'ofmandel': {'ofmandell': []},
 'ofmani': {'ofmany': []},
 'ofmankynd': {'ofmankynde': []},
 'ofmann': {'ofmanner': ['ofmanners']},
 'ofmanner': ['ofmanners'],
 'ofmanufactur': {'ofmanufactures': [], 'ofmanufacturing': []},
 'ofmanuscript': {'ofmanuscripts': []},
 'ofmap': {'ofmapping': [], 'ofmaps': []},
 'ofmar': {'ofmars': []},
 'ofmarburi': {'ofmarbury': []},
 'ofmarcellu': {'ofmarcellus': []},
 'ofmarcu': {'ofmarcus': []},
 'ofmargin': {'ofmarginal': ['ofmarginality']},
 'ofmarginal': ['ofmarginality'],
 'ofmari': {'ofmarie': [], 'ofmary': []},
 'ofmarin': {'ofmarine': []},
 'ofmarinu': {'ofmarinus': []},
 'ofmariolog': {'ofmariology': []},
 'ofmarit': {'ofmarital': []},
 'ofmaritim': {'ofmaritime': []},
 'ofmariu': {'ofmarius': []},
 'ofmarjori': {'ofmarjorie': []},
 'ofmarked': {'ofmarkedness': []},
 'ofmarket': {'ofmarketing': [], 'ofmarkets': []},
 'ofmarky': {'ofmarkyate': []},
 'ofmarlen': {'ofmarlene': []},
 'ofmarqu': {'ofmarque': []},
 'ofmarquett': {'ofmarquette': []},
 'ofmarri': {'ofmarried': []},
 'ofmarriag': {'ofmarriage': []},
 'ofmarsya': {'ofmarsyas': []},
 'ofmartinu': {'ofmartinus': []},
 'ofmartyr': {'ofmartyrs': []},
 'ofmarvel': {'ofmarvell': []},
 'ofmasculin': {'ofmasculine': [], 'ofmasculinity': []},
 'ofmask': {'ofmasks': []},
 'ofmass': {'ofmassive': []},
 'ofmassachusett': {'ofmassachusetts': []},
 'ofmast': {'ofmaster': []},
 'ofmatch': {'ofmatching': []},
 'ofmateri': {'ofmaterial': ['ofmaterials']},
 'ofmaterial': ['ofmaterials'],
 'ofmatern': {'ofmaternal': []},
 'ofmathemat': {'ofmathematical': [], 'ofmathematics': []},
 'ofmathet': {'ofmathetics': []},
 'ofmatron': {'ofmatrones': []},
 'ofmatt': {'ofmatter': ['ofmatters']},
 'ofmatter': ['ofmatters'],
 'ofmatti': {'ofmattie': []},
 'ofmatur': {'ofmature': [], 'ofmaturity': []},
 'ofmccarthy': {'ofmccarthyism': []},
 'ofmcgil': {'ofmcgill': []},
 'ofmcpap': {'ofmcpaper': []},
 'ofme': ['ofmed'],
 'ofmean': {'ofmeaning': ['ofmeanings'], 'ofmeans': []},
 'ofmeaning': {'ofmeaningful': []},
 'ofmeasur': {'ofmeasure': ['ofmeasures', 'ofmeasurement', 'ofmeasurements'],
              'ofmeasuring': []},
 'ofmeasure': ['ofmeasures', 'ofmeasurement', 'ofmeasurements'],
 'ofmechan': {'ofmechanical': [], 'ofmechanics': [], 'ofmechanisms': []},
 'ofmed': {'ofmedical': [], 'ofmedication': ['ofmedications']},
 'ofmedi': {'ofmediation': []},
 'ofmediaev': {'ofmediaeval': []},
 'ofmedication': ['ofmedications'],
 'ofmedici': {'ofmedicis': []},
 'ofmedicin': {'ofmedicine': []},
 'ofmediev': {'ofmedieval': []},
 'ofmedit': {'ofmeditation': []},
 'ofmeet': {'ofmeeting': ['ofmeetings']},
 'ofmeeting': ['ofmeetings'],
 'ofmeharri': {'ofmeharry': []},
 'ofmehm': {'ofmehmed': []},
 'ofmeiosi': {'ofmeiosis': []},
 'ofmeist': {'ofmeister': []},
 'ofmelancholi': {'ofmelancholy': []},
 'ofmelani': {'ofmelanie': []},
 'ofmelayn': {'ofmelayne': []},
 'ofmelbourn': {'ofmelbourne': []},
 'ofmeleag': {'ofmeleager': []},
 'ofmelibe': {'ofmelibee': []},
 'ofmelibeu': {'ofmelibeus': []},
 'ofmelo': {'ofmelos': []},
 'ofmemb': {'ofmember': ['ofmembers']},
 'ofmember': ['ofmembers'],
 'ofmembran': {'ofmembrane': []},
 'ofmemet': {'ofmemetics': []},
 'ofmemori': {'ofmemories': [], 'ofmemory': []},
 'ofmemphi': {'ofmemphis': []},
 'ofmen': {'ofmens': []},
 'ofmenand': {'ofmenander': []},
 'ofmenciu': {'ofmencius': []},
 'ofmend': {'ofmendes': []},
 'ofmendel': {'ofmendelism': []},
 'ofmenning': {'ofmenninger': []},
 'ofmennonit': {'ofmennonite': ['ofmennonites']},
 'ofmennonite': ['ofmennonites'],
 'ofment': {'ofmental': []},
 'ofmep': {'ofmeps': []},
 'ofmer': {'ofmere': ['ofmerely']},
 'ofmerch': {'ofmerchants': []},
 'ofmerci': {'ofmercy': []},
 'ofmercuri': {'ofmercury': []},
 'ofmere': ['ofmerely'],
 'ofmerseysid': {'ofmerseyside': []},
 'ofmesquit': {'ofmesquite': []},
 'ofmessag': {'ofmessage': ['ofmessages']},
 'ofmessage': ['ofmessages'],
 'ofmessin': {'ofmessines': []},
 'ofmestizaj': {'ofmestizaje': []},
 'ofmet': {'ofmetal': ['ofmetals']},
 'ofmetageographi': {'ofmetageography': []},
 'ofmetal': ['ofmetals'],
 'ofmetaphys': {'ofmetaphysics': []},
 'ofmethod': {'ofmethods': []},
 'ofmetr': {'ofmetrics': []},
 'ofmh': {'ofmhe': []},
 'ofmi': {'ofmy': []},
 'ofmic': {'ofmice': []},
 'ofmich': {'ofmichal': []},
 'ofmicrobi': {'ofmicrobial': []},
 'ofmicrobiolog': {'ofmicrobiology': []},
 'ofmicroorgan': {'ofmicroorganisms': []},
 'ofmicrophys': {'ofmicrophysics': []},
 'ofmiddl': {'ofmiddle': []},
 'ofmidw': {'ofmidwives': []},
 'ofmigr': {'ofmigrants': [], 'ofmigration': []},
 'ofmiinst': {'ofmiinster': []},
 'ofmil': {'ofmiles': []},
 'ofmileto': {'ofmiletos': []},
 'ofmilitari': {'ofmilitary': []},
 'ofmillion': {'ofmillions': []},
 'ofmin': {'ofmine': ['ofmines'], 'ofmining': []},
 'ofmina': {'ofminas': []},
 'ofmind': {'ofmindfulness': [], 'ofminds': []},
 'ofmine': ['ofmines'],
 'ofminer': {'ofmineral': ['ofminerals']},
 'ofmineral': ['ofminerals'],
 'ofminework': {'ofmineworkers': []},
 'ofminim': {'ofminimal': []},
 'ofminist': {'ofministers': []},
 'ofminor': {'ofminorities': [], 'ofminority': []},
 'ofminut': {'ofminutes': []},
 'ofmiracl': {'ofmiracles': []},
 'ofmiracli': {'ofmiraclis': []},
 'ofmirror': {'ofmirrors': []},
 'ofmis': {'ofmise': []},
 'ofmiseri': {'ofmisery': []},
 'ofmishna': {'ofmishnaic': []},
 'ofmiss': {'ofmissing': [], 'ofmission': ['ofmissions']},
 'ofmission': ['ofmissions'],
 'ofmithra': {'ofmithraic': []},
 'ofmitylen': {'ofmitylene': []},
 'ofmm': {'ofmme': []},
 'ofmn': {'ofmnes': []},
 'ofmnc': {'ofmncs': []},
 'ofmo': {'ofmoe': [], 'ofmos': []},
 'ofmobil': {'ofmobile': []},
 'ofmobl': {'ofmobility': []},
 'ofmod': {'ofmodes': []},
 'ofmodel': {'ofmodeling': [], 'ofmodels': []},
 'ofmodern': {'ofmodernism': [], 'ofmodernity': []},
 'ofmodul': {'ofmodules': []},
 'ofmoerbek': {'ofmoerbeke': []},
 'ofmoham': {'ofmohamed': [], 'ofmohammed': []},
 'ofmoistur': {'ofmoisture': []},
 'ofmolecul': {'ofmolecules': []},
 'ofmolier': {'ofmoliere': []},
 'ofmolli': {'ofmollie': []},
 'ofmollusk': {'ofmollusks': []},
 'ofmoment': {'ofmoments': []},
 'ofmomu': {'ofmomus': []},
 'ofmon': {'ofmons': []},
 'ofmonarch': {'ofmonarchs': []},
 'ofmonastic': {'ofmonasticism': []},
 'ofmonetari': {'ofmonetary': []},
 'ofmonitor': {'ofmonitoring': []},
 'ofmonst': {'ofmonsters': []},
 'ofmont': {'ofmonte': []},
 'ofmonth': {'ofmonths': []},
 'ofmontr': {'ofmontreal': []},
 'ofmontros': {'ofmontrose': []},
 'ofmor': {'ofmoral': ['ofmorals', 'ofmorality', 'ofmoralism'], 'ofmore': []},
 'ofmoral': {'ofmorall': []},
 'ofmorelo': {'ofmorelos': []},
 'ofmormon': {'ofmormonism': []},
 'ofmort': {'ofmortality': []},
 'ofmos': {'ofmoses': []},
 'ofmosh': {'ofmoshe': []},
 'ofmot': {'ofmotion': [], 'ofmotives': []},
 'ofmoth': {'ofmother': ['ofmothers', 'ofmothering']},
 'ofmother': ['ofmothers', 'ofmothering'],
 'ofmotiv': {'ofmotivation': []},
 'ofmots': {'ofmotse': []},
 'ofmountain': {'ofmountains': []},
 'ofmourn': {'ofmourne': [], 'ofmourning': []},
 'ofmov': {'ofmovement': ['ofmovements'], 'ofmoving': []},
 'ofmovement': ['ofmovements'],
 'ofmovi': {'ofmovies': []},
 'ofmp': {'ofmps': []},
 'ofmr': {'ofmrs': []},
 'ofmrna': {'ofmrnas': []},
 'ofmuham': {'ofmuhammed': []},
 'ofmuirthemn': {'ofmuirthemne': []},
 'ofmulticultur': {'ofmulticulturalism': []},
 'ofmultin': {'ofmultinational': []},
 'ofmultipl': {'ofmultiple': []},
 'ofmunicip': {'ofmunicipal': []},
 'ofmunst': {'ofmunster': []},
 'ofmurd': {'ofmurder': []},
 'ofmus': {'ofmusement': [], 'ofmusic': ['ofmusical']},
 'ofmuscl': {'ofmuscle': ['ofmuscles']},
 'ofmuscle': ['ofmuscles'],
 'ofmusic': ['ofmusical'],
 'ofmusick': {'ofmusicke': []},
 'ofmusicolog': {'ofmusicological': [], 'ofmusicology': []},
 'ofmusiqu': {'ofmusique': []},
 'ofmuslim': {'ofmuslims': []},
 'ofmut': {'ofmutations': []},
 'ofmutu': {'ofmutual': []},
 'ofmyddl': {'ofmyddle': []},
 'ofmyl': {'ofmyles': []},
 'ofmyocardi': {'ofmyocardial': []},
 'ofmysteri': {'ofmysteries': [], 'ofmystery': []},
 'ofmytho': {'ofmythos': []},
 'ofmytholog': {'ofmythology': []},
 'ofmytilu': {'ofmytilus': []},
 'ofn': {'ofnative': [], 'ofne': [], 'ofns': []},
 'ofnabonidu': {'ofnabonidus': []},
 'ofnac': {'ofnacer': []},
 'ofnadin': {'ofnadine': []},
 'ofnaga': {'ofnagas': []},
 'ofnail': {'ofnails': []},
 'ofnam': {'ofname': ['ofnames'], 'ofnaming': []},
 'ofname': ['ofnames'],
 'ofnanc': {'ofnancy': []},
 'ofnanosci': {'ofnanoscience': []},
 'ofnanotechnolog': {'ofnanotechnology': []},
 'ofnant': {'ofnantes': []},
 'ofnapl': {'ofnaples': []},
 'ofnarbonn': {'ofnarbonne': []},
 'ofnarciss': {'ofnarcissism': []},
 'ofnarr': {'ofnarrative': []},
 'ofnarratolog': {'ofnarratology': []},
 'ofnasebi': {'ofnaseby': []},
 'ofnat': {'ofnatal': [], 'ofnation': ['ofnations', 'ofnational']},
 'ofnation': {'ofnationalism': [], 'ofnationality': []},
 'ofnativ': {'ofnativism': []},
 'ofnatsum': {'ofnatsume': []},
 'ofnatur': {'ofnatural': [], 'ofnature': []},
 'ofnav': {'ofnaval': []},
 'ofnavaron': {'ofnavarone': []},
 'ofnavarr': {'ofnavarre': []},
 'ofnavig': {'ofnavigation': []},
 'ofnaz': {'ofnazism': []},
 'ofnazianzu': {'ofnazianzus': []},
 'ofnc': {'ofnce': ['ofnces']},
 'ofnce': ['ofnces'],
 'ofncehold': {'ofnceholding': []},
 'ofncer': {'ofncers': []},
 'ofncial': {'ofncially': [], 'ofncials': []},
 'ofncii': {'ofnciis': []},
 'ofncious': {'ofnciousness': []},
 'ofne': {'ofnee': ['ofneed', 'ofneeds']},
 'ofnearct': {'ofnearctic': []},
 'ofnearli': {'ofnearly': []},
 'ofnecess': {'ofnecessity': []},
 'ofnecessari': {'ofnecessary': []},
 'ofnee': ['ofneed', 'ofneeds'],
 'ofneer': {'ofneers': []},
 'ofneg': {'ofnegative': []},
 'ofnegoti': {'ofnegotiation': ['ofnegotiations']},
 'ofnegotiation': ['ofnegotiations'],
 'ofnegritud': {'ofnegritude': []},
 'ofnegro': {'ofnegroes': [], 'ofnegros': []},
 'ofneighbor': {'ofneighboring': []},
 'ofnel': {'ofnels': []},
 'ofnematolog': {'ofnematology': []},
 'ofneoconservat': {'ofneoconservatism': []},
 'ofneoliber': {'ofneoliberal': ['ofneoliberalism']},
 'ofneoliberal': ['ofneoliberalism'],
 'ofneoplaton': {'ofneoplatonism': []},
 'ofneor': {'ofneorealism': []},
 'ofnep': {'ofnepal': []},
 'ofnepales': {'ofnepalese': []},
 'ofnephrolog': {'ofnephrology': []},
 'ofnereu': {'ofnereus': []},
 'ofnerv': {'ofnerve': ['ofnerves'], 'ofnervous': []},
 'ofnerve': ['ofnerves'],
 'ofnessu': {'ofnessus': []},
 'ofnetwork': {'ofnetworks': []},
 'ofneu': {'ofneue': []},
 'ofneuilli': {'ofneuilly': []},
 'ofneur': {'ofneural': []},
 'ofneurobiolog': {'ofneurobiology': []},
 'ofneurochemistri': {'ofneurochemistry': []},
 'ofneurocytolog': {'ofneurocytology': []},
 'ofneurodynam': {'ofneurodynamics': []},
 'ofneuroendocrinolog': {'ofneuroendocrinology': []},
 'ofneuroimmunolog': {'ofneuroimmunology': []},
 'ofneurolinguist': {'ofneurolinguistics': []},
 'ofneurolog': {'ofneurological': [], 'ofneurology': []},
 'ofneuron': {'ofneuronal': [], 'ofneurons': []},
 'ofneuropatholog': {'ofneuropathology': []},
 'ofneuropharmacolog': {'ofneuropharmacology': []},
 'ofneurophysiolog': {'ofneurophysiology': []},
 'ofneuropsychiatri': {'ofneuropsychiatry': []},
 'ofneuropsycholog': {'ofneuropsychology': []},
 'ofneuropsychopharmacolog': {'ofneuropsychopharmacology': []},
 'ofneuroradiolog': {'ofneuroradiology': []},
 'ofneurosci': {'ofneuroscience': ['ofneurosciences']},
 'ofneuroscience': ['ofneurosciences'],
 'ofneurosurgeri': {'ofneurosurgery': []},
 'ofneutr': {'ofneutrality': []},
 'ofneuv': {'ofneuve': []},
 'ofnev': {'ofnevers': []},
 'ofnew': {'ofnewes': [], 'ofnews': []},
 'ofnewberi': {'ofnewbery': []},
 'ofnewburi': {'ofnewbury': []},
 'ofnewcastl': {'ofnewcastle': []},
 'ofnewdig': {'ofnewdigate': []},
 'ofnewli': {'ofnewly': []},
 'ofnewri': {'ofnewry': []},
 'ofnewspap': {'ofnewspaper': ['ofnewspapers']},
 'ofnewspaper': ['ofnewspapers'],
 'ofngo': {'ofngos': []},
 'ofnh': {'ofnhe': []},
 'ofni': {'ofnis': []},
 'ofnia': {'ofnias': []},
 'ofnic': {'ofnice': []},
 'ofnicen': {'ofnicene': []},
 'ofnichola': {'ofnicholas': []},
 'ofnicia': {'ofnicias': []},
 'ofnicodemu': {'ofnicodemus': []},
 'ofnicola': {'ofnicolae': []},
 'ofnicolau': {'ofnicolaus': []},
 'ofnicopoli': {'ofnicopolis': []},
 'ofnietzsch': {'ofnietzsche': []},
 'ofnigerian': {'ofnigerians': []},
 'ofniketa': {'ofniketas': []},
 'ofniko': {'ofnikos': []},
 'ofnil': {'ofniles': []},
 'ofnim': {'ofnimes': []},
 'ofnin': {'ofnine': []},
 'ofniob': {'ofniobe': []},
 'ofnisibi': {'ofnisibis': []},
 'ofnithsdal': {'ofnithsdale': []},
 'ofnkor': {'ofnkore': []},
 'ofno': {'ofnoe': [], 'ofnos': []},
 'ofnoat': {'ofnoate': []},
 'ofnobl': {'ofnoble': []},
 'ofnod': {'ofnodes': []},
 'ofnog': {'ofnogent': []},
 'ofnois': {'ofnoise': []},
 'ofnomo': {'ofnomos': []},
 'ofnonelectrolyt': {'ofnonelectrolytes': []},
 'ofnonfict': {'ofnonfiction': []},
 'ofnonverb': {'ofnonverbal': []},
 'ofnorburi': {'ofnorbury': []},
 'ofnorm': {'ofnormal': [], 'ofnormativity': [], 'ofnorms': []},
 'ofnormanbi': {'ofnormanby': []},
 'ofnormandi': {'ofnormandy': []},
 'ofnorri': {'ofnorris': []},
 'ofnorthang': {'ofnorthanger': []},
 'ofnorthlak': {'ofnorthlake': []},
 'ofnot': {'ofnote': ['ofnotes'], 'ofnotting': []},
 'ofnote': ['ofnotes'],
 'ofnoth': {'ofnothing': []},
 'ofnotic': {'ofnotice': []},
 'ofnotr': {'ofnotre': []},
 'ofnotredam': {'ofnotredame': []},
 'ofnovali': {'ofnovalis': []},
 'ofnovel': {'ofnovels': []},
 'ofnovemb': {'ofnovember': []},
 'ofnowher': {'ofnowhere': []},
 'ofnp': {'ofnps': []},
 'ofnpcomplet': {'ofnpcompleteness': []},
 'ofnsaid': {'ofnsaids': []},
 'ofnth': {'ofnthe': []},
 'ofnucleon': {'ofnucleons': []},
 'ofnul': {'ofnull': []},
 'ofnumb': {'ofnumber': ['ofnumbers']},
 'ofnumber': ['ofnumbers'],
 'ofnumer': {'ofnumerical': [], 'ofnumerous': []},
 'ofnup': {'ofnupe': []},
 'ofnurs': {'ofnurses': [], 'ofnursing': []},
 'ofnutri': {'ofnutrients': []},
 'ofnutrit': {'ofnutrition': []},
 'ofnya': {'ofnyae': []},
 'ofo': ['ofoe'],
 'ofob': {'ofobed': [], 'ofobs': []},
 'ofobedi': {'ofobedience': []},
 'ofobes': {'ofobesity': []},
 'ofobject': {'ofobjective': ['ofobjectives'],
              'ofobjectivity': [],
              'ofobjects': []},
 'ofobjective': ['ofobjectives'],
 'ofobjet': {'ofobjets': []},
 'ofoblig': {'ofobligation': ['ofobligations']},
 'ofobligation': ['ofobligations'],
 'ofobserv': {'ofobservation': ['ofobservations'],
              'ofobserved': [],
              'ofobserving': []},
 'ofobservation': ['ofobservations'],
 'ofobstetr': {'ofobstetrics': []},
 'ofobtain': {'ofobtaining': []},
 'ofoccas': {'ofoccasions': []},
 'ofoccup': {'ofoccupation': ['ofoccupational']},
 'ofoccupation': ['ofoccupational'],
 'ofoccurr': {'ofoccurrence': []},
 'ofoceanolog': {'ofoceanology': []},
 'ofoceansid': {'ofoceanside': []},
 'ofoceanu': {'ofoceanus': []},
 'ofoctob': {'ofoctober': []},
 'ofodil': {'ofodile': []},
 'ofoengu': {'ofoengus': []},
 'ofoff': {'ofoffering': []},
 'ofoffend': {'ofoffenders': []},
 'ofoffic': {'ofoffice': ['ofoffices', 'ofofficers']},
 'ofoffice': ['ofoffices', 'ofofficers'],
 'ofoffici': {'ofofficial': ['ofofficials']},
 'ofofficial': ['ofofficials'],
 'ofogi': {'ofogier': []},
 'ofogoula': {'ofogoulas': []},
 'ofoh': {'ofohe': []},
 'ofol': {'ofole': [], 'ofolives': []},
 'ofold': {'ofolder': []},
 'ofoleariu': {'ofolearius': []},
 'ofoliv': {'ofoliver': []},
 'ofolivar': {'ofolivares': []},
 'ofolympia': {'ofolympias': []},
 'ofon': {'ofone': [], 'ofons': []},
 "ofone'": {"ofone's": []},
 'ofongo': {'ofongoing': []},
 'ofoniu': {'ofonius': []},
 'ofonkelo': {'ofonkelos': []},
 'ofonli': {'ofonly': []},
 'ofonlin': {'ofonline': []},
 'ofopen': {'ofopening': []},
 'ofoper': {'ofoperant': [],
            'ofoperating': [],
            'ofoperation': ['ofoperations', 'ofoperational']},
 'ofoperation': ['ofoperations', 'ofoperational'],
 'ofophthalmolog': {'ofophthalmology': []},
 'ofopinion': {'ofopinions': []},
 'ofopportun': {'ofopportunities': [], 'ofopportunity': []},
 'ofoppos': {'ofopposing': []},
 'ofopposit': {'ofopposites': [], 'ofopposition': []},
 'ofoppress': {'ofoppression': []},
 'ofopt': {'ofoptical': [], 'ofoptions': []},
 'ofoptick': {'ofopticks': []},
 'ofoptim': {'ofoptimal': ['ofoptimality']},
 'ofoptimal': ['ofoptimality'],
 'ofoptometri': {'ofoptometry': []},
 'ofor': {'oforal': ['oforality'], 'ofore': []},
 'oforal': ['oforality'],
 'oforandrad': {'oforandrade': []},
 'oforang': {'oforange': []},
 'oford': {'oforder': ['oforders', 'ofordering']},
 'oforder': {'oforderic': []},
 'ofordinari': {'ofordinary': []},
 'oforgan': {'oforganic': ['oforganics'],
             'oforganisms': [],
             'oforganization': ['oforganizations'],
             'oforganized': [],
             'oforganizing': []},
 'oforganic': ['oforganics'],
 'oforganiz': {'oforganizational': []},
 'oforganization': ['oforganizations'],
 'oforient': {'oforiental': []},
 'oforigin': {'oforiginal': []},
 'oforlean': {'oforleans': []},
 'oformleni': {'oformlenie': []},
 'ofort': {'oforts': []},
 'oforthopsi': {'oforthopsy': []},
 'oforthopsychiatri': {'oforthopsychiatry': []},
 'oforvil': {'oforville': []},
 'ofossori': {'ofossory': []},
 'ofosuhen': {'ofosuhene': []},
 'ofotaheit': {'ofotaheite': []},
 'ofoten': {'ofotens': []},
 'ofoth': {'ofothe': ['ofother', 'ofothers']},
 'ofothe': ['ofother', 'ofothers'],
 'ofotolaryngolog': {'ofotolaryngology': []},
 'ofotorhinolaryngolog': {'ofotorhinolaryngology': []},
 'ofoub': {'ofoubou': []},
 'ofoud': {'ofoude': []},
 'ofought': {'ofoughtness': []},
 'ofoundli': {'ofoundly': []},
 'ofour': {'ofoure': [], 'ofours': []},
 'ofourselv': {'ofourselves': []},
 'ofourtim': {'ofourtime': []},
 'ofousman': {'ofousmane': []},
 'ofout': {'ofouter': []},
 'ofoutcom': {'ofoutcomes': []},
 'ofoutsid': {'ofoutside': []},
 'ofoutstand': {'ofoutstanding': []},
 'ofov': {'ofover': []},
 'ofoveral': {'ofoverall': []},
 'ofovul': {'ofovulation': []},
 'ofoy': {'ofoyer': []},
 'ofozzi': {'ofozzie': []},
 'ofp': {'ofpe': [], 'ofps': []},
 'ofpac': {'ofpace': [], 'ofpacs': []},
 'ofpachomiu': {'ofpachomius': []},
 'ofpacif': {'ofpacific': []},
 'ofpacket': {'ofpackets': []},
 'ofpadra': {'ofpadraic': []},
 'ofpaediatr': {'ofpaediatric': []},
 'ofpaekch': {'ofpaekche': []},
 'ofpag': {'ofpage': ['ofpages']},
 'ofpage': ['ofpages'],
 'ofpah': {'ofpahs': []},
 'ofpaint': {'ofpainting': ['ofpaintings']},
 'ofpainting': ['ofpaintings'],
 'ofpair': {'ofpairs': []},
 'ofpairwis': {'ofpairwise': []},
 'ofpaisley': {'ofpaisleyism': []},
 'ofpalaeobotani': {'ofpalaeobotany': []},
 'ofpalamed': {'ofpalamedes': []},
 'ofpalenqu': {'ofpalenque': []},
 'ofpaleolimnolog': {'ofpaleolimnology': []},
 'ofpalern': {'ofpalerne': []},
 'ofpalestin': {'ofpalestine': []},
 'ofpalladiu': {'ofpalladius': []},
 'ofpalma': {'ofpalmas': []},
 'ofpalo': {'ofpalos': []},
 'ofpan': {'ofpanic': []},
 'ofpanchayat': {'ofpanchayats': []},
 'ofpansi': {'ofpansies': []},
 'ofpap': {'ofpaper': ['ofpapers']},
 'ofpaper': ['ofpapers'],
 'ofpapho': {'ofpaphos': []},
 'ofpapia': {'ofpapias': []},
 'ofpapyrolog': {'ofpapyrology': []},
 'ofpapyrologist': {'ofpapyrologists': []},
 'ofpar': {'ofparent': ['ofparents', 'ofparenting']},
 'ofparadis': {'ofparadise': []},
 'ofparallel': {'ofparallelism': []},
 'ofparamet': {'ofparameter': ['ofparameters']},
 'ofparameter': ['ofparameters'],
 'ofparasitolog': {'ofparasitology': []},
 'ofparent': {'ofparental': []},
 'ofparenter': {'ofparenteral': []},
 'ofpari': {'ofparis': []},
 'ofparlia': {'ofparliament': []},
 'ofparliamentari': {'ofparliamentary': []},
 'ofparmenid': {'ofparmenides': []},
 'ofparnassu': {'ofparnassus': []},
 'ofparnel': {'ofparnell': []},
 'ofparo': {'ofparos': []},
 'ofpart': {'ofparts': []},
 'ofparti': {'ofpartial': ['ofpartially'], 'ofparties': [], 'ofparty': []},
 'ofpartial': ['ofpartially'],
 'ofparticip': {'ofparticipants': [],
                'ofparticipating': [],
                'ofparticipation': []},
 'ofparticl': {'ofparticle': ['ofparticles']},
 'ofparticle': ['ofparticles'],
 'ofparticular': {'ofparticulars': []},
 'ofpartn': {'ofpartners': []},
 'ofpas': {'ofpasion': []},
 'ofpascu': {'ofpascual': []},
 'ofpass': {'ofpassing': [], 'ofpassion': [], 'ofpassive': []},
 'ofpassag': {'ofpassage': ['ofpassages']},
 'ofpassage': ['ofpassages'],
 'ofpasseng': {'ofpassengers': []},
 'ofpassersbi': {'ofpassersby': []},
 'ofpat': {'ofpatent': ['ofpatents']},
 'ofpatent': ['ofpatents'],
 'ofpath': {'ofpaths': []},
 'ofpatholog': {'ofpathology': []},
 'ofpati': {'ofpatience': [], 'ofpatient': ['ofpatients']},
 'ofpatient': ['ofpatients'],
 'ofpatmo': {'ofpatmos': []},
 'ofpatra': {'ofpatras': []},
 'ofpatriot': {'ofpatriotism': []},
 'ofpatroclu': {'ofpatroclus': []},
 'ofpatrolog': {'ofpatrology': []},
 'ofpatronag': {'ofpatronage': []},
 'ofpattern': {'ofpatterns': []},
 'ofpaul': {'ofpaule': ['ofpaules']},
 'ofpaule': ['ofpaules'],
 'ofpaulinu': {'ofpaulinus': []},
 'ofpaulu': {'ofpaulus': []},
 'ofpausania': {'ofpausanias': []},
 'ofpay': {'ofpaying': [], 'ofpayment': ['ofpayments']},
 'ofpayen': {'ofpayens': []},
 'ofpayment': ['ofpayments'],
 'ofpcb': {'ofpcbs': []},
 'ofpeabodi': {'ofpeabody': []},
 'ofpeac': {'ofpeace': ['ofpeaceful']},
 'ofpeace': ['ofpeaceful'],
 'ofpearl': {'ofpearls': []},
 'ofpeas': {'ofpeasant': ['ofpeasants']},
 'ofpeasant': ['ofpeasants'],
 'ofpeco': {'ofpecos': []},
 'ofpediatr': {'ofpediatric': ['ofpediatrics']},
 'ofpediatric': ['ofpediatrics'],
 'ofpeer': {'ofpeers': []},
 'ofpeirc': {'ofpeirce': []},
 'ofpelagiu': {'ofpelagius': []},
 'ofpeleu': {'ofpeleus': []},
 'ofpellea': {'ofpelleas': []},
 'ofpelop': {'ofpelops': []},
 'ofpelopida': {'ofpelopidas': []},
 'ofpembrok': {'ofpembroke': ['ofpembrokes']},
 'ofpembroke': ['ofpembrokes'],
 'ofpendenni': {'ofpendennis': []},
 'ofpenetr': {'ofpenetration': []},
 'ofpens': {'ofpension': []},
 'ofpentacl': {'ofpentacles': []},
 'ofpentateuch': {'ofpentateuchal': []},
 'ofpentecost': {'ofpentecostalism': []},
 'ofpenz': {'ofpenzance': []},
 'ofpeopl': {'ofpeople': ['ofpeoples']},
 'ofpeople': ['ofpeoples'],
 'ofpepi': {'ofpepys': []},
 'ofpeptid': {'ofpeptide': ['ofpeptides']},
 'ofpeptide': ['ofpeptides'],
 'ofper': {'ofpere': [], 'ofpers': []},
 'ofperceiv': {'ofperceived': [], 'ofperceiving': []},
 'ofpercept': {'ofperception': ['ofperceptions']},
 'ofperception': ['ofperceptions'],
 'ofperceptu': {'ofperceptual': []},
 'ofperciv': {'ofpercival': []},
 'ofperegrinu': {'ofperegrinus': []},
 'ofperfect': {'ofperfection': [], 'ofperfectness': []},
 'ofperform': {'ofperformance': ['ofperformances'], 'ofperforming': []},
 'ofperformance': ['ofperformances'],
 'ofperiod': {'ofperiodic': [], 'ofperiods': []},
 'ofperiodontolog': {'ofperiodontology': []},
 'ofperipher': {'ofperipheral': []},
 'ofperman': {'ofpermanent': []},
 'ofperon': {'ofperonism': []},
 'ofpersecut': {'ofpersecution': []},
 'ofpersil': {'ofpersiles': []},
 'ofpersist': {'ofpersistent': []},
 'ofpersiu': {'ofpersius': []},
 'ofperson': {'ofpersonal': ['ofpersonality'], 'ofpersons': []},
 'ofpersonal': ['ofpersonality'],
 'ofperspect': {'ofperspective': ['ofperspectives']},
 'ofperspective': ['ofperspectives'],
 'ofpersuas': {'ofpersuasion': []},
 'ofpesticid': {'ofpesticides': []},
 'ofpet': {'ofpeter': []},
 'ofpetit': {'ofpetits': []},
 'ofpetroniu': {'ofpetronius': []},
 'ofpetru': {'ofpetrus': []},
 'ofpetti': {'ofpettie': []},
 'ofphaedru': {'ofphaedrus': []},
 'ofphalari': {'ofphalaris': []},
 'ofpharmaci': {'ofpharmacy': []},
 'ofpharmacolog': {'ofpharmacology': []},
 'ofpharmacotherapi': {'ofpharmacotherapy': []},
 'ofphas': {'ofphase': []},
 'ofphaseolu': {'ofphaseolus': []},
 'ofphenomenolog': {'ofphenomenological': []},
 'ofphenotyp': {'ofphenotypes': [], 'ofphenotypic': []},
 'ofphi': {'ofphys': []},
 'ofphibsophi': {'ofphibsophy': []},
 'ofphila': {'ofphilae': []},
 'ofphilippian': {'ofphilippians': []},
 'ofphilli': {'ofphillis': []},
 'ofphilo': {'ofphilos': []},
 'ofphilosoph': {'ofphilosophers': [], 'ofphilosophical': []},
 'ofphilosophi': {'ofphilosophy': []},
 'ofphilota': {'ofphilotas': []},
 'ofphinea': {'ofphineas': []},
 'ofphisick': {'ofphisicke': []},
 'ofphonon': {'ofphonons': []},
 'ofphotiu': {'ofphotius': []},
 'ofphoto': {'ofphotos': []},
 'ofphotogrammetri': {'ofphotogrammetry': []},
 'ofphotograph': {'ofphotographs': []},
 'ofphotographi': {'ofphotography': []},
 'ofphoton': {'ofphotons': []},
 'ofphras': {'ofphrase': ['ofphrases']},
 'ofphrase': ['ofphrases'],
 'ofphronesi': {'ofphronesis': []},
 'ofphusi': {'ofphusis': []},
 'ofphvsic': {'ofphvsics': []},
 'ofphycolog': {'ofphycology': []},
 'ofphys': {'ofphysical': [], 'ofphysics': []},
 'ofphysi': {'ofphysis': []},
 'ofphysician': {'ofphysicians': []},
 'ofphysick': {'ofphysicke': []},
 'ofphysiocraci': {'ofphysiocracy': []},
 'ofphysiolog': {'ofphysiological': [], 'ofphysiology': []},
 'ofpic': {'ofpice': []},
 'ofpicardi': {'ofpicardy': []},
 'ofpick': {'ofpicking': []},
 'ofpict': {'ofpictou': []},
 'ofpictur': {'ofpictures': []},
 'ofpiec': {'ofpieces': []},
 'ofpiet': {'ofpieter': []},
 'ofpieta': {'ofpietas': []},
 'ofpieti': {'ofpietie': [], 'ofpiety': []},
 'ofpig': {'ofpigs': []},
 'ofpigerick': {'ofpigericks': []},
 'ofpil': {'ofpile': []},
 'ofpin': {'ofpine': []},
 'ofpinu': {'ofpinus': []},
 'ofpioniu': {'ofpionius': []},
 'ofpip': {'ofpipe': ['ofpipes']},
 'ofpipe': ['ofpipes'],
 'ofpiti': {'ofpity': []},
 'ofplac': {'ofplace': ['ofplaces', 'ofplaceness'], 'ofplacing': []},
 'ofplace': ['ofplaces', 'ofplaceness'],
 'ofplan': {'ofplane': [], 'ofplanned': [], 'ofplanning': [], 'ofplans': []},
 'ofplant': {'ofplantes': [], 'ofplants': []},
 'ofplasmid': {'ofplasmids': []},
 'ofplast': {'ofplastic': []},
 'ofplastid': {'ofplastids': []},
 'ofplat': {'ofplates': []},
 'ofplaton': {'ofplatonism': []},
 'ofplautu': {'ofplautus': []},
 'ofplay': {'ofplayers': [], 'ofplaying': [], 'ofplays': []},
 'ofpleasur': {'ofpleasure': []},
 'ofplenti': {'ofplenty': []},
 'ofplessi': {'ofplessy': []},
 'ofplotinu': {'ofplotinus': []},
 'ofplur': {'ofpluralization': []},
 'ofpm': {'ofpme': [], 'ofpms': []},
 'ofpo': {'ofpoe': []},
 'ofpocahonta': {'ofpocahontas': []},
 'ofpodiatr': {'ofpodiatric': []},
 'ofpoem': {'ofpoems': []},
 'ofpoesi': {'ofpoesie': []},
 'ofpoet': {'ofpoetic': [], 'ofpoets': []},
 'ofpoetri': {'ofpoetrie': [], 'ofpoetry': []},
 'ofpoggiu': {'ofpoggius': []},
 'ofpoiesi': {'ofpoiesis': []},
 'ofpoint': {'ofpointing': [], 'ofpoints': []},
 'ofpoissi': {'ofpoissy': []},
 'ofpoit': {'ofpoitou': []},
 'ofpol': {'ofpoll': []},
 'ofpolar': {'ofpolarization': []},
 'ofpoli': {'ofpolis': [], 'ofpoly': []},
 'ofpolic': {'ofpolice': []},
 'ofpolici': {'ofpolicies': [], 'ofpolicy': []},
 'ofpolit': {'ofpolitical': [], 'ofpolitics': []},
 'ofpoliticaleconomi': {'ofpoliticaleconomy': []},
 'ofpolitician': {'ofpoliticians': []},
 'ofpolitick': {'ofpolitickes': []},
 'ofpolitik': {'ofpolitike': []},
 'ofpollut': {'ofpollutants': [], 'ofpollution': []},
 'ofpolybiu': {'ofpolybius': []},
 'ofpolydor': {'ofpolydore': []},
 'ofpolym': {'ofpolymer': ['ofpolymers']},
 'ofpolymer': ['ofpolymers'],
 'ofpomb': {'ofpombal': []},
 'ofpompeiu': {'ofpompeius': []},
 'ofpontu': {'ofpontus': []},
 'ofpop': {'ofpope': []},
 'ofpoppi': {'ofpoppie': []},
 'ofpopul': {'ofpopulation': ['ofpopulations']},
 'ofpopulation': ['ofpopulations'],
 'ofpopulu': {'ofpopulus': []},
 'ofporgi': {'ofporgy': []},
 'ofporo': {'ofporos': []},
 'ofport': {'ofports': []},
 'ofportug': {'ofportugal': []},
 'ofposit': {'ofposition': ['ofpositions'], 'ofpositive': []},
 'ofposition': ['ofpositions'],
 'ofposs': {'ofpossibilities': [],
            'ofpossibility': [],
            'ofpossible': [],
            'ofpossibly': []},
 'ofpossess': {'ofpossession': []},
 'ofpost': {'ofposts': []},
 'ofpostcoloni': {'ofpostcolonial': []},
 'ofpostindustri': {'ofpostindustrial': []},
 'ofpostmodem': {'ofpostmodemity': []},
 'ofpostmodern': {'ofpostmodernity': []},
 'ofpostsecondari': {'ofpostsecondary': []},
 'ofpotato': {'ofpotatoes': []},
 'ofpotenti': {'ofpotential': ['ofpotentially']},
 'ofpotential': ['ofpotentially'],
 'ofpound': {'ofpounds': []},
 'ofpoverti': {'ofpoverty': []},
 'ofpow': {'ofpower': ['ofpowers', 'ofpowerful'], 'ofpows': []},
 'ofpowd': {'ofpowder': []},
 'ofpower': ['ofpowers', 'ofpowerful'],
 'ofpowerless': {'ofpowerlessness': []},
 'ofpowi': {'ofpowis': [], 'ofpowys': []},
 'ofpr': {'ofpre': ['ofpres'], 'ofpring': ['ofprings']},
 'ofpract': {'ofpractical': [], 'ofpracticing': []},
 'ofpractic': {'ofpractice': ['ofpractices']},
 'ofpractice': ['ofpractices'],
 'ofpractition': {'ofpractitioners': []},
 'ofpragmat': {'ofpragmatics': []},
 'ofprais': {'ofpraise': []},
 'ofpray': {'ofprayer': ['ofprayers']},
 'ofprayer': ['ofprayers'],
 'ofpre': ['ofpres'],
 'ofpreach': {'ofpreaching': []},
 'ofpreci': {'ofprecious': []},
 'ofprecis': {'ofprecise': [], 'ofprecision': []},
 'ofpred': {'ofpredation': [], 'ofpredicates': []},
 'ofpredict': {'ofpredicted': [], 'ofprediction': []},
 'ofprefer': {'ofpreferences': []},
 'ofpregn': {'ofpregnancy': []},
 'ofprejudic': {'ofprejudice': []},
 'ofprelat': {'ofprelatical': []},
 'ofpreliminari': {'ofpreliminary': []},
 'ofpremis': {'ofpremises': []},
 'ofprepar': {'ofpreparation': [], 'ofpreparing': []},
 'ofprerevolutionari': {'ofprerevolutionary': []},
 'ofpres': {'ofpresence': [], 'ofpresent': ['ofpresenting']},
 'ofpresent': {'ofpresentation': []},
 'ofpreserv': {'ofpreserving': []},
 'ofpreservic': {'ofpreservice': []},
 'ofpresid': {'ofpresident': []},
 'ofpresidenti': {'ofpresidential': []},
 'ofpressur': {'ofpressure': []},
 'ofprest': {'ofprester': []},
 'ofprev': {'ofpreventing': []},
 'ofprevent': {'ofprevention': [], 'ofpreventive': []},
 'ofprevi': {'ofprevious': ['ofpreviously']},
 'ofprevious': ['ofpreviously'],
 'ofpriapu': {'ofpriapus': []},
 'ofpric': {'ofprice': ['ofprices']},
 'ofprice': ['ofprices'],
 'ofprid': {'ofpride': []},
 'ofpriest': {'ofpriests': []},
 'ofprim': {'ofprime': []},
 'ofprimari': {'ofprimary': []},
 'ofprimatolog': {'ofprimatology': []},
 'ofprimit': {'ofprimitive': []},
 'ofprimitiv': {'ofprimitivism': []},
 'ofprinc': {'ofprince': ['ofprinces']},
 'ofprince': ['ofprinces'],
 'ofprincep': {'ofprinceps': []},
 'ofprincip': {'ofprincipal': []},
 'ofprincipl': {'ofprinciple': ['ofprinciples']},
 'ofprinciple': ['ofprinciples'],
 'ofpring': ['ofprings'],
 'ofprint': {'ofprinted': [], 'ofprinting': [], 'ofprints': []},
 'ofprior': {'ofpriorities': [], 'ofpriority': []},
 'ofpris': {'ofprision': []},
 'ofprison': {'ofprisoners': []},
 'ofpriv': {'ofprivate': []},
 'ofprivaci': {'ofprivacy': []},
 'ofprivileg': {'ofprivilege': []},
 'ofprob': {'ofprobabilities': [], 'ofprobability': []},
 'ofproblem': {'ofproblems': []},
 'ofprocedur': {'ofprocedure': ['ofprocedures']},
 'ofprocedure': ['ofprocedures'],
 'ofproceed': {'ofproceeding': ['ofproceedings']},
 'ofproceeding': ['ofproceedings'],
 'ofprocess': {'ofprocesses': [], 'ofprocessing': []},
 'ofprocessor': {'ofprocessors': []},
 'ofproclu': {'ofproclus': []},
 'ofprocur': {'ofprocuring': []},
 'ofproduc': {'ofproducers': [], 'ofproducing': []},
 'ofproduct': {'ofproduction': [],
               'ofproductive': [],
               'ofproductivity': [],
               'ofproducts': []},
 'ofprofession': {'ofprofessional': ['ofprofessionals', 'ofprofessionalism']},
 'ofprofessional': ['ofprofessionals', 'ofprofessionalism'],
 'ofprofil': {'ofprofile': []},
 'ofprofit': {'ofprofits': []},
 'ofprogram': {'ofprogramming': [], 'ofprograms': []},
 'ofprogramm': {'ofprogrammes': []},
 'ofprogress': {'ofprogression': [], 'ofprogressive': []},
 'ofprogressiv': {'ofprogressivism': []},
 'ofproject': {'ofprojection': [], 'ofprojective': [], 'ofprojects': []},
 'ofprolong': {'ofprolonged': []},
 'ofpromin': {'ofprominent': []},
 'ofpromis': {'ofpromise': []},
 'ofpromot': {'ofpromoting': []},
 'ofprop': {'ofproper': []},
 'ofproperti': {'ofproperties': [], 'ofproperty': []},
 'ofpropertiu': {'ofpropertius': []},
 'ofpropheci': {'ofprophecy': []},
 'ofproport': {'ofproportion': []},
 'ofproportion': {'ofproportionality': []},
 'ofpropos': {'ofproposals': [], 'ofproposed': []},
 'ofproposit': {'ofpropositional': [], 'ofpropositions': []},
 'ofprosoci': {'ofprosocial': []},
 'ofprosod': {'ofprosodic': []},
 'ofprosper': {'ofprosperity': []},
 'ofprotect': {'ofprotecting': [], 'ofprotection': []},
 'ofprotein': {'ofproteins': []},
 'ofprotest': {'ofprotestant': []},
 'ofprotestant': {'ofprotestantism': []},
 'ofprotocol': {'ofprotocols': []},
 'ofproton': {'ofprotons': []},
 'ofprov': {'ofproving': []},
 'ofprovid': {'ofprovidence': [], 'ofproviding': []},
 'ofprovinc': {'ofprovince': []},
 'ofprovinci': {'ofprovincial': []},
 'ofprovis': {'ofprovisions': []},
 'ofprunu': {'ofprunus': []},
 'ofpsalm': {'ofpsalmes': [], 'ofpsalms': []},
 'ofpseudomona': {'ofpseudomonas': []},
 'ofpsi': {'ofpsy': []},
 'ofpsvchiatri': {'ofpsvchiatry': []},
 'ofpsychiatr': {'ofpsychiatric': []},
 'ofpsychiatri': {'ofpsychiatry': []},
 'ofpsychoact': {'ofpsychoactive': []},
 'ofpsychoanalysi': {'ofpsychoanalysis': []},
 'ofpsychoeduc': {'ofpsychoeducational': []},
 'ofpsychohistori': {'ofpsychohistory': []},
 'ofpsycholinguist': {'ofpsycholinguistic': ['ofpsycholinguistics']},
 'ofpsycholinguistic': ['ofpsycholinguistics'],
 'ofpsycholog': {'ofpsychological': [], 'ofpsychology': []},
 'ofpsychopatholog': {'ofpsychopathology': []},
 'ofpsychopharmacolog': {'ofpsychopharmacology': []},
 'ofpsychophys': {'ofpsychophysics': []},
 'ofpsychophysiolog': {'ofpsychophysiology': []},
 'ofpsychosoci': {'ofpsychosocial': []},
 'ofpsychosomat': {'ofpsychosomatic': ['ofpsychosomatics']},
 'ofpsychosomatic': ['ofpsychosomatics'],
 'ofpsychotherapi': {'ofpsychotherapy': []},
 'ofpt': {'ofpts': []},
 'ofpth': {'ofpthe': []},
 'ofpubert': {'ofpubertal': []},
 'ofpuberti': {'ofpuberty': []},
 'ofpubl': {'ofpublic': ['ofpublicity', 'ofpublication', 'ofpublications']},
 'ofpublic': ['ofpublicity', 'ofpublication', 'ofpublications'],
 'ofpublish': {'ofpublished': [], 'ofpublishing': []},
 'ofpubliu': {'ofpublius': []},
 'ofpuhl': {'ofpuhlic': []},
 'ofpul': {'ofpulling': []},
 'ofpulmonari': {'ofpulmonary': []},
 'ofpun': {'ofpune': []},
 'ofpunish': {'ofpunishment': []},
 'ofpupil': {'ofpupils': []},
 'ofpur': {'ofpure': ['ofpurely'], 'ofpurity': []},
 'ofpurchas': {'ofpurchase': [], 'ofpurchasing': []},
 'ofpure': ['ofpurely'],
 'ofpurgatori': {'ofpurgatorie': []},
 'ofpurpos': {'ofpurpose': ['ofpurposes']},
 'ofpurpose': ['ofpurposes'],
 'ofpursu': {'ofpursuing': []},
 'ofpush': {'ofpushing': []},
 'ofput': {'ofputting': []},
 'ofpylo': {'ofpylos': []},
 'ofpyramu': {'ofpyramus': []},
 'ofpyrrhu': {'ofpyrrhus': []},
 'ofq': {'ofqing': []},
 'ofqual': {'ofquality': []},
 'ofqualifi': {'ofqualified': []},
 'ofqualit': {'ofqualitative': []},
 'ofquant': {'ofquantity': []},
 'ofquantit': {'ofquantitative': []},
 'ofquart': {'ofquarter': []},
 'ofqueen': {'ofqueene': ['ofqueenes']},
 'ofqueene': ['ofqueenes'],
 'ofqueensberri': {'ofqueensberry': []},
 'ofquercu': {'ofquercus': []},
 'ofqueri': {'ofqueries': [], 'ofquery': []},
 'ofquest': {'ofquestion': ['ofquestions', 'ofquestioning']},
 'ofquestion': ['ofquestions', 'ofquestioning'],
 'ofqueu': {'ofqueueing': []},
 'ofquinci': {'ofquincy': []},
 'ofquint': {'ofquinte': []},
 'ofquintu': {'ofquintus': []},
 'ofr': {'ofre': ['ofres', 'ofred'], 'ofring': [], 'ofrred': [], 'ofrs': []},
 'ofra': {'ofras': []},
 'ofrabelai': {'ofrabelais': []},
 'ofrac': {'ofrace': ['ofraces'], 'ofracism': []},
 'ofrace': ['ofraces'],
 'ofraci': {'ofracial': []},
 'ofrad': {'ofradical': []},
 'ofradcliff': {'ofradcliffe': []},
 'ofradclyff': {'ofradclyffe': []},
 'ofradi': {'ofradiation': []},
 'ofradiolog': {'ofradiology': []},
 'ofradiu': {'ofradius': []},
 'ofraffl': {'ofraffles': []},
 'ofrag': {'ofrage': []},
 'ofrain': {'ofrainer': []},
 'ofrais': {'ofraising': []},
 'oframes': {'oframeses': []},
 'oframess': {'oframesses': []},
 'oframir': {'oframires': []},
 'ofrandomli': {'ofrandomly': []},
 'ofrang': {'ofrange': []},
 'ofranvi': {'ofranvier': []},
 'ofrap': {'ofrape': []},
 'ofrar': {'ofrare': []},
 'ofrassela': {'ofrasselas': []},
 'ofrat': {'ofrates': [], 'ofrational': [], 'ofrats': []},
 'ofratem': {'ofrateme': []},
 'ofrath': {'ofrather': []},
 'ofration': {'ofrationality': []},
 'ofravelo': {'ofraveloe': []},
 'ofrawl': {'ofrawls': []},
 'ofrbc': {'ofrbcs': []},
 'ofrc': {'ofrce': []},
 'ofrcer': {'ofrcers': []},
 'ofre': {'ofree': []},
 'ofreach': {'ofreaching': []},
 'ofreact': {'ofreactants': [], 'ofreaction': ['ofreactions']},
 'ofreaction': ['ofreactions'],
 'ofread': {'ofreaders': [], 'ofreading': ['ofreadings']},
 'ofreading': ['ofreadings'],
 'ofreal': {'ofrealism': [], 'ofreality': []},
 'ofreason': {'ofreasoning': [], 'ofreasons': []},
 'ofrec': {'ofrece': ['ofreces', 'ofrecer', 'ofrecent']},
 'ofrece': ['ofreces', 'ofrecer', 'ofrecent'],
 'ofreceiv': {'ofreceiving': []},
 'ofrecel': {'ofrecelle': []},
 'ofrecemo': {'ofrecemos': []},
 'ofrecerl': {'ofrecerle': ['ofrecerles']},
 'ofrecerle': ['ofrecerles'],
 'ofrecerm': {'ofrecerme': []},
 'ofrecerno': {'ofrecernos': []},
 'ofrecers': {'ofrecerse': []},
 'ofrecert': {'ofrecerte': []},
 'ofrecida': {'ofrecidas': []},
 'ofrecido': {'ofrecidos': []},
 'ofreciendol': {'ofreciendole': ['ofreciendoles']},
 'ofreciendole': ['ofreciendoles'],
 'ofreciendono': {'ofreciendonos': []},
 'ofreciendos': {'ofreciendose': []},
 'ofrecier': {'ofreciere': []},
 'ofrecies': {'ofreciese': []},
 'ofrecimiento': {'ofrecimientos': []},
 'ofrecimo': {'ofrecimos': []},
 'ofreciproc': {'ofreciprocity': []},
 'ofrecogn': {'ofrecognizing': []},
 'ofrecognit': {'ofrecognition': []},
 'ofrecombin': {'ofrecombinant': []},
 'ofrecommend': {'ofrecommendations': []},
 'ofreconcili': {'ofreconciliation': []},
 'ofreconstruct': {'ofreconstruction': []},
 'ofrecord': {'ofrecorded': [], 'ofrecording': [], 'ofrecords': []},
 'ofrecov': {'ofrecovering': []},
 'ofrecoveri': {'ofrecovery': []},
 'ofrecurr': {'ofrecurrent': []},
 'ofredcliff': {'ofredcliffe': []},
 'ofredclyff': {'ofredclyffe': []},
 'ofredempt': {'ofredemption': []},
 'ofredland': {'ofredlands': []},
 'ofreduc': {'ofreduced': [], 'ofreducing': []},
 'ofreduct': {'ofreduction': []},
 'ofrefer': {'ofreference': ['ofreferences']},
 'ofreference': ['ofreferences'],
 'ofreflect': {'ofreflection': []},
 'ofreform': {'ofreformation': [], 'ofreforms': []},
 'ofrefract': {'ofrefraction': []},
 'ofrefuge': {'ofrefugees': []},
 'ofreg': {'ofregents': []},
 'ofregion': {'ofregional': [], 'ofregions': []},
 'ofregist': {'ofregistered': []},
 'ofregul': {'ofregulation': ['ofregulations']},
 'ofregulation': ['ofregulations'],
 'ofregulatori': {'ofregulatory': []},
 'ofregulu': {'ofregulus': []},
 'ofrehabilit': {'ofrehabilitation': []},
 'ofreilli': {'ofreilly': []},
 'ofreinforc': {'ofreinforcement': []},
 'ofreject': {'ofrejection': []},
 'ofrel': {'ofrelated': [],
           'ofrelating': [],
           'ofrelation': ['ofrelations', 'ofrelational'],
           'ofrelative': ['ofrelatively'],
           'ofrelativity': []},
 'ofrelation': ['ofrelations', 'ofrelational'],
 'ofrelationship': {'ofrelationships': []},
 'ofrelative': ['ofrelatively'],
 'ofrelev': {'ofrelevant': []},
 'ofreli': {'ofreliability': [], 'ofreliable': []},
 'ofreligi': {'ofreligious': []},
 'ofreligion': {'ofreligions': []},
 'ofremain': {'ofremaining': []},
 'ofremot': {'ofremote': []},
 'ofremov': {'ofremoving': []},
 'ofren': {'ofrenal': []},
 'ofrenaiss': {'ofrenaissance': []},
 'ofrenc': {'ofrence': []},
 'ofrend': {'ofrendering': []},
 'ofrenda': {'ofrendas': []},
 'ofrenn': {'ofrennes': []},
 'ofrep': {'ofrepeated': []},
 'ofrepent': {'ofrepentance': []},
 'ofreplac': {'ofreplacing': []},
 'ofrepli': {'ofreply': []},
 'ofreport': {'ofreported': [], 'ofreporting': [], 'ofreports': []},
 'ofrepres': {'ofrepresentatives': [], 'ofrepresenting': []},
 'ofrepresent': {'ofrepresentation': ['ofrepresentations']},
 'ofrepresentation': ['ofrepresentations'],
 'ofrepress': {'ofrepression': []},
 'ofreproduct': {'ofreproduction': [], 'ofreproductive': []},
 'ofrequest': {'ofrequests': []},
 'ofrequir': {'ofrequired': [], 'ofrequirements': []},
 'ofrer': {'ofrered': []},
 'ofresearch': {'ofresearchers': []},
 'ofresettl': {'ofresettlers': []},
 'ofresid': {'ofresidence': [], 'ofresidents': []},
 'ofresist': {'ofresistance': []},
 'ofresolut': {'ofresolution': []},
 'ofresolv': {'ofresolving': []},
 'ofresourc': {'ofresource': ['ofresources']},
 'ofresource': ['ofresources'],
 'ofrespiratori': {'ofrespiratory': []},
 'ofrespond': {'ofrespondents': [], 'ofresponding': []},
 'ofrespons': {'ofresponse': ['ofresponses'],
               'ofresponsibilities': [],
               'ofresponsibility': []},
 'ofresponse': ['ofresponses'],
 'ofressenti': {'ofressentiment': []},
 'ofrestor': {'ofrestoring': []},
 'ofrestrict': {'ofrestrictions': []},
 'ofresult': {'ofresults': []},
 'ofretail': {'ofretailing': []},
 'ofreturn': {'ofreturning': [], 'ofreturns': []},
 'ofrev': {'ofrevealing': []},
 'ofrevel': {'ofrevelation': []},
 'ofrevenu': {'ofrevenue': []},
 'ofreview': {'ofreviews': []},
 'ofrevolut': {'ofrevolution': []},
 'ofrevolutionari': {'ofrevolutionary': []},
 'ofreward': {'ofrewards': []},
 'ofrez': {'ofreze': []},
 'ofrh': {'ofrhe': []},
 'ofrheim': {'ofrheims': []},
 'ofrheolog': {'ofrheology': []},
 'ofrhetor': {'ofrhetoric': []},
 'ofrhetorik': {'ofrhetorike': []},
 'ofrhetoriqu': {'ofrhetorique': []},
 'ofrheumatolog': {'ofrheumatology': []},
 'ofrhi': {'ofrhis': []},
 'ofrhod': {'ofrhode': ['ofrhodes']},
 'ofrhode': ['ofrhodes'],
 'ofrhonabwi': {'ofrhonabwy': []},
 'ofri': {'ofris': [], 'ofry': []},
 'ofribosom': {'ofribosomes': []},
 'ofric': {'ofrice': ['ofricer', 'ofrices', 'ofricers']},
 'ofrice': ['ofricer', 'ofrices', 'ofricers'],
 'ofrich': {'ofriches': []},
 'ofrici': {'ofricial': ['ofricials']},
 'ofricial': ['ofricials'],
 'ofright': {'ofrighteousness': [], 'ofrights': []},
 'ofrilk': {'ofrilke': []},
 'ofris': {'ofrise': [], 'ofrising': []},
 'ofrisk': {'ofrisks': []},
 'ofrit': {'ofrites': []},
 'ofritu': {'ofritual': []},
 'ofriv': {'ofriver': ['ofrivers']},
 'ofriver': ['ofrivers'],
 'ofriz': {'ofrizal': []},
 'ofrni': {'ofrny': []},
 'ofro': {'ofros': []},
 'ofroad': {'ofroads': []},
 'ofroanok': {'ofroanoke': []},
 'ofrobbin': {'ofrobbins': []},
 'ofrochel': {'ofrochelle': []},
 'ofrochest': {'ofrochester': []},
 'ofrock': {'ofrocks': []},
 'ofrockvil': {'ofrockville': []},
 'ofrodg': {'ofrodgers': []},
 'ofroentgenolog': {'ofroentgenology': []},
 'ofrog': {'ofroger': []},
 'ofrol': {'ofrole': ['ofroles']},
 'ofrole': ['ofroles'],
 'ofrom': {'ofromance': [], 'ofrome': []},
 'ofromain': {'ofromaine': []},
 'ofroman': {'ofromans': []},
 'ofromantic': {'ofromanticism': []},
 'ofromeu': {'ofromeus': []},
 'ofroom': {'ofrooms': []},
 'ofroot': {'ofroots': []},
 'ofrori': {'ofrory': []},
 'ofrork': {'ofrorke': []},
 'ofros': {'ofrose': ['ofroses']},
 'ofrosco': {'ofroscoe': []},
 'ofrose': ['ofroses'],
 'ofroseberi': {'ofrosebery': []},
 'ofrosehal': {'ofrosehall': []},
 'ofrosi': {'ofrosie': []},
 'ofroskild': {'ofroskilde': []},
 'ofross': {'ofrosse': []},
 'ofrossel': {'ofrossell': []},
 'ofroswel': {'ofroswell': []},
 'ofrot': {'ofrotation': []},
 'ofroughli': {'ofroughly': []},
 'ofround': {'ofroundness': []},
 'ofrow': {'ofrows': []},
 'ofroy': {'ofroyal': []},
 'ofrozmit': {'ofrozmital': []},
 'ofrt': {'ofrte': ['ofrtes']},
 'ofrte': ['ofrtes'],
 'ofrth': {'ofrthe': []},
 'ofru': {'ofrus': []},
 'ofrubb': {'ofrubber': []},
 'ofrufinu': {'ofrufinus': []},
 'ofrufu': {'ofrufus': []},
 'ofrul': {'ofrule': ['ofrules']},
 'ofrule': ['ofrules'],
 'ofrun': {'ofrunning': [], 'ofruns': []},
 'ofrur': {'ofrural': []},
 'ofrylston': {'ofrylstone': []},
 'ofrym': {'ofryme': []},
 'ofs': {'ofse': []},
 'ofsa': {'ofsas': []},
 'ofsabin': {'ofsabine': []},
 'ofsaccharomyc': {'ofsaccharomyces': []},
 'ofsacr': {'ofsacred': []},
 'ofsacrific': {'ofsacrifice': []},
 'ofsad': {'ofsade': []},
 'ofsae': {'ofsaeed': []},
 'ofsaf': {'ofsafed': []},
 'ofsafeti': {'ofsafety': []},
 'ofsai': {'ofsais': []},
 'ofsaint': {'ofsainte': [], 'ofsaints': []},
 'ofsaiv': {'ofsaivism': []},
 'ofsal': {'ofsale': ['ofsales']},
 'ofsalami': {'ofsalamis': []},
 'ofsale': ['ofsales'],
 'ofsalern': {'ofsalerne': []},
 'ofsalisburi': {'ofsalisbury': []},
 'ofsallet': {'ofsallets': []},
 'ofsalli': {'ofsallie': []},
 'ofsalv': {'ofsalvation': [], 'ofsalvator': []},
 'ofsam': {'ofsame': []},
 'ofsamo': {'ofsamos': []},
 'ofsamothrac': {'ofsamothrace': []},
 'ofsampl': {'ofsample': ['ofsamples'], 'ofsampling': []},
 'ofsample': ['ofsamples'],
 'ofsanctif': {'ofsanctification': []},
 'ofsardanapalu': {'ofsardanapalus': []},
 'ofsardi': {'ofsardis': []},
 'ofsarvep': {'ofsarvepalli': []},
 'ofsatisfact': {'ofsatisfaction': []},
 'ofsaute': {'ofsauteed': []},
 'ofsav': {'ofsaving': []},
 'ofsay': {'ofsaying': []},
 'ofsc': {'ofsce': ['ofsces'], 'ofscs': []},
 'ofscal': {'ofscale': ['ofscales']},
 'ofscale': ['ofscales'],
 'ofsce': ['ofsces'],
 'ofscen': {'ofscenes': []},
 'ofscer': {'ofscers': []},
 'ofschedul': {'ofschedule': []},
 'ofschel': {'ofschelling': []},
 'ofscholar': {'ofscholars': []},
 'ofschool': {'ofschooling': [], 'ofschools': []},
 'ofschreb': {'ofschreber': []},
 'ofschroding': {'ofschrodinger': []},
 'ofscienc': {'ofscience': ['ofsciences']},
 'ofscience': ['ofsciences'],
 'ofscient': {'ofscientism': []},
 'ofscientif': {'ofscientific': []},
 'ofscientist': {'ofscientists': []},
 'ofscilli': {'ofscilly': []},
 'ofscind': {'ofscinde': []},
 'ofscitu': {'ofscituate': []},
 'ofscop': {'ofscope': []},
 'ofscor': {'ofscores': []},
 'ofscot': {'ofscots': []},
 'ofscotland': {'ofscotlande': []},
 'ofscott': {'ofscottes': [], 'ofscotts': []},
 'ofscribleru': {'ofscriblerus': []},
 'ofscribn': {'ofscribner': []},
 'ofscripp': {'ofscripps': []},
 'ofscriptur': {'ofscripture': []},
 'ofsd': {'ofsds': []},
 'ofsdr': {'ofsdrs': []},
 'ofse': {'ofsee': ['ofseed', 'ofseeds', 'ofseeing']},
 'ofseabird': {'ofseabirds': []},
 'ofseamu': {'ofseamus': []},
 'ofseapow': {'ofseapower': []},
 'ofsearch': {'ofsearching': []},
 'ofseat': {'ofseats': []},
 'ofseawat': {'ofseawater': []},
 'ofsecond': {'ofseconds': []},
 'ofsecondari': {'ofsecondary': []},
 'ofsecreci': {'ofsecrecy': []},
 'ofsecret': {'ofsecrets': []},
 'ofsect': {'ofsection': ['ofsections']},
 'ofsection': ['ofsections'],
 'ofsecur': {'ofsecuring': [], 'ofsecurities': [], 'ofsecurity': []},
 'ofsee': ['ofseed', 'ofseeds', 'ofseeing'],
 'ofseek': {'ofseeking': []},
 'ofsef': {'ofsefer': []},
 'ofsefir': {'ofsefire': []},
 'ofseg': {'ofsegments': []},
 'ofseint': {'ofseinte': []},
 'ofsel': {'ofselling': []},
 'ofselbi': {'ofselby': []},
 'ofselbom': {'ofselbome': []},
 'ofselborn': {'ofselborne': []},
 'ofselbourn': {'ofselbourne': []},
 'ofselect': {'ofselected': [], 'ofselecting': [], 'ofselection': []},
 'ofseleucu': {'ofseleucus': []},
 'ofsemant': {'ofsemantic': ['ofsemantics']},
 'ofsemantic': ['ofsemantics'],
 'ofsemest': {'ofsemester': []},
 'ofsemiolog': {'ofsemiology': []},
 'ofsemiosi': {'ofsemiosis': []},
 'ofsemiot': {'ofsemiotic': ['ofsemiotics']},
 'ofsemiotic': ['ofsemiotics'],
 'ofsenc': {'ofsence': ['ofsences']},
 'ofsence': ['ofsences'],
 'ofsend': {'ofsended': [],
            'ofsender': ['ofsenders'],
            'ofsending': [],
            'ofsends': []},
 'ofsender': ['ofsenders'],
 'ofsens': {'ofsensation': [], 'ofsense': [], 'ofsensive': ['ofsensively']},
 'ofsensit': {'ofsensitivity': []},
 'ofsensive': ['ofsensively'],
 'ofsensor': {'ofsensors': []},
 'ofsensori': {'ofsensory': []},
 'ofsent': {'ofsentence': ['ofsentences']},
 'ofsentence': ['ofsentences'],
 'ofsenti': {'ofsentiment': []},
 'ofsepar': {'ofseparate': [], 'ofseparating': [], 'ofseparation': []},
 'ofsephard': {'ofsephardic': []},
 'ofseptemb': {'ofseptember': []},
 'ofseptimiu': {'ofseptimius': []},
 'ofsequ': {'ofsequence': ['ofsequences']},
 'ofsequence': ['ofsequences'],
 'ofser': {'ofsered': [], 'ofsering': ['ofserings'], 'ofsers': []},
 'ofserapi': {'ofserapis': []},
 'ofseri': {'ofserious': []},
 'ofsering': ['ofserings'],
 'ofsertoriu': {'ofsertorius': []},
 'ofserv': {'ofservants': [], 'ofserver': ['ofservers'], 'ofserving': []},
 'ofserver': ['ofservers'],
 'ofservetu': {'ofservetus': []},
 'ofservic': {'ofservice': ['ofservices']},
 'ofservice': ['ofservices'],
 'ofsess': {'ofsession': ['ofsessions']},
 'ofsession': ['ofsessions'],
 'ofset': {'ofsets': [], 'ofsetting': ['ofsettings']},
 'ofsetting': ['ofsettings'],
 'ofsettl': {'ofsettlement': [], 'ofsettling': []},
 'ofsever': {'ofseveral': [], 'ofsevere': []},
 'ofseveru': {'ofseverus': []},
 'ofsevil': {'ofseville': []},
 'ofsey': {'ofseyer': []},
 'ofsh': {'ofshe': []},
 'ofshabbo': {'ofshabbos': []},
 'ofshadow': {'ofshadows': []},
 'ofshaftesburi': {'ofshaftesbury': []},
 'ofshakespear': {'ofshakespeare': []},
 'ofshakspear': {'ofshakspeare': []},
 'ofshaksper': {'ofshakspere': []},
 'ofsham': {'ofshame': []},
 'ofshap': {'ofshape': ['ofshapes']},
 'ofshape': ['ofshapes'],
 'ofshar': {'ofshared': [], 'ofshares': [], 'ofsharing': []},
 'ofsharehold': {'ofshareholders': []},
 'ofshel': {'ofshells': []},
 'ofshelburn': {'ofshelburne': []},
 'ofsherbrook': {'ofsherbrooke': []},
 'ofshift': {'ofshifting': []},
 'ofship': {'ofshipping': [], 'ofships': []},
 'ofsho': {'ofshoes': []},
 'ofshow': {'ofshowing': []},
 'ofshrewsburi': {'ofshrewsbury': []},
 'ofsic': {'ofsice': ['ofsices', 'ofsicer', 'ofsicers']},
 'ofsice': ['ofsices', 'ofsicer', 'ofsicers'],
 'ofsici': {'ofsicial': [],
            'ofsiciate': [],
            'ofsiciating': [],
            'ofsicious': []},
 'ofsicili': {'ofsicily': []},
 'ofsid': {'ofside': []},
 'ofsieg': {'ofsiege': []},
 'ofsign': {'ofsignal': ['ofsignals'], 'ofsigns': []},
 'ofsignal': ['ofsignals'],
 'ofsignifi': {'ofsignifiers': []},
 'ofsignific': {'ofsignificance': [], 'ofsignificant': []},
 'ofsikh': {'ofsikhism': []},
 'ofsil': {'ofsilence': [], 'ofsilents': []},
 'ofsilenu': {'ofsilenus': []},
 'ofsilo': {'ofsiloe': []},
 'ofsilv': {'ofsilver': []},
 'ofsilvanu': {'ofsilvanus': []},
 'ofsimanca': {'ofsimancas': []},
 'ofsimco': {'ofsimcoe': []},
 'ofsimilar': {'ofsimilarity': []},
 'ofsimon': {'ofsimone': []},
 'ofsimpl': {'ofsimple': [], 'ofsimplicity': []},
 'ofsimpli': {'ofsimply': []},
 'ofsimul': {'ofsimulation': ['ofsimulations']},
 'ofsimulation': ['ofsimulations'],
 'ofsimultan': {'ofsimultaneous': []},
 'ofsin': {'ofsins': []},
 'ofsing': {'ofsinging': []},
 'ofsingapor': {'ofsingapore': []},
 'ofsingl': {'ofsingle': []},
 'ofsinn': {'ofsinne': ['ofsinners']},
 'ofsinne': ['ofsinners'],
 'ofsinop': {'ofsinope': []},
 'ofsinuh': {'ofsinuhe': []},
 'ofsion': {'ofsions': []},
 'ofsiriu': {'ofsirius': []},
 'ofsisyphu': {'ofsisyphus': []},
 'ofsit': {'ofsite': ['ofsites'], 'ofsitting': []},
 'ofsite': ['ofsites'],
 'ofsitu': {'ofsituation': ['ofsituations']},
 'ofsituation': ['ofsituations'],
 'ofsiz': {'ofsize': []},
 'ofski': {'ofsky': []},
 'ofskil': {'ofskill': ['ofskills', 'ofskilled']},
 'ofskill': ['ofskills', 'ofskilled'],
 'ofskoki': {'ofskokie': []},
 'ofsky': {'ofskye': []},
 'ofslav': {'ofslave': ['ofslaves']},
 'ofslave': ['ofslaves'],
 'ofslaveri': {'ofslavery': []},
 'ofslavist': {'ofslavists': []},
 'ofslend': {'ofslenderness': []},
 'ofslickvil': {'ofslickville': []},
 'ofslog': {'ofsloge': []},
 'ofslop': {'ofslope': []},
 'ofsluy': {'ofsluys': []},
 'ofsm': {'ofsme': ['ofsmes']},
 'ofsmal': {'ofsmall': ['ofsmaller']},
 'ofsmall': ['ofsmaller'],
 'ofsme': ['ofsmes'],
 'ofsmok': {'ofsmoke': [], 'ofsmoking': []},
 'ofso': {'ofsoe': ['ofsoes']},
 'ofsoci': {'ofsocial': ['ofsocialism']},
 'ofsocial': ['ofsocialism'],
 'ofsocieti': {'ofsocieties': [], 'ofsociety': []},
 'ofsociobgi': {'ofsociobgy': []},
 'ofsociobiolog': {'ofsociobiology': []},
 'ofsocioeconom': {'ofsocioeconomic': ['ofsocioeconomics']},
 'ofsocioeconomic': ['ofsocioeconomics'],
 'ofsociolinguist': {'ofsociolinguistics': []},
 'ofsociolog': {'ofsociology': []},
 'ofsocr': {'ofsocrates': []},
 'ofsocrat': {'ofsocratic': []},
 'ofsoe': ['ofsoes'],
 'ofsoftwar': {'ofsoftware': []},
 'ofsoil': {'ofsoils': []},
 'ofsoisson': {'ofsoissons': []},
 'ofsojourn': {'ofsojourner': []},
 'ofsokr': {'ofsokrates': []},
 'ofsoldi': {'ofsoldiers': []},
 'ofsolid': {'ofsolids': []},
 'ofsolidar': {'ofsolidarity': []},
 'ofsolidst': {'ofsolidstate': []},
 'ofsolitud': {'ofsolitude': []},
 'ofsolut': {'ofsolution': ['ofsolutions']},
 'ofsolution': ['ofsolutions'],
 'ofsolv': {'ofsolving': []},
 'ofsom': {'ofsome': ['ofsomers']},
 'ofsome': ['ofsomers'],
 'ofsomeon': {'ofsomeone': []},
 'ofsometh': {'ofsomething': []},
 'ofsong': {'ofsonges': [], 'ofsongs': []},
 'ofsophist': {'ofsophisticated': []},
 'ofsort': {'ofsorts': []},
 'ofsoul': {'ofsouls': []},
 'ofsound': {'ofsounds': []},
 'ofsourc': {'ofsource': ['ofsources']},
 'ofsource': ['ofsources'],
 'ofspac': {'ofspace': ['ofspaces']},
 'ofspace': ['ofspaces'],
 'ofspacetim': {'ofspacetime': []},
 'ofspain': {'ofspaine': []},
 'ofspati': {'ofspatial': []},
 'ofspayn': {'ofspayne': []},
 'ofspe': {'ofspeed': []},
 'ofspeak': {'ofspeaking': []},
 'ofspeci': {'ofspecial': ['ofspecialized'],
             'ofspeciation': [],
             'ofspecies': []},
 'ofspecial': ['ofspecialized'],
 'ofspecialist': {'ofspecialists': []},
 'ofspecif': {'ofspecific': ['ofspecification']},
 'ofspecifi': {'ofspecified': []},
 'ofspecific': ['ofspecification'],
 'ofspecimen': {'ofspecimens': []},
 'ofspend': {'ofspending': []},
 'ofspey': {'ofspeyer': []},
 'ofspi': {'ofspie': []},
 'ofspin': {'ofspinal': []},
 'ofspirit': {'ofspirits': []},
 'ofspiritu': {'ofspiritual': ['ofspirituality']},
 'ofspiritual': ['ofspirituality'],
 'ofspl': {'ofsple': []},
 'ofspontan': {'ofspontaneous': []},
 'ofsport': {'ofsports': []},
 'ofspous': {'ofspousals': []},
 'ofspr': {'ofspring': ['ofsprings']},
 'ofspread': {'ofspreading': []},
 'ofspring': {'ofspringe': []},
 'ofspryng': {'ofsprynge': []},
 'ofsquar': {'ofsquare': ['ofsquared', 'ofsquares']},
 'ofsquare': ['ofsquared', 'ofsquares'],
 'ofsspr': {'ofsspring': []},
 'ofssri': {'ofssris': []},
 'ofst': {'ofste': ['ofsted'], 'ofsts': []},
 'ofstabl': {'ofstability': [], 'ofstable': []},
 'ofstag': {'ofstage': ['ofstages']},
 'ofstage': ['ofstages'],
 'ofstair': {'ofstairs': []},
 'ofstakehold': {'ofstakeholders': []},
 'ofstamml': {'ofstammler': []},
 'ofstand': {'ofstanding': []},
 'ofstandard': {'ofstandardized': [], 'ofstandards': []},
 'ofstaphylococcu': {'ofstaphylococcus': []},
 'ofstar': {'ofstars': []},
 'ofstart': {'ofstarting': []},
 'ofstat': {'ofstate': ['ofstates', 'ofstaters', 'ofstatements'],
            'ofstatic': [],
            'ofstation': []},
 'ofstate': ['ofstates', 'ofstaters', 'ofstatements'],
 'ofstatist': {'ofstatistical': [], 'ofstatistics': []},
 'ofstatiu': {'ofstatius': []},
 'ofstatu': {'ofstatus': []},
 'ofstay': {'ofstaying': []},
 'ofstd': {'ofstds': []},
 'ofste': ['ofsted'],
 'ofsted': {'ofstedal': []},
 'ofstep': {'ofsteps': []},
 'ofstephan': {'ofstephane': []},
 'ofstevi': {'ofstevie': []},
 'ofsth': {'ofsthe': []},
 'ofsti': {'ofstie': []},
 'ofstil': {'ofstill': []},
 'ofstimulu': {'ofstimulus': []},
 'ofstock': {'ofstocks': []},
 'ofstockbridg': {'ofstockbridge': []},
 'ofston': {'ofstone': ['ofstones']},
 'ofstone': ['ofstones'],
 'ofstoneheng': {'ofstonehenge': []},
 'ofstor': {'ofstore': ['ofstored', 'ofstores'], 'ofstoring': []},
 'ofstorag': {'ofstorage': []},
 'ofstore': ['ofstored', 'ofstores'],
 'ofstori': {'ofstories': [], 'ofstory': []},
 'ofstow': {'ofstowe': []},
 'ofstr': {'ofstring': ['ofstrings']},
 'ofstraight': {'ofstraightness': []},
 'ofstrang': {'ofstrangers': []},
 'ofstrateg': {'ofstrategic': []},
 'ofstrategi': {'ofstrategies': []},
 'ofstrathclyd': {'ofstrathclyde': []},
 'ofstream': {'ofstreams': []},
 'ofstreptomyc': {'ofstreptomyces': []},
 'ofstressor': {'ofstressors': []},
 'ofstring': ['ofstrings'],
 'ofstrok': {'ofstroke': []},
 'ofstructur': {'ofstructural': [],
                'ofstructuration': [],
                'ofstructure': ['ofstructures']},
 'ofstructure': ['ofstructures'],
 'ofstruth': {'ofstruthers': []},
 'ofstud': {'ofstudent': ['ofstudents']},
 'ofstudent': ['ofstudents'],
 'ofstudi': {'ofstudies': [], 'ofstudy': ['ofstudying']},
 'ofstudy': ['ofstudying'],
 'ofstupa': {'ofstupas': []},
 'ofstyl': {'ofstyle': ['ofstyles']},
 'ofstyle': ['ofstyles'],
 'ofstylist': {'ofstylistics': []},
 'ofstyren': {'ofstyrene': []},
 'ofsubha': {'ofsubhas': []},
 'ofsubject': {'ofsubjective': [], 'ofsubjectivity': [], 'ofsubjects': []},
 'ofsubsequ': {'ofsubsequent': []},
 'ofsubst': {'ofsubstance': ['ofsubstances']},
 'ofsubstance': ['ofsubstances'],
 'ofsubstanti': {'ofsubstantial': []},
 'ofsubstitut': {'ofsubstitution': []},
 'ofsubunit': {'ofsubunits': []},
 'ofsuccess': {'ofsuccessful': [], 'ofsuccession': []},
 'ofsudburi': {'ofsudbury': []},
 'ofsuf': {'ofsufism': []},
 'ofsuff': {'ofsuffering': []},
 'ofsuffici': {'ofsufficient': []},
 'ofsuffolk': {'ofsuffolke': []},
 'ofsuicid': {'ofsuicide': []},
 'ofsuicidolog': {'ofsuicidology': []},
 'ofsuit': {'ofsuitable': []},
 'ofsuli': {'ofsulis': []},
 'ofsum': {'ofsumer': [], 'ofsums': []},
 'ofsumm': {'ofsummer': []},
 'ofsundri': {'ofsundrie': []},
 'ofsunspot': {'ofsunspots': []},
 'ofsupercomput': {'ofsupercomputing': []},
 'ofsuperior': {'ofsuperiority': []},
 'ofsupermodern': {'ofsupermodernity': []},
 'ofsupervis': {'ofsupervision': []},
 'ofsuppli': {'ofsupplies': [], 'ofsupply': ['ofsupplying']},
 'ofsupply': ['ofsupplying'],
 'ofsupport': {'ofsupporting': []},
 'ofsuprem': {'ofsupreme': []},
 'ofsurfac': {'ofsurface': []},
 'ofsurg': {'ofsurgical': []},
 'ofsurgeon': {'ofsurgeons': []},
 'ofsurgeri': {'ofsurgery': []},
 'ofsurinam': {'ofsuriname': []},
 'ofsurplu': {'ofsurplus': []},
 'ofsurpris': {'ofsurprise': ['ofsurprises']},
 'ofsurprise': ['ofsurprises'],
 'ofsurround': {'ofsurrounding': []},
 'ofsurviv': {'ofsurvival': [], 'ofsurvivance': [], 'ofsurviving': []},
 'ofsurvivor': {'ofsurvivors': []},
 'ofsuspect': {'ofsuspected': []},
 'ofsuspend': {'ofsuspended': []},
 'ofsustain': {'ofsustainability': [], 'ofsustainable': [], 'ofsustained': []},
 'ofsuy': {'ofsuye': []},
 'ofsuzi': {'ofsuzie': [], 'ofsuzy': []},
 'ofswop': {'ofswope': []},
 'ofsyla': {'ofsylas': []},
 'ofsylvestr': {'ofsylvestre': []},
 'ofsymbol': {'ofsymbolic': [], 'ofsymbols': []},
 'ofsymmetri': {'ofsymmetry': []},
 'ofsympathi': {'ofsympathy': []},
 'ofsymptom': {'ofsymptoms': []},
 'ofsynesiu': {'ofsynesius': []},
 'ofsynthet': {'ofsynthetic': []},
 'ofsyro': {'ofsyros': []},
 'ofsystem': {'ofsystemic': [], 'ofsystems': []},
 'ofsystemat': {'ofsystematic': []},
 'oft': {'ofte': ['oftes', 'ofted'], 'ofting': [], 'oftness': [], 'ofts': []},
 'ofta': {'oftae': [], 'oftas': []},
 'oftabernacl': {'oftabernacles': []},
 'oftabl': {'oftable': ['oftables']},
 'oftable': ['oftables'],
 'oftablitur': {'oftabliture': []},
 'oftabus': {'oftabused': []},
 'oftacitu': {'oftacitus': []},
 'oftaf': {'oftafe': []},
 'oftagor': {'oftagore': []},
 'oftah': {'oftahiti': []},
 'oftaho': {'oftahoe': []},
 'oftain': {'oftained': []},
 'oftaiwanes': {'oftaiwanese': []},
 'oftaiz': {'oftaize': []},
 'oftak': {'oftaking': []},
 'oftal': {'oftalent': [], 'oftales': [], 'oftall': []},
 'oftali': {'oftaly': []},
 'oftalk': {'oftalking': []},
 'oftalmologi': {'oftalmologie': []},
 'oftalmud': {'oftalmudic': []},
 'oftamaulipa': {'oftamaulipas': []},
 'oftammani': {'oftammany': []},
 'oftamper': {'oftampere': []},
 'oftancr': {'oftancred': []},
 'oftang': {'oftangency': []},
 'oftangi': {'oftangiers': []},
 'oftanjor': {'oftanjore': []},
 'oftantr': {'oftantric': []},
 'oftantra': {'oftantras': []},
 'oftao': {'oftaos': []},
 'oftap': {'oftape': []},
 'oftapa': {'oftapas': []},
 'oftar': {'oftare': []},
 'oftara': {'oftaras': []},
 'oftarb': {'oftarbes': []},
 'oftarget': {'oftargets': []},
 'oftarsu': {'oftarsus': []},
 'oftartari': {'oftartary': []},
 'oftask': {'oftasked': [], 'oftasks': []},
 'oftassert': {'oftasserted': []},
 'oftast': {'oftaste': []},
 'oftat': {'oftate': []},
 'oftauru': {'oftaurus': []},
 'oftaute': {'oftautee': []},
 'oftaviu': {'oftavius': []},
 'oftaylor': {'oftaylorism': []},
 'oftb': {'oftbe': []},
 'oftbi': {'oftbis': [], 'oftby': []},
 'oftc': {'oftce': ['oftces']},
 'oftcchnolog': {'oftcchnology': []},
 'oftce': ['oftces'],
 'oftcit': {'oftcited': []},
 'oftcr': {'oftcred': []},
 'oftcritic': {'oftcriticized': []},
 'oftdeb': {'oftdebated': []},
 'oftdeclar': {'oftdeclared': []},
 'oftdelay': {'oftdelayed': []},
 'oftdemonstr': {'oftdemonstrated': []},
 'oftdescrib': {'oftdescribed': []},
 'oftdiscuss': {'oftdiscussed': []},
 'oftdisput': {'oftdisputed': []},
 'ofte': {'oftee': []},
 'ofteach': {'ofteacher': ['ofteachers'], 'ofteaching': []},
 'ofteacher': ['ofteachers'],
 'ofteam': {'ofteams': []},
 'ofteamst': {'ofteamsters': []},
 'oftear': {'oftears': []},
 'oftechn': {'oftechne': [], 'oftechnical': []},
 'oftechniqu': {'oftechnique': ['oftechniques']},
 'oftechnique': ['oftechniques'],
 'oftechnolog': {'oftechnological': [],
                 'oftechnologies': [],
                 'oftechnology': []},
 'ofted': {'oftedal': ['oftedals']},
 'oftedal': ['oftedals'],
 'ofteessid': {'ofteesside': []},
 'ofteja': {'oftejas': []},
 'oftel': {'oftelling': []},
 'oftelecommun': {'oftelecommunications': []},
 'oftelemachu': {'oftelemachus': []},
 'oftelemedicin': {'oftelemedicine': []},
 'oftelevis': {'oftelevision': []},
 'ofteli': {'oftelie': []},
 'oftellurid': {'oftelluride': []},
 'oftelo': {'oftelos': []},
 'oftemp': {'oftempe': []},
 'oftemper': {'oftemperance': []},
 'oftemperatur': {'oftemperature': []},
 'oftempl': {'oftemple': []},
 'oftempor': {'oftemporal': []},
 'oftemporari': {'oftemporary': []},
 'often': {'oftene': ['oftened', 'oftener'],
           'oftening': [],
           'oftenness': [],
           'oftens': []},
 'oftena': {'oftenas': []},
 'oftenabs': {'oftenabsent': []},
 'oftenabus': {'oftenabused': []},
 'oftenantholog': {'oftenanthologized': []},
 'oftenask': {'oftenasked': []},
 'oftenassoci': {'oftenassociated': []},
 'oftenassum': {'oftenassumed': []},
 'oftenb': {'oftenbe': []},
 'oftenc': {'oftence': ['oftences']},
 'oftencal': {'oftencalled': []},
 'oftence': ['oftences'],
 'oftenchang': {'oftenchanging': []},
 'oftencit': {'oftencited': []},
 'oftencompet': {'oftencompeting': []},
 'oftenconflict': {'oftenconflicting': []},
 'oftenconfus': {'oftenconfusing': []},
 'oftencontradictori': {'oftencontradictory': []},
 'oftencontroversi': {'oftencontroversial': []},
 'oftencount': {'oftencountered': []},
 'oftencritic': {'oftencriticized': []},
 'oftend': {'oftended': [], 'oftender': ['oftenders'], 'oftending': []},
 'oftendeb': {'oftendebated': []},
 'oftendeclar': {'oftendeclared': []},
 'oftender': {'oftendere': []},
 'oftendescrib': {'oftendescribed': []},
 'oftendiscuss': {'oftendiscussed': []},
 'oftene': ['oftened', 'oftener'],
 'oftenedo': {'oftenedos': []},
 'oftenencount': {'oftenencountered': []},
 'oftenerif': {'oftenerife': []},
 'ofteneriff': {'ofteneriffe': []},
 'oftenf': {'oftenfible': []},
 'oftenfat': {'oftenfatal': []},
 'oftenhav': {'oftenhave': []},
 'oftenhostil': {'oftenhostile': []},
 'oftenignor': {'oftenignored': []},
 'ofteninvok': {'ofteninvoked': []},
 'oftenli': {'oftenly': []},
 'oftenmad': {'oftenmade': []},
 'oftenmalign': {'oftenmaligned': []},
 'oftenment': {'oftenmentioned': []},
 'oftenmor': {'oftenmore': []},
 'oftennecessari': {'oftennecessary': []},
 'oftenneed': {'oftenneeded': []},
 'oftenneglect': {'oftenneglected': []},
 'oftennesse': {'oftennessee': []},
 'oftennot': {'oftennoted': []},
 'oftenobserv': {'oftenobserved': []},
 'oftenoverlook': {'oftenoverlooked': []},
 'oftenpain': {'oftenpainful': []},
 'oftenperform': {'oftenperformed': []},
 'oftenprais': {'oftenpraised': []},
 'oftenquot': {'oftenquoted': []},
 'oftenrecur': {'oftenrecurring': []},
 'oftenref': {'oftenreferred': []},
 'oftenremark': {'oftenremarked': []},
 'oftenrenew': {'oftenrenewed': []},
 'oftenrep': {'oftenrepeated': []},
 'oftenreport': {'oftenreported': []},
 'oftenreprint': {'oftenreprinted': []},
 'oftenreproduc': {'oftenreproduced': []},
 'oftens': {'oftense': ['oftenses'],
            'oftension': [],
            'oftensive': ['oftensiveness']},
 'oftense': ['oftenses'],
 'oftensive': ['oftensiveness'],
 'oftenst': {'oftenstated': []},
 'oftensuggest': {'oftensuggested': []},
 'oftent': {'oftentation': []},
 'oftentati': {'oftentatious': []},
 'oftenth': {'oftenthe': []},
 'oftentim': {'oftentime': ['oftentimes']},
 'oftentime': ['oftentimes'],
 'oftentri': {'oftentried': []},
 'oftentroubl': {'oftentroubled': []},
 'oftentym': {'oftentymes': []},
 'oftenur': {'oftenure': []},
 'oftenus': {'oftenused': []},
 'oftenveri': {'oftenvery': []},
 'oftenviol': {'oftenviolent': []},
 'oftenvo': {'oftenvoiced': []},
 'oftenwhil': {'oftenwhiles': []},
 'oftep': {'oftepic': []},
 'ofter': {'oftere': ['oftered'], 'oftering': ['ofterings'], 'ofters': []},
 'ofterding': {'ofterdinger': []},
 'oftere': ['oftered'],
 'oftering': {'ofteringer': []},
 'ofterm': {'ofterms': []},
 'oftermin': {'oftermination': []},
 'ofterr': {'ofterre': []},
 'ofterrestri': {'ofterrestrial': []},
 'ofterri': {'ofterry': []},
 'ofterritori': {'ofterritorial': [], 'ofterritory': []},
 'ofterror': {'ofterrorism': []},
 'ofterward': {'ofterwards': []},
 'oftest': {'oftesting': [], 'oftests': []},
 'oftethi': {'oftethys': []},
 'oftetim': {'oftetimes': []},
 'oftetrapod': {'oftetrapods': []},
 'oftetym': {'oftetyme': ['oftetymes']},
 'oftetyme': ['oftetymes'],
 'oftewkesburi': {'oftewkesbury': []},
 'oftf': {'oftfe': []},
 'oftfa': {'oftfae': []},
 'oftfi': {'oftfie': []},
 'oftfj': {'oftfje': []},
 'oftforgiv': {'oftforgiving': []},
 'oftft': {'oftfte': []},
 'ofth': {'ofthe': ['ofthes'], 'ofthing': ['ofthings'], 'ofths': []},
 "ofth'": {"ofth'e": []},
 'ofthaddeu': {'ofthaddeus': []},
 'ofthal': {'ofthales': []},
 'oftham': {'ofthames': []},
 'ofthanatolog': {'ofthanatology': []},
 'ofthank': {'ofthanks': []},
 'ofthanksgiv': {'ofthanksgiving': []},
 'oftharsi': {'oftharsis': []},
 'ofthaso': {'ofthasos': []},
 'ofthatcher': {'ofthatcherism': []},
 'ofthcs': {'ofthcse': []},
 'ofthe': {'ofthee': []},
 'oftheabov': {'oftheabove': []},
 'oftheactu': {'oftheactual': []},
 'oftheai': {'oftheais': []},
 'ofthealgorithm': {'ofthealgorithms': []},
 'oftheam': {'oftheamer': []},
 'oftheappl': {'oftheapplication': []},
 'ofthearchon': {'ofthearchons': []},
 'ofthearya': {'ofthearyas': []},
 'oftheasa': {'oftheasae': []},
 'oftheasm': {'oftheasme': []},
 'oftheassoci': {'oftheassociated': []},
 'oftheatr': {'oftheatre': [], 'oftheatrical': []},
 'oftheauthor': {'oftheauthors': []},
 'oftheav': {'oftheavant': []},
 'oftheaverag': {'oftheaverage': []},
 'oftheb': {'ofthebes': [], 'ofthebible': []},
 'ofthebodi': {'ofthebody': []},
 'ofthec': {'ofthecity': []},
 'ofthecas': {'ofthecase': ['ofthecases']},
 'ofthecase': ['ofthecases'],
 'ofthecel': {'ofthecell': []},
 'ofthecenturi': {'ofthecentury': []},
 'oftheclust': {'ofthecluster': []},
 'ofthecod': {'ofthecode': []},
 'ofthecommun': {'ofthecommunication': [], 'ofthecommunity': []},
 'ofthecompani': {'ofthecompany': []},
 'ofthecompon': {'ofthecomponents': []},
 'oftheconsid': {'oftheconsidered': []},
 'ofthecor': {'ofthecore': []},
 'ofthecorrespond': {'ofthecorresponding': []},
 'ofthecountri': {'ofthecountry': []},
 'ofthediffer': {'ofthedifferent': []},
 'oftheel': {'oftheelements': []},
 'oftheels': {'oftheelsing': []},
 'oftheentir': {'oftheentire': []},
 'oftheenviron': {'oftheenvironment': []},
 'ofthef': {'ofthefe': []},
 'ofthefamili': {'ofthefamily': []},
 'ofthefeder': {'ofthefederal': []},
 'ofthefin': {'ofthefinal': []},
 'ofthefollow': {'ofthefollowing': []},
 'oftheform': {'oftheformer': []},
 'oftheful': {'ofthefull': []},
 'ofthefunct': {'ofthefunction': []},
 'ofthefutur': {'ofthefuture': []},
 'ofthegener': {'ofthegeneral': [], 'ofthegenerated': []},
 'ofthegod': {'ofthegods': []},
 'ofthehistori': {'ofthehistory': []},
 'oftheholi': {'oftheholy': []},
 'oftheimag': {'oftheimage': []},
 'oftheindividu': {'oftheindividual': []},
 'oftheinform': {'oftheinformation': []},
 'oftheiniti': {'oftheinitial': []},
 'oftheir': {'oftheirs': []},
 'oftheissu': {'oftheissues': []},
 'oftheist': {'oftheistic': []},
 'ofthejew': {'ofthejews': []},
 'ofthek': {'oftheking': []},
 'ofthelanguag': {'ofthelanguage': []},
 'ofthelatt': {'ofthelatter': []},
 'ofthelif': {'ofthelife': []},
 'ofthelnca': {'ofthelncas': []},
 'oftheloc': {'ofthelocal': []},
 'oftheloni': {'ofthelonious': []},
 'ofthelow': {'ofthelower': []},
 'ofthem': {'ofthemes': []},
 'ofthemenning': {'ofthemenninger': []},
 'ofthemethod': {'ofthemethods': []},
 'ofthemiddl': {'ofthemiddle': []},
 'ofthemistocl': {'ofthemistocles': []},
 'ofthemor': {'ofthemore': []},
 'ofthemselv': {'ofthemselves': []},
 'ofthen': {'ofthenation': ['ofthenational']},
 'ofthenation': ['ofthenational'],
 'ofthenavi': {'ofthenavy': []},
 'ofthenod': {'ofthenodes': []},
 'ofthenumb': {'ofthenumber': []},
 'oftheo': {'oftheos': []},
 'oftheobject': {'oftheobjects': []},
 'oftheobserv': {'oftheobserved': []},
 'oftheocritu': {'oftheocritus': []},
 'oftheodor': {'oftheodore': [], 'oftheodoric': []},
 'oftheodosiu': {'oftheodosius': []},
 'oftheolog': {'oftheological': [], 'oftheology': []},
 'oftheophan': {'oftheophanes': []},
 'oftheophil': {'oftheophile': []},
 'oftheophilu': {'oftheophilus': []},
 'oftheophrastu': {'oftheophrastus': []},
 'oftheord': {'oftheorder': []},
 'oftheoret': {'oftheoretical': []},
 'oftheorgan': {'oftheorganization': []},
 'oftheori': {'oftheories': [], 'oftheory': []},
 'oftheorigin': {'oftheoriginal': []},
 'oftheosophi': {'oftheosophy': []},
 'oftheoth': {'oftheother': []},
 'oftheoveral': {'oftheoverall': []},
 'oftheparti': {'oftheparties': []},
 'ofthepeopl': {'ofthepeople': []},
 'oftheperform': {'oftheperformance': []},
 'ofthephilosoph': {'ofthephilosophes': []},
 'ofthepoint': {'ofthepoints': []},
 'ofthepopul': {'ofthepopulation': []},
 'ofthepow': {'ofthepower': []},
 'ofthepr': {'ofthepre': []},
 'ofthepres': {'ofthepresent': []},
 'ofthepropos': {'oftheproposed': []},
 'ofthequeri': {'ofthequery': []},
 'ofther': {'ofthere': ['ofthereal']},
 'oftherapeut': {'oftherapeutic': ['oftherapeutics']},
 'oftherapeutic': ['oftherapeutics'],
 'oftherapi': {'oftherapy': []},
 'ofthere': ['ofthereal'],
 'oftheremain': {'oftheremaining': []},
 'oftherequir': {'oftherequired': []},
 'oftheres': {'oftherese': []},
 'oftheresult': {'oftheresulting': [], 'oftheresults': []},
 'oftherm': {'ofthermal': []},
 'ofthermodynam': {'ofthermodynamics': []},
 'ofthermophys': {'ofthermophysics': []},
 'oftheroy': {'oftheroyal': []},
 'oftherul': {'oftherules': []},
 'ofthes': {'ofthese': []},
 'ofthesam': {'ofthesame': []},
 'oftheselect': {'oftheselected': []},
 'ofthesemethod': {'ofthesemethods': []},
 'ofthesequ': {'ofthesequence': []},
 'oftheseu': {'oftheseus': []},
 'ofthesolut': {'ofthesolution': []},
 'ofthesourc': {'ofthesource': []},
 'ofthespecif': {'ofthespecific': []},
 'ofthespi': {'ofthespis': []},
 'ofthessali': {'ofthessaly': []},
 'ofthest': {'ofthestate': []},
 'ofthethre': {'ofthethree': []},
 'ofthetim': {'ofthetime': []},
 'ofthetot': {'ofthetotal': []},
 'ofthetyp': {'ofthetype': []},
 'oftheunderli': {'oftheunderlying': []},
 'oftheunit': {'oftheunited': []},
 'oftheunitedst': {'oftheunitedstates': []},
 'ofthevalu': {'ofthevalue': ['ofthevalues']},
 'ofthevalue': ['ofthevalues'],
 'ofthevari': {'ofthevariables': [], 'ofthevarious': []},
 'oftheveda': {'ofthevedas': []},
 'ofthewhol': {'ofthewhole': []},
 'ofthi': {'ofthis': [], 'ofthy': []},
 'ofthiev': {'ofthieves': []},
 'ofthing': ['ofthings'],
 'ofthink': {'ofthinking': []},
 'ofthirti': {'ofthirty': []},
 'ofthischapt': {'ofthischapter': []},
 'ofthispap': {'ofthispaper': []},
 'ofthispaperi': {'ofthispaperis': []},
 'ofthl': {'ofthls': []},
 'ofthmui': {'ofthmuis': []},
 'oftho': {'ofthos': []},
 'ofthof': {'ofthofe': []},
 'ofthom': {'ofthomism': []},
 'ofthoma': {'ofthomas': []},
 'ofthomist': {'ofthomistic': []},
 'ofthorac': {'ofthoracic': []},
 'ofthorn': {'ofthorns': []},
 'ofthos': {'ofthose': []},
 'ofthought': {'ofthoughts': []},
 'ofthousand': {'ofthousands': []},
 'ofthrac': {'ofthrace': []},
 'ofthre': {'ofthree': []},
 'ofthread': {'ofthreads': []},
 'ofthreat': {'ofthreats': []},
 'ofthreaten': {'ofthreatened': []},
 'ofthucydid': {'ofthucydides': []},
 'ofthul': {'ofthule': []},
 'ofthund': {'ofthunder': []},
 'ofthutmos': {'ofthutmose': []},
 'ofthym': {'ofthyme': []},
 'ofti': {'oftie': ['ofties'], 'oftis': [], 'ofty': []},
 'oftiberia': {'oftiberias': []},
 'oftiberiu': {'oftiberius': []},
 'oftibetolog': {'oftibetology': []},
 'oftibullu': {'oftibullus': []},
 'oftic': {'oftice': ['oftices', 'ofticer', 'ofticers']},
 'oftice': ['oftices', 'ofticer', 'ofticers'],
 'oftici': {'ofticial': ['ofticials', 'ofticially'], 'ofticiousness': []},
 'ofticial': ['ofticials', 'ofticially'],
 'oftid': {'oftides': []},
 'oftie': {'oftiee': []},
 'oftif': {'oftife': []},
 'oftignor': {'oftignored': []},
 'oftii': {'oftiie': [], 'oftiis': []},
 'oftik': {'oftikal': []},
 'oftilli': {'oftillie': []},
 'oftim': {'oftime': ['oftimes'], 'oftiming': []},
 'oftimb': {'oftimber': []},
 'oftime': ['oftimes'],
 'oftimeless': {'oftimelessness': []},
 'oftimespac': {'oftimespace': []},
 'oftimmi': {'oftimmy': []},
 'oftimothi': {'oftimothy': []},
 'ofting': {'oftinger': []},
 'oftini': {'oftiny': []},
 'oftintagil': {'oftintagiles': []},
 'oftinvok': {'oftinvoked': []},
 'oftion': {'oftions': []},
 'oftippecano': {'oftippecanoe': []},
 'oftipperari': {'oftipperary': []},
 'oftiptre': {'oftiptree': []},
 'oftiresia': {'oftiresias': []},
 'oftiryn': {'oftiryns': []},
 'oftissu': {'oftissue': ['oftissues']},
 'oftissue': ['oftissues'],
 'oftit': {'oftite': []},
 'oftitl': {'oftitle': ['oftitles']},
 'oftitle': ['oftitles'],
 'oftitu': {'oftitus': []},
 'oftji': {'oftjie': []},
 'oftk': {'oftke': []},
 'oftlc': {'oftlce': []},
 'oftli': {'oftlie': [], 'oftly': []},
 'oftlies': {'oftliese': []},
 'oftlii': {'oftliis': []},
 'oftlioma': {'oftliomas': []},
 'oftlj': {'oftlje': []},
 'oftll': {'oftlle': []},
 'oftlov': {'oftloved': []},
 'oftlr': {'oftlre': []},
 'oftlt': {'oftlte': []},
 'oftlu': {'oftlus': []},
 'oftlv': {'oftlve': []},
 'oftlwma': {'oftlwmas': []},
 'oftlz': {'oftlze': []},
 'oftmad': {'oftmade': []},
 'oftmal': {'oftmals': []},
 'oftmalig': {'oftmalige': []},
 'oftmalign': {'oftmaligned': []},
 'oftment': {'oftmentioned': []},
 'oftn': {'oftne': []},
 'oftnc': {'oftncs': []},
 'oftneglect': {'oftneglected': []},
 'oftni': {'oftnis': []},
 'oftnot': {'oftnoted': []},
 'oftob': {'oftober': []},
 'oftobia': {'oftobias': []},
 'oftobserv': {'oftobserved': []},
 'oftocquevil': {'oftocqueville': []},
 'oftodo': {'oftodos': []},
 'oftoken': {'oftokens': []},
 'oftoler': {'oftolerance': [], 'oftoleration': []},
 'oftoma': {'oftomas': []},
 'oftommi': {'oftommy': []},
 'ofton': {'oftone': ['oftoner'], 'oftons': []},
 'oftonbridg': {'oftonbridge': []},
 'oftond': {'oftondal': []},
 'oftone': ['oftoner'],
 'oftongu': {'oftongue': ['oftongues']},
 'oftongue': ['oftongues'],
 'oftoni': {'oftony': []},
 'oftool': {'oftools': []},
 'oftop': {'oftopics': []},
 'oftordesilla': {'oftordesillas': []},
 'oftori': {'oftory': []},
 'oftorr': {'oftorres': []},
 'oftort': {'oftorts': []},
 'oftortur': {'oftorture': []},
 'oftot': {'oftotal': ['oftotalism']},
 'oftotal': ['oftotalism'],
 'oftotalitarian': {'oftotalitarianism': []},
 'oftotn': {'oftotnes': []},
 'oftoulous': {'oftoulouse': []},
 'oftour': {'oftourism': [], 'oftours': []},
 'oftourain': {'oftouraine': []},
 'oftourett': {'oftourette': []},
 'oftourist': {'oftourists': []},
 'oftoverlook': {'oftoverlooked': []},
 'oftow': {'oftower': []},
 'oftown': {'oftowner': ['oftowners'], 'oftowns': []},
 'oftowner': ['oftowners'],
 'oftoynbe': {'oftoynbee': []},
 'oftpostpon': {'oftpostponed': []},
 'oftproclaim': {'oftproclaimed': []},
 'oftpromis': {'oftpromised': []},
 'oftprov': {'oftproved': []},
 'oftquot': {'oftquoted': []},
 'oftr': {'oftre': ['oftred', 'oftres'], 'oftring': ['oftrings'], 'oftrs': []},
 'oftrac': {'oftrace': []},
 'oftrachi': {'oftrachis': []},
 'oftrack': {'oftracking': []},
 'oftrad': {'oftrade': ['oftrades'], 'oftrading': []},
 'oftrade': ['oftrades'],
 'oftradit': {'oftradition': ['oftraditions', 'oftraditional']},
 'oftradition': ['oftraditions', 'oftraditional'],
 'oftraff': {'oftraffic': []},
 'oftragedi': {'oftragedy': []},
 'oftrain': {'oftrained': [], 'oftrainers': [], 'oftraining': []},
 'oftrait': {'oftraits': []},
 'oftral': {'oftralles': []},
 'oftrale': {'oftralee': []},
 'oftran': {'oftrans': []},
 'oftranquil': {'oftranquility': []},
 'oftransact': {'oftransaction': ['oftransactions']},
 'oftransaction': ['oftransactions'],
 'oftransboundari': {'oftransboundary': []},
 'oftranscend': {'oftranscendence': []},
 'oftranscendent': {'oftranscendental': []},
 'oftranscript': {'oftranscription': []},
 'oftranscultur': {'oftranscultural': []},
 'oftransf': {'oftransfer': ['oftransfers', 'oftransferring']},
 'oftransfer': ['oftransfers', 'oftransferring'],
 'oftransfinit': {'oftransfinite': []},
 'oftransform': {'oftransformation': ['oftransformations'],
                 'oftransforming': []},
 'oftransformation': ['oftransformations'],
 'oftransgen': {'oftransgenic': []},
 'oftransgender': {'oftransgenderism': []},
 'oftransgress': {'oftransgression': []},
 'oftransi': {'oftransient': []},
 'oftransit': {'oftransition': ['oftransitions']},
 'oftransition': ['oftransitions'],
 'oftransl': {'oftranslation': ['oftranslations']},
 'oftranslation': ['oftranslations'],
 'oftransmiss': {'oftransmission': []},
 'oftransmit': {'oftransmitting': []},
 'oftransn': {'oftransnational': []},
 'oftransnation': {'oftransnationality': []},
 'oftranspar': {'oftransparency': []},
 'oftransperson': {'oftranspersonal': []},
 'oftransport': {'oftransportation': []},
 'oftraumat': {'oftraumatic': []},
 'oftravail': {'oftravaile': []},
 'oftravancor': {'oftravancore': []},
 'oftravayl': {'oftravayle': []},
 'oftravel': {'oftraveling': [], 'oftravell': [], 'oftravels': []},
 'oftre': {'oftree': ['oftrees']},
 'oftrea': {'oftreas': []},
 'oftreasuri': {'oftreasury': []},
 'oftreat': {'oftreating': [], 'oftreatment': ['oftreatments']},
 'oftreati': {'oftreaties': [], 'oftreaty': []},
 'oftreatment': ['oftreatments'],
 'oftrecur': {'oftrecurring': []},
 'oftree': ['oftrees'],
 'oftreiter': {'oftreiterated': []},
 'oftremark': {'oftremarked': []},
 'oftrend': {'oftrends': []},
 'oftrenew': {'oftrenewed': []},
 'oftrep': {'oftrepeated': []},
 'oftreport': {'oftreported': []},
 'oftreprint': {'oftreprinted': []},
 'oftreproduc': {'oftreproduced': []},
 'oftreturn': {'oftreturning': []},
 'oftri': {'oftrie': [], 'oftrying': []},
 'oftrial': {'oftrials': []},
 'oftriass': {'oftriassic': []},
 'oftrib': {'oftribal': ['oftribals']},
 'oftribal': ['oftribals'],
 'oftribolog': {'oftribology': []},
 'oftrick': {'oftricks': []},
 'oftriest': {'oftrieste': []},
 'oftrin': {'oftrinity': []},
 'oftring': ['oftrings'],
 'oftroi': {'oftrois': []},
 'oftroilu': {'oftroilus': []},
 'oftromp': {'oftrompe': []},
 'oftroms': {'oftromse': []},
 'oftroop': {'oftroops': []},
 'oftrop': {'oftropical': []},
 'oftrotski': {'oftrotsky': []},
 'oftroubl': {'oftrouble': ['oftroubles']},
 'oftrouble': ['oftroubles'],
 'oftroy': {'oftroye': ['oftroyes']},
 'oftroye': ['oftroyes'],
 'oftru': {'oftrue': []},
 'oftruc': {'oftruce': []},
 'oftrust': {'oftrusts': []},
 'oftruste': {'oftrusteeism': [], 'oftrustees': []},
 'oftsar': {'oftsarism': []},
 'oftscour': {'oftscouring': []},
 'oftshoot': {'oftshoots': []},
 'oftshor': {'oftshore': []},
 'oftsi': {'oftsie': []},
 'oftspr': {'oftspring': []},
 'oftstat': {'oftstated': []},
 'oftt': {'oftte': [], 'oftts': []},
 'ofttc': {'ofttce': []},
 'oftth': {'oftthe': []},
 'oftti': {'ofttie': []},
 'ofttiin': {'ofttiines': []},
 'ofttim': {'ofttime': ['ofttimes']},
 'ofttimc': {'ofttimcs': []},
 'ofttime': ['ofttimes'],
 'ofttira': {'ofttiraes': []},
 'ofttlm': {'ofttlmes': []},
 'ofttri': {'ofttried': []},
 'ofttt': {'ofttte': []},
 'ofttym': {'ofttymes': []},
 'oftu': {'oftue': [], 'oftus': []},
 'oftub': {'oftubes': []},
 'oftuberculosi': {'oftuberculosis': []},
 'oftulan': {'oftulane': []},
 'oftulli': {'oftully': []},
 'oftulsida': {'oftulsidas': []},
 'oftumor': {'oftumors': []},
 'oftun': {'oftune': ['oftuneness']},
 'oftunbridg': {'oftunbridge': []},
 'oftundal': {'oftundale': []},
 'oftune': ['oftuneness'],
 'oftuni': {'oftunis': []},
 'oftupl': {'oftuples': []},
 'ofturbomachineri': {'ofturbomachinery': []},
 'ofturk': {'ofturkism': [], 'ofturks': []},
 'ofturn': {'ofturner': [], 'ofturning': []},
 'ofturrel': {'ofturrell': []},
 'oftus': {'oftused': []},
 'oftuscani': {'oftuscany': []},
 'oftuskege': {'oftuskegee': []},
 'oftutburi': {'oftutbury': []},
 'oftuthmosi': {'oftuthmosis': []},
 'oftv': {'oftves': []},
 'oftvoic': {'oftvoiced': []},
 'oftwar': {'oftware': []},
 'oftweeddal': {'oftweeddale': []},
 'oftwelv': {'oftwelve': []},
 'oftwent': {'oftwente': []},
 'oftwenti': {'oftwenty': []},
 'oftwentiethcenturi': {'oftwentiethcentury': []},
 'oftwhil': {'oftwhiles': []},
 'oftwin': {'oftwins': []},
 'oftyconiu': {'oftyconius': []},
 'oftym': {'oftymes': []},
 'oftyn': {'oftyne': []},
 'oftyndal': {'oftyndale': []},
 'oftyntym': {'oftyntymes': []},
 'oftyp': {'oftype': ['oftypes'], 'oftypical': []},
 'oftype': ['oftypes'],
 'oftyr': {'oftyre': []},
 'oftyron': {'oftyrone': []},
 'oftyso': {'oftysoe': []},
 'oftyth': {'oftythes': []},
 'oftzelt': {'oftzeltal': []},
 'ofu': {'ofus': []},
 'ofud': {'ofude': []},
 'ofudin': {'ofudine': []},
 'ofuf': {'ofufe': []},
 'ofufo': {'ofufos': []},
 'ofuh': {'ofuhe': []},
 'ofui': {'ofuie': []},
 'oful': {'ofull': []},
 'ofulst': {'ofulster': []},
 'ofultim': {'ofultimate': []},
 'ofulu': {'ofulue': []},
 'ofulyss': {'ofulysses': []},
 'ofun': {'ofunity': []},
 'ofuncertainti': {'ofuncertainty': []},
 'ofunconsci': {'ofunconscious': []},
 'ofund': {'ofunder': []},
 'ofunderdevelop': {'ofunderdevelopment': []},
 'ofunderli': {'ofunderlying': []},
 'ofunderstand': {'ofunderstanding': []},
 'ofunemploy': {'ofunemployment': []},
 'ofunfre': {'ofunfree': []},
 'ofunhappi': {'ofunhappiness': []},
 'ofunion': {'ofunions': []},
 'ofuniqu': {'ofunique': []},
 'ofunit': {'ofunited': [], 'ofunits': []},
 'ofunitarian': {'ofunitarianism': []},
 'ofunivers': {'ofuniversal': ['ofuniversals', 'ofuniversalism'],
               'ofuniversities': [],
               'ofuniversity': []},
 'ofuniversal': ['ofuniversals', 'ofuniversalism'],
 'ofunlik': {'ofunlikeness': []},
 'ofuntouch': {'ofuntouchability': []},
 'ofup': {'ofups': []},
 'ofupp': {'ofupper': []},
 'ofur': {'ofure': []},
 'ofurban': {'ofurbanism': []},
 'ofurg': {'ofurgency': []},
 'ofurin': {'ofurine': []},
 'ofurolog': {'ofurologic': []},
 'ofus': {'ofuse': ['ofused', 'ofuser', 'ofusers', 'ofuseful'], 'ofusing': []},
 'ofusag': {'ofusage': []},
 'ofuse': ['ofused', 'ofuser', 'ofusers', 'ofuseful'],
 'ofuth': {'ofuthe': []},
 'ofutil': {'ofutility': []},
 'ofutter': {'ofutterance': []},
 'ofv': {'ofve': [], 'ofvs': []},
 'ofvaishnav': {'ofvaishnavism': []},
 'ofvaisnav': {'ofvaisnavism': []},
 'ofval': {'ofvalle': []},
 'ofvalen': {'ofvalens': []},
 'ofvalentin': {'ofvalentine': []},
 'ofvalentinu': {'ofvalentinus': []},
 'ofvaleri': {'ofvalery': []},
 'ofvalid': {'ofvalidity': []},
 'ofvaloi': {'ofvalois': []},
 'ofvalu': {'ofvaluable': [], 'ofvaluation': [], 'ofvalue': ['ofvalues']},
 'ofvalue': ['ofvalues'],
 'ofvan': {'ofvanity': []},
 'ofvancouv': {'ofvancouver': []},
 'ofvann': {'ofvannes': []},
 'ofvari': {'ofvariability': [],
            'ofvariable': ['ofvariables'],
            'ofvariance': [],
            'ofvariation': ['ofvariations'],
            'ofvaried': [],
            'ofvarious': [],
            'ofvarying': []},
 'ofvariable': ['ofvariables'],
 'ofvariation': ['ofvariations'],
 'ofvat': {'ofvater': []},
 'ofvcr': {'ofvcrs': []},
 'ofvdt': {'ofvdts': []},
 'ofved': {'ofvedic': []},
 'ofveda': {'ofvedas': []},
 'ofvedant': {'ofvedantic': []},
 'ofvega': {'ofvegas': []},
 'ofveget': {'ofvegetables': [], 'ofvegetation': []},
 'ofvehicl': {'ofvehicle': ['ofvehicles']},
 'ofvehicle': ['ofvehicles'],
 'ofveloc': {'ofvelocity': []},
 'ofven': {'ofvenous': []},
 'ofvendom': {'ofvendome': []},
 'ofveneri': {'ofvenerie': []},
 'ofveneti': {'ofvenetie': []},
 'ofveng': {'ofvengeance': []},
 'ofvenic': {'ofvenice': []},
 'ofvenu': {'ofvenue': [], 'ofvenus': []},
 'ofver': {'ofvers': []},
 'ofverb': {'ofverbal': [], 'ofverbs': []},
 'ofveri': {'ofvery': []},
 'ofverm': {'ofvermeer': []},
 'ofveroniqu': {'ofveronique': []},
 'ofvers': {'ofverse': ['ofverses']},
 'ofversail': {'ofversailles': []},
 'ofversattn': {'ofversattning': []},
 'ofverse': ['ofverses'],
 'ofvert': {'ofvertical': []},
 'ofvertebr': {'ofvertebrate': ['ofvertebrates']},
 'ofvertebrate': ['ofvertebrates'],
 'ofvertic': {'ofvertices': []},
 'ofvertu': {'ofvertue': ['ofvertues']},
 'ofvertue': ['ofvertues'],
 'ofvervi': {'ofverviers': []},
 'ofvervin': {'ofvervins': []},
 'ofvesaliu': {'ofvesalius': []},
 'ofvessel': {'ofvessels': []},
 'ofvesuviu': {'ofvesuvius': []},
 'ofveteran': {'ofveterans': []},
 'ofveterinari': {'ofveterinary': []},
 'ofviabl': {'ofviable': []},
 'ofvic': {'ofvice': []},
 'ofvichi': {'ofvichy': []},
 'ofvick': {'ofvickers': []},
 'ofvictim': {'ofvictims': []},
 'ofvictimolog': {'ofvictimology': []},
 'ofvictori': {'ofvictory': []},
 'ofvienn': {'ofvienne': []},
 'ofviennes': {'ofviennese': []},
 'ofvietnames': {'ofvietnamese': []},
 'ofview': {'ofviewers': [], 'ofviewing': [], 'ofviews': []},
 'ofvig': {'ofviger': []},
 'ofvik': {'ofviking': ['ofvikings']},
 'ofviking': ['ofvikings'],
 'ofvil': {'ofvillers': []},
 'ofvillag': {'ofvillage': ['ofvillages']},
 'ofvillage': ['ofvillages'],
 'ofvillani': {'ofvillanie': []},
 'ofvilli': {'ofvilliers': []},
 'ofvilniu': {'ofvilnius': []},
 'ofvimi': {'ofvimy': []},
 'ofvinc': {'ofvince': ['ofvincent']},
 'ofvince': ['ofvincent'],
 'ofvincenn': {'ofvincennes': []},
 'ofviol': {'ofviolating': [],
            'ofviolations': [],
            'ofviolence': [],
            'ofviolent': []},
 'ofvip': {'ofvips': []},
 'ofvir': {'ofviral': []},
 'ofvirolog': {'ofvirological': [], 'ofvirology': []},
 'ofvirtu': {'ofvirtual': ['ofvirtually'],
             'ofvirtue': ['ofvirtues'],
             'ofvirtuous': []},
 'ofvirtual': ['ofvirtually'],
 'ofvirtue': ['ofvirtues'],
 'ofviru': {'ofvirus': []},
 'ofvirus': {'ofviruses': []},
 'ofvis': {'ofvisible': [], 'ofvision': ['ofvisions']},
 'ofvision': ['ofvisions'],
 'ofvisionari': {'ofvisionary': []},
 'ofvisit': {'ofvisiting': [], 'ofvisits': []},
 'ofvisitor': {'ofvisitors': []},
 'ofvisu': {'ofvisual': []},
 'ofvit': {'ofvital': ['ofvitality']},
 'ofvital': ['ofvitality'],
 'ofvitamin': {'ofvitamins': []},
 'ofvitelliu': {'ofvitellius': []},
 'ofvitri': {'ofvitry': []},
 'ofvitruviu': {'ofvitruvius': []},
 'ofvivienn': {'ofvivienne': []},
 'ofvoc': {'ofvocal': [], 'ofvocational': [], 'ofvocs': []},
 'ofvocabulari': {'ofvocabulary': []},
 'ofvoic': {'ofvoice': ['ofvoices']},
 'ofvoice': ['ofvoices'],
 'ofvoid': {'ofvoidness': []},
 'ofvolatil': {'ofvolatile': ['ofvolatiles']},
 'ofvolatile': ['ofvolatiles'],
 'ofvolcan': {'ofvolcanic': []},
 'ofvolcanolog': {'ofvolcanology': []},
 'ofvoltair': {'ofvoltaire': []},
 'ofvoltairin': {'ofvoltairine': []},
 'ofvolum': {'ofvolume': ['ofvolumes']},
 'ofvolume': ['ofvolumes'],
 'ofvolunt': {'ofvolunteers': []},
 'ofvoluntari': {'ofvoluntary': []},
 'ofvot': {'ofvoters': [], 'ofvotes': [], 'ofvoting': []},
 'ofvoyag': {'ofvoyages': []},
 'ofvth': {'ofvthe': []},
 'ofvulner': {'ofvulnerability': []},
 'ofvygotski': {'ofvygotsky': []},
 'ofw': {'ofwes': [], 'ofwing': ['ofwings'], 'ofws': []},
 'ofwa': {'ofwas': []},
 'ofwag': {'ofwage': ['ofwages']},
 'ofwage': ['ofwages'],
 'ofwagn': {'ofwagner': []},
 'ofwait': {'ofwaiting': []},
 'ofwak': {'ofwaking': []},
 'ofwal': {'ofwales': [], 'ofwall': ['ofwally', 'ofwalls', 'ofwallis']},
 'ofwalc': {'ofwalcs': []},
 'ofwalk': {'ofwalker': [], 'ofwalking': []},
 'ofwall': ['ofwally', 'ofwalls', 'ofwallis'],
 'ofwallac': {'ofwallace': []},
 'ofwalpol': {'ofwalpole': []},
 'ofwalt': {'ofwalter': []},
 'ofwalth': {'ofwalther': []},
 'ofwand': {'ofwandering': []},
 'ofwant': {'ofwanting': []},
 'ofwap': {'ofwapping': []},
 'ofwar': {'ofwars': []},
 "ofwar'": {"ofwar's": []},
 'ofwarang': {'ofwarangal': []},
 'ofwarboy': {'ofwarboys': []},
 'ofward': {'ofwards': []},
 'ofwarfar': {'ofwarfare': []},
 'ofwarn': {'ofwarner': [], 'ofwarning': []},
 'ofwarr': {'ofwarre': []},
 'ofwarranti': {'ofwarranty': []},
 'ofwarrior': {'ofwarriors': []},
 'ofwartim': {'ofwartime': []},
 'ofwast': {'ofwaste': []},
 'ofwastewat': {'ofwastewater': []},
 'ofwat': {'ofwater': ['ofwaters']},
 'ofwatch': {'ofwatching': []},
 'ofwater': ['ofwaters'],
 'ofwaterburi': {'ofwaterbury': []},
 'ofwaterg': {'ofwatergate': []},
 'ofwatkin': {'ofwatkins': []},
 'ofwatt': {'ofwatts': []},
 'ofwav': {'ofwave': ['ofwaves']},
 'ofwave': ['ofwaves'],
 'ofway': {'ofways': []},
 'ofwayn': {'ofwayne': []},
 'ofwbc': {'ofwbcs': []},
 'ofwc': {'ofwce': []},
 'ofwcer': {'ofwcers': []},
 'ofwcial': {'ofwcials': []},
 'ofwe': {'ofweeds': []},
 'ofweak': {'ofweakness': []},
 'ofwealthi': {'ofwealthy': []},
 'ofweapon': {'ofweapons': []},
 'ofwear': {'ofwearing': []},
 'ofweath': {'ofweather': []},
 'ofweb': {'ofweber': []},
 'ofwebst': {'ofwebster': []},
 'ofweek': {'ofweeks': []},
 'ofweight': {'ofweights': []},
 'ofwel': {'ofwell': ['ofwells', 'ofwellness']},
 'ofwelfar': {'ofwelfare': []},
 'ofwell': ['ofwells', 'ofwellness'],
 'ofwellb': {'ofwellbeing': []},
 'ofwendov': {'ofwendover': []},
 'ofwert': {'ofwerter': []},
 'ofwerth': {'ofwerther': []},
 'ofwest': {'ofwester': []},
 'ofwestchest': {'ofwestchester': []},
 'ofwestern': {'ofwesterners': []},
 'ofwestminst': {'ofwestminster': []},
 'ofwestov': {'ofwestover': []},
 'ofwestsid': {'ofwestside': []},
 'ofwetland': {'ofwetlands': []},
 'ofwhal': {'ofwhales': []},
 'ofwhatev': {'ofwhatever': []},
 'ofwhaty': {'ofwhatyou': []},
 'ofwheel': {'ofwheels': []},
 'ofwher': {'ofwhere': []},
 'ofwheth': {'ofwhether': []},
 'ofwhi': {'ofwhy': []},
 'ofwhichth': {'ofwhichthe': []},
 'ofwhig': {'ofwhigs': []},
 'ofwhigg': {'ofwhiggism': []},
 'ofwhit': {'ofwhite': ['ofwhites', 'ofwhiteness']},
 'ofwhitbi': {'ofwhitby': []},
 'ofwhite': ['ofwhites', 'ofwhiteness'],
 'ofwhitehal': {'ofwhitehall': []},
 'ofwhitti': {'ofwhittier': []},
 'ofwhol': {'ofwhole': []},
 'ofwhos': {'ofwhose': []},
 'ofwi': {'ofwied': [], 'ofwis': [], 'ofwy': []},
 'ofwid': {'ofwide': ['ofwider', 'ofwidely']},
 'ofwide': ['ofwider', 'ofwidely'],
 'ofwidow': {'ofwidows': []},
 'ofwil': {'ofwill': ['ofwills']},
 'ofwilberforc': {'ofwilberforce': []},
 'ofwild': {'ofwilde': ['ofwilderness'], 'ofwildness': []},
 'ofwilde': ['ofwilderness'],
 'ofwildfel': {'ofwildfell': []},
 'ofwildfellhal': {'ofwildfellhall': []},
 'ofwildflow': {'ofwildflowers': []},
 'ofwildlif': {'ofwildlife': []},
 'ofwilfr': {'ofwilfred': []},
 'ofwilk': {'ofwilkes': []},
 'ofwilki': {'ofwilkie': []},
 'ofwilkin': {'ofwilkins': []},
 'ofwill': ['ofwills'],
 'ofwilli': {'ofwillie': [], 'ofwillis': [], 'ofwilly': []},
 'ofwilliam': {'ofwilliams': []},
 'ofwilloughbi': {'ofwilloughby': []},
 'ofwiltshir': {'ofwiltshire': []},
 'ofwimpol': {'ofwimpole': []},
 'ofwin': {'ofwine': [], 'ofwinning': []},
 'ofwinbi': {'ofwinby': []},
 'ofwinchest': {'ofwinchester': []},
 'ofwindow': {'ofwindows': []},
 'ofwing': ['ofwings'],
 'ofwint': {'ofwinter': []},
 'ofwir': {'ofwire': ['ofwires']},
 'ofwire': ['ofwires'],
 'ofwisdom': {'ofwisdome': []},
 'ofwit': {'ofwitness': ['ofwitnesses', 'ofwitnessing']},
 'ofwitch': {'ofwitches': []},
 'ofwithdraw': {'ofwithdrawal': []},
 'ofwitness': ['ofwitnesses', 'ofwitnessing'],
 'ofwitt': {'ofwitte': []},
 'ofwiv': {'ofwives': []},
 'ofwo': {'ofwoe': []},
 'ofwol': {'ofwole': []},
 'ofwolv': {'ofwolves': []},
 'ofwomen': {'ofwomens': []},
 'ofwond': {'ofwonder': ['ofwonders']},
 'ofwonder': ['ofwonders'],
 'ofwood': {'ofwoods': []},
 'ofwoodi': {'ofwoody': []},
 'ofwoost': {'ofwooster': []},
 'ofworcest': {'ofworcester': []},
 'ofword': {'ofwordes': [], 'ofwords': []},
 'ofwork': {'ofworker': ['ofworkers'], 'ofworking': [], 'ofworks': []},
 'ofworker': ['ofworkers'],
 'ofworklif': {'ofworklife': []},
 'ofworkplac': {'ofworkplace': []},
 'ofworld': {'ofworlds': []},
 'ofworldli': {'ofworldliness': [], 'ofworldly': []},
 'ofworldmak': {'ofworldmaking': []},
 'ofworldview': {'ofworldviews': []},
 'ofworldwarl': {'ofworldwarll': []},
 'ofworldwid': {'ofworldwide': []},
 'ofworm': {'ofworms': []},
 'ofworthless': {'ofworthlessness': []},
 'ofwound': {'ofwounded': [], 'ofwounds': []},
 'ofwrit': {'ofwriters': [], 'ofwriting': ['ofwritings']},
 'ofwriting': ['ofwritings'],
 'ofwuppert': {'ofwuppertal': []},
 'ofwuth': {'ofwuthering': []},
 'ofwycliff': {'ofwycliffe': []},
 'ofwyom': {'ofwyoming': []},
 'ofy': {'ofye': ['ofyes']},
 'ofyahw': {'ofyahwism': []},
 'ofyal': {'ofyale': []},
 'ofyangzh': {'ofyangzhou': []},
 'ofyanke': {'ofyankee': ['ofyankees']},
 'ofyankee': ['ofyankees'],
 'ofye': ['ofyes'],
 'ofyear': {'ofyears': []},
 'ofyeat': {'ofyeats': []},
 'ofyellowston': {'ofyellowstone': []},
 'ofyh': {'ofyhe': []},
 'ofyog': {'ofyogic': []},
 'ofyogin': {'ofyogins': []},
 'ofyonk': {'ofyonkers': []},
 'ofyork': {'ofyorke': [], 'ofyorks': []},
 'ofyorkshir': {'ofyorkshire': []},
 'ofyosemit': {'ofyosemite': []},
 'ofyough': {'ofyoughal': []},
 'ofyoung': {'ofyounger': []},
 'ofyour': {'ofyours': []},
 'ofyourselv': {'ofyourselves': []},
 'ofyouth': {'ofyouthful': [], 'ofyouths': []},
 'ofypr': {'ofypres': []},
 'ofyth': {'ofythe': []},
 'ofyu': {'ofyue': []},
 'ofyvonn': {'ofyvonne': []},
 'ofz': {'ofzs': []},
 'ofzacateca': {'ofzacatecas': []},
 'ofzachari': {'ofzachary': []},
 'ofzacharia': {'ofzacharias': []},
 'ofzebede': {'ofzebedee': []},
 'ofzena': {'ofzenas': []},
 'ofzeu': {'ofzeus': []},
 'ofziggi': {'ofziggy': []},
 'ofzimbabw': {'ofzimbabwe': []},
 'ofzion': {'ofzionism': []},
 'ofzoolog': {'ofzoology': []},
 'ofzoroastrian': {'ofzoroastrianism': []}}
