#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_or = {"or'": {"or'e": ["or'ed"], "or's": []},
 "or'bi": {"or'by": []},
 "or'e": ["or'ed"],
 "or'l": {"or'le": []},
 'ora': {'orae': ['oraes', 'oraed'], 'oraing': [], 'oras': []},
 'oraa': {'oraas': []},
 'oraag': {'oraage': []},
 'oraan': {'oraanic': [],
           'oraanization': ['oraanizations'],
           'oraanized': [],
           'oraans': []},
 'oraanc': {'oraance': []},
 'oraanization': ['oraanizations'],
 'oraat': {'oraation': []},
 'orab': {'orabant': [], 'orabe': ['oraber'], 'orabitis': [], 'orabs': []},
 'orabas': {'orabase': []},
 'orabb': {'orabbe': []},
 'orabe': ['oraber'],
 'orabel': {'orabelle': []},
 'orabi': {'orabis': [], 'oraby': []},
 'orabil': {'orabile': []},
 'orabili': {'orabilis': []},
 'orabimu': {'orabimus': []},
 'orabl': {'orability': [], 'orable': ['orables'], 'orably': []},
 'orable': ['orables'],
 'orabs': {'orabsence': []},
 'orabtre': {'orabtree': []},
 'orac': {'orace': ['oraces'], 'oracic': []},
 'oracain': {'oracaine': []},
 'oracanthu': {'oracanthus': []},
 'orace': ['oraces'],
 'oracen': {'oracene': []},
 'orach': ['orache'],
 'oraci': {'oracie': ['oracies'], 'oracious': [], 'oracy': []},
 'oracia': {'oracias': []},
 'oracie': ['oracies'],
 'oracion': {'oracional': [], 'oracione': ['oraciones'], 'oracions': []},
 'oracional': {'oracionales': []},
 'oracione': ['oraciones'],
 'oracioni': {'oracionis': []},
 'oracionibu': {'oracionibus': []},
 'oraciu': {'oracius': []},
 'orack': {'oracked': [], 'oracking': [], 'oracks': []},
 'oracket': {'orackets': []},
 'oracl': {'oracle': ['oracled'], 'oracling': [], 'oracls': []},
 'oracle': ['oracled'],
 'oraclea': {'oracleas': []},
 'oraclebon': {'oraclebone': ['oraclebones']},
 'oraclebone': ['oraclebones'],
 'oraclecli': {'oracleclient': []},
 'oracleconnect': {'oracleconnection': []},
 'oracledataadapt': {'oracledataadapter': []},
 'oracledataread': {'oracledatareader': []},
 'oracledriv': {'oracledriver': []},
 'oraclejhom': {'oraclejhome': []},
 'oraclelik': {'oraclelike': []},
 'oraclemagazin': {'oraclemagazine': []},
 'oraclemobil': {'oraclemobile': []},
 'oraclemong': {'oraclemonger': ['oraclemongers']},
 'oraclemonger': ['oraclemongers'],
 'oraclespecif': {'oraclespecific': []},
 'oraclesuppli': {'oraclesupplied': []},
 'oracletransact': {'oracletransaction': []},
 'oraco': {'oracoes': []},
 'oracok': {'oracoke': []},
 'oracolar': {'oracolare': []},
 'oracombin': {'oracombination': []},
 'oract': {'oracte': [],
           'oractical': ['oractically'],
           'oraction': ['oractions'],
           'oractive': [],
           'oractivity': [],
           'oracts': []},
 'oractic': {'oractice': ['oractices']},
 'oractical': ['oractically'],
 'oractice': ['oractices'],
 'oraction': ['oractions'],
 'oractis': {'oractised': []},
 'oractu': {'oractual': []},
 'oracul': {'oraculations': [], 'oraculous': ['oraculously']},
 'oraculair': {'oraculaire': ['oraculaires']},
 'oraculaire': ['oraculaires'],
 'oracular': {'oracularism': [], 'oracularities': [], 'oracularity': []},
 'oracularli': {'oracularly': []},
 'oraculi': {'oraculis': []},
 'oraculo': {'oraculos': []},
 'oraculous': ['oraculously'],
 'orad': {'orade': ['orades'], 'orads': []},
 'orade': ['orades'],
 'oradel': {'oradell': []},
 'oradg': {'oradge': []},
 'oradi': {'orady': []},
 'oradl': {'oradle': []},
 'orador': {'oradores': []},
 'oradour': {'oradours': []},
 'oradr': {'oradrate': []},
 'oradu': {'oradually': [], 'oraduate': ['oraduates'], 'oradus': []},
 'oraduate': ['oraduates'],
 'orae': {'oraee': []},
 'oraec': {'oraece': []},
 'oraeca': {'oraecae': []},
 'oraeco': {'oraecos': []},
 'oraef': {'oraefe': []},
 'oraefajokul': {'oraefajokull': []},
 'orael': {'oraele': ['oraeles']},
 'oraele': ['oraeles'],
 'oraer': {'oraered': [], 'oraers': []},
 'oraet': {'oraetes': []},
 'oraeu': {'oraeus': []},
 'oraevski': {'oraevsky': []},
 'oraf': {'orafe': []},
 'orafaci': {'orafacial': []},
 'oraft': {'orafter': [], 'orafts': []},
 'orafti': {'orafty': []},
 'orag': {'orage': ['orages'], 'oraging': [], 'orags': []},
 'oragan': {'oraganic': [],
            'oraganisms': [],
            'oraganization': ['oraganizations'],
            'oraganized': [],
            'oragans': []},
 'oraganis': {'oraganisation': ['oraganisations'], 'oraganised': []},
 'oraganisation': ['oraganisations'],
 'oraganization': ['oraganizations'],
 'orage': ['orages'],
 'oragenit': {'oragenitalism': []},
 'orageus': {'orageuse': ['orageuses']},
 'orageuse': ['orageuses'],
 'oragi': {'oragious': []},
 'oragn': {'oragnic': [],
           'oragnism': ['oragnisms'],
           'oragnization': ['oragnizations'],
           'oragnized': [],
           'oragns': []},
 'oragnis': {'oragnisation': ['oragnisations'], 'oragnised': []},
 'oragnisation': ['oragnisations'],
 'oragnism': ['oragnisms'],
 'oragniz': {'oragnizational': []},
 'oragnization': ['oragnizations'],
 'oraham': {'orahame': []},
 'orahes': {'orahesive': []},
 'orahilli': {'orahilly': []},
 'orahovat': {'orahovats': []},
 'orai': {'oraie': [], 'orais': []},
 'oraib': {'oraibe': []},
 'oraibi': {'oraibis': []},
 'oraibian': {'oraibians': []},
 'oraifit': {'oraifite': []},
 'oraifon': {'oraifons': []},
 'oraigi': {'oraigie': []},
 'oraili': {'oraily': []},
 'orain': {'oraine': [], 'orains': []},
 'orainag': {'orainage': []},
 'orainari': {'orainary': []},
 'oraio': {'oraios': []},
 'oraior': {'oraiore': []},
 'orais': {'oraise': ['oraised']},
 'oraise': ['oraised'],
 'oraison': {'oraisons': []},
 'orak': {'orake': ['oraker']},
 'orake': ['oraker'],
 'orakel': {'orakels': []},
 'orakwu': {'orakwue': []},
 'orakzai': {'orakzais': []},
 'oral': ['orale',
          'orall',
          'orally',
          'orales',
          'oraler',
          'orality',
          'oralism',
          'oralive',
          'oralize',
          'oralness',
          'oralized',
          'oralement',
          'oralities',
          'oralizing',
          'oralization'],
 'oralabor': {'oralaboral': []},
 'oralaggress': {'oralaggressive': []},
 'oralan': {'oralanal': []},
 'oralaur': {'oralaural': []},
 'oralbal': {'oralbalance': []},
 'oralbas': {'oralbased': []},
 'oralcannibalist': {'oralcannibalistic': []},
 'oralci': {'oralcy': []},
 'oralcontracept': {'oralcontraceptive': []},
 'oralden': {'oraldene': []},
 'oraldepend': {'oraldependent': []},
 'oralderiv': {'oralderived': []},
 'orale': {'oralee': []},
 'oralerot': {'oralerotic': []},
 'oralfaci': {'oralfacial': []},
 'oralfec': {'oralfecal': []},
 'oralformula': {'oralformulaic': []},
 'oralgenit': {'oralgenital': []},
 'oralhistori': {'oralhistory': []},
 'orali': {'oralie': [], 'oralis': [], 'oraly': []},
 'oralincorpor': {'oralincorporative': []},
 'oralion': {'oralione': ['oraliones']},
 'oralione': ['oraliones'],
 'oralioni': {'oralionis': []},
 'oraliri': {'oraliry': []},
 'oralis': {'oralisation': [], 'oralised': []},
 'oralist': {'oralistic': [], 'oralists': []},
 'oralit': {'oralite': []},
 'oralitur': {'oraliture': []},
 'oralityliteraci': {'oralityliteracy': []},
 'orallanguag': {'orallanguage': []},
 'orallator': {'orallatores': []},
 'oralliter': {'oralliterate': []},
 'orallyact': {'orallyactive': []},
 'orallyadminist': {'orallyadministered': []},
 'orallytransmit': {'orallytransmitted': []},
 'oralm': {'oralmed': []},
 'oralmanu': {'oralmanual': []},
 'oralment': {'oralmente': []},
 'oralnarcissist': {'oralnarcissistic': []},
 'oralnas': {'oralnasal': []},
 'oralor': {'oraloral': [], 'oralore': []},
 'oraloribu': {'oraloribus': []},
 'oralpass': {'oralpassive': []},
 'oralpharyng': {'oralpharyngeal': []},
 'oralread': {'oralreading': []},
 'oralrecept': {'oralreceptive': []},
 'oralsadist': {'oralsadistic': []},
 'oralsensori': {'oralsensory': []},
 'oraltern': {'oralternatively': []},
 'oralti': {'oralty': []},
 'oraltradit': {'oraltradition': ['oraltraditional']},
 'oraltradition': ['oraltraditional'],
 'oralub': {'oralube': []},
 'oralvisu': {'oralvisual': []},
 'oralward': {'oralwards': []},
 'oralyt': {'oralyte': []},
 'oram': {'orame': ['orames'], 'oramic': [], 'orammed': [], 'orams': []},
 'orama': {'oramas': []},
 'orame': ['orames'],
 'orament': {'oramental': [],
             'oramentation': [],
             'oramented': [],
             'oraments': []},
 'oramerci': {'oramercy': []},
 'oramf': {'oramfe': []},
 'oramid': {'oramide': []},
 'oramin': {'oraminic': []},
 'oraminea': {'oramineae': []},
 'oraminif': {'oraminifers': []},
 'oraminifer': {'oraminiferal': []},
 'orammair': {'orammaire': []},
 'orammaticu': {'orammaticus': []},
 'oramo': {'oramos': []},
 'oramu': {'oramus': []},
 'oran': ['orane',
          'oranic',
          'oranes',
          'oranism',
          'oraneous',
          'oranment',
          'oranized',
          'oranisms',
          'oranizing',
          'oranments',
          'oranization',
          'oranizations'],
 'orana': {'oranae': [], 'oranaments': []},
 'oranai': {'oranais': []},
 'oranaich': {'oranaiche': []},
 'oranais': {'oranaise': []},
 'oranament': {'oranamental': []},
 'oranbi': {'oranby': []},
 'oranc': {'orance': []},
 'oranch': {'oranches': []},
 'orand': {'orande': ['orander', 'orandes'], 'orands': []},
 'oranda': {'orandas': []},
 'orandal': {'orandall': []},
 'orande': ['orander', 'orandes'],
 'orandi': {'orandis': []},
 'orandu': {'orandus': []},
 'orane': {'oranee': []},
 'oranes': {'oranese': []},
 'orang': ['orange',
           'oranger',
           'orangal',
           'oranged',
           'orangely',
           'orangism',
           'orangers',
           'oranging',
           'orangeism',
           'orangered',
           'orangeness',
           'orangeized',
           'orangereds'],
 'orangcri': {'orangcrie': []},
 'orange': {'orangee': ['orangees']},
 "orange'": {"orange's": []},
 'orangead': {'orangeade': []},
 'orangebelli': {'orangebellied': []},
 'orangeblossom': {'orangeblossoms': []},
 'orangeblu': {'orangeblue': []},
 'orangebreast': {'orangebreasted': []},
 'orangeburi': {'orangebury': []},
 'orangechalon': {'orangechalons': []},
 'orangecolor': {'orangecolored': []},
 'orangecolour': {'orangecoloured': []},
 'orangecov': {'orangecovered': []},
 'orangecr': {'orangecrate': []},
 'orangecrown': {'orangecrowned': []},
 'orangedal': {'orangedale': []},
 'orangee': ['orangees'],
 'orangefarben': {'orangefarbene': []},
 'orangeflavor': {'orangeflavored': []},
 'orangeflavour': {'orangeflavoured': []},
 'orangeflesh': {'orangefleshed': []},
 'orangeflow': {'orangeflower': ['orangeflowers', 'orangeflowered']},
 'orangeflower': ['orangeflowers', 'orangeflowered'],
 'orangegarden': {'orangegardens': []},
 'orangegirl': {'orangegirls': []},
 'orangegrov': {'orangegrove': ['orangegroves']},
 'orangegrove': ['orangegroves'],
 'orangegrow': {'orangegrower': ['orangegrowers'], 'orangegrowing': []},
 'orangegrower': ['orangegrowers'],
 'orangehair': {'orangehaired': []},
 'orangehous': {'orangehouse': []},
 'orangehu': {'orangehued': []},
 'orangein': {'orangeine': []},
 'orangeist': {'orangeists': []},
 'orangeit': {'orangeite': ['orangeites']},
 'orangeite': ['orangeites'],
 'orangejuic': {'orangejuice': []},
 'orangekey': {'orangekeyed': []},
 'orangeleav': {'orangeleaves': []},
 'orangelik': {'orangelike': []},
 'orangen': {'orangene': []},
 'orangeophil': {'orangeophilic': [], 'orangeophils': []},
 'orangeorchard': {'orangeorchards': []},
 'orangepaint': {'orangepainted': []},
 'orangepeel': {'orangepeels': []},
 'orangeri': {'orangerie': [], 'orangery': []},
 'orangerind': {'orangerinds': []},
 'orangerob': {'orangerobed': []},
 'orangerot': {'orangerote': []},
 'orangeruf': {'orangerufous': []},
 'orangerump': {'orangerumped': []},
 'orangesc': {'orangescented': []},
 'orangesel': {'orangeseller': []},
 'orangeshad': {'orangeshaded': []},
 'orangeskin': {'orangeskins': []},
 'orangespot': {'orangespotted': []},
 'orangestain': {'orangestained': []},
 'orangestreak': {'orangestreaked': []},
 'orangestrip': {'orangestriped': []},
 'orangetaint': {'orangetainted': []},
 'orangetawni': {'orangetawny': []},
 'orangethorp': {'orangethorpe': []},
 'orangethro': {'orangethroated': []},
 'orangetil': {'orangetiled': []},
 'orangeting': {'orangetinged': []},
 'orangetint': {'orangetinted': []},
 'orangetip': {'orangetipped': [], 'orangetips': []},
 'orangetre': {'orangetree': ['orangetrees']},
 'orangetree': ['orangetrees'],
 'orangett': {'orangettes': []},
 'orangeval': {'orangevale': []},
 'orangevil': {'orangeville': []},
 'orangewar': {'orangeware': []},
 'orangewat': {'orangewater': []},
 'orangewhit': {'orangewhite': []},
 'orangeworm': {'orangeworms': []},
 'orangeyr': {'orangeyred': []},
 'orangi': {'orangie': ['orangies'], 'orangis': [], 'orangy': []},
 'orangie': ['orangies'],
 'orangina': {'oranginas': []},
 'orangist': {'orangiste': ['orangistes'], 'orangists': []},
 'orangiste': ['orangistes'],
 'orangit': {'orangite': []},
 'orangiu': {'orangius': []},
 'orangkaya': {'orangkayas': []},
 'oranglik': {'oranglike': []},
 'orango': {'orangos': []},
 'orangophil': {'orangophilic': []},
 'orangoutan': {'orangoutans': []},
 'orangoutang': {'orangoutangs': []},
 'orangutan': {'orangutan': []},
 'orangutang': {'orangutang': []},
 'orani': {'oranial': [], 'oranie': ['oranier'], 'oranis': [], 'orany': []},
 'oranian': {'oranians': []},
 'oranie': ['oranier'],
 'oranienburg': {'oranienburger': []},
 'oranienburgerstrass': {'oranienburgerstrasse': []},
 'oranienstrass': {'oranienstrasse': []},
 'oranim': {'oranimal': []},
 'oranis': {'oranisation': ['oranisations']},
 'oranisation': ['oranisations'],
 'oranit': {'oranite': []},
 'oraniz': {'oranizational': []},
 'oranj': {'oranje': ['oranjes']},
 'oranje': ['oranjes'],
 'oranjerivi': {'oranjerivier': []},
 'oranjewerk': {'oranjewerkers': []},
 'oranjeza': {'oranjezaal': []},
 'oranji': {'oranjie': []},
 'oranm': {'oranmer': []},
 'oranment': {'oranmental': []},
 'oranmor': {'oranmore': []},
 'orann': {'oranne': []},
 'orano': {'oranoe': [], 'oranos': []},
 'oranochi': {'oranochy': []},
 'oranoth': {'oranother': []},
 'oranovski': {'oranovsky': []},
 'oranp': {'oranpe': []},
 'oranq': {'oranqe': []},
 'orans': {'oranse': []},
 'oranski': {'oransky': []},
 'orant': {'orante': ['orantes', 'oranted'], 'orants': []},
 'orante': {'orantee': []},
 'oranth': {'oranthe': []},
 'oranthi': {'oranthy': []},
 'oranti': {'orantis': []},
 'orantibu': {'orantibus': []},
 'oranu': {'oranus': []},
 'oranvel': {'oranvelle': []},
 'oranvil': {'oranville': []},
 'orany': {'oranye': []},
 'oranyon': {'oranyone': []},
 'oranyth': {'oranything': []},
 'orao': {'oraoe': [], 'oraos': []},
 'oraog': {'oraoge': []},
 'oraok': {'oraoked': [], 'oraoking': [], 'oraoks': []},
 'oraol': {'oraole': ['oraoles']},
 'oraole': ['oraoles'],
 'oraon': {'oraons': []},
 'orap': {'orape': ['orapes']},
 'orapak': {'orapakes': [], 'orapaks': []},
 'orape': ['orapes'],
 'oraph': {'oraphic': ['oraphics']},
 'oraphic': ['oraphics'],
 'oraphisch': {'oraphische': []},
 'orapr': {'orapred': []},
 'orapronobi': {'orapronobis': []},
 'oraptolit': {'oraptolites': []},
 'oraqu': {'oraque': []},
 'orar': {'orare': ['orarent']},
 'orare': ['orarent'],
 'orari': {'orarie': ['oraries'], 'orary': []},
 'orarian': {'orarians': []},
 'orarie': ['oraries'],
 'orariensi': {'orariensis': []},
 'orarii': {'orariis': []},
 'orarili': {'orarily': []},
 'orariu': {'orarius': []},
 'orartifici': {'orartificial': []},
 'oras': {'orase': []},
 'orasch': {'orasche': []},
 'orasiu': {'orasius': []},
 'orasj': {'orasje': []},
 'orasmer': {'orasmere': []},
 'orasmu': {'orasmus': []},
 'orason': {'orasone': []},
 'orass': {'orasse': []},
 'orassu': {'orassus': []},
 'orasti': {'orastie': []},
 'orasur': {'orasure': []},
 'orat': {'orate': ['orater', 'orates', 'orated', 'oraters', 'orately'],
          'oratic': ['oratical'],
          'orating': [],
          'oration': ['orational', 'orationing'],
          'orator': [],
          'orats': []},
 "orat'ri": {"orat'ry": []},
 'oratar': {'oratare': []},
 'orate': ['orater', 'orates', 'orated', 'oraters', 'orately'],
 'oratep': {'oratepe': []},
 'orateur': {'orateurs': []},
 'orati': {'oratie': [], 'oratiou': [], 'oratis': []},
 'oratic': ['oratical'],
 'oratif': {'oratifs': []},
 'oration': {'oratione': ['orationes']},
 'orational': {'orationale': []},
 'orationc': {'orationcs': []},
 'oratione': ['orationes'],
 'orationesqu': {'orationesque': []},
 'orationi': {'orationis': []},
 'orationibu': {'orationibus': []},
 'orationisqu': {'orationisque': []},
 'oratiou': {'oratioue': []},
 'oratioui': {'oratiouis': []},
 'oratist': {'oratists': []},
 'oratiu': {'oratius': []},
 'oratiuncula': {'oratiunculae': [], 'oratiunculas': []},
 'oratiunculi': {'oratiunculis': []},
 'oratoi': {'oratois': []},
 'oratoir': {'oratoire': ['oratoires']},
 'oratoire': ['oratoires'],
 'orator': {'oratore': ['oratores'],
            'oratoric': ['oratorical', 'oratoricals', 'oratorically'],
            'oratorizing': []},
 'oratore': ['oratores'],
 'oratoresqu': {'oratoresque': []},
 'oratori': {'oratorial': [],
             'oratorie': [],
             'oratorious': [],
             'oratoris': [],
             'oratory': []},
 'oratoria': {'oratoriae': [], 'oratorias': []},
 'oratorian': {'oratorianism': [], 'oratorians': []},
 'oratoribu': {'oratoribus': []},
 'oratoribusqu': {'oratoribusque': []},
 'oratoric': {'oratorice': []},
 'oratorien': {'oratoriens': []},
 'oratorii': {'oratoriis': []},
 'oratorio': {'oratorio': []},
 'oratoriolik': {'oratoriolike': []},
 'oratoris': {'oratorise': []},
 'oratorisch': {'oratorische': []},
 'oratoriu': {'oratorius': []},
 'oratorium': {'oratoriums': []},
 'oratory': {'oratorye': []},
 'oratour': {'oratoure': [], 'oratours': []},
 'oratouri': {'oratouris': []},
 'oratress': {'oratresses': []},
 'oratric': {'oratrice': []},
 'oratth': {'oratthe': []},
 'oratu': {'oratus': []},
 'oratur': {'orature': ['oratures']},
 'orature': ['oratures'],
 'oraturu': {'oraturus': []},
 'oraug': {'orauge': ['orauges']},
 'orauge': ['orauges'],
 'orauthor': {'orauthority': []},
 'orav': {'orave': ['oraves', 'oraved'], 'oraving': [], 'oravity': []},
 'orava': {'oravas': []},
 'oravai': {'oravais': []},
 'orave': ['oraves', 'oraved'],
 'oraveri': {'oraveris': []},
 'oravi': {'oravy': []},
 'oravidian': {'oravidians': []},
 'oravil': {'oraville': []},
 'oravisu': {'oravisual': []},
 'oravpo': {'oravpos': []},
 'oravski': {'oravsky': []},
 'oraw': {'orawing': ['orawings']},
 'orawi': {'orawie': []},
 'orawing': ['orawings'],
 'orawl': {'orawled': [], 'orawling': []},
 'oray': {'orayer': ['orayers'], 'orays': []},
 'orayb': {'oraybe': []},
 'orayer': ['orayers'],
 'oraz': {'oraze': []},
 'orazi': {'orazie': [], 'orazy': []},
 'orazion': {'orazione': []},
 'orb': ['orbe', 'orbes', 'orbed', 'orbeli', 'orbing', 'orbeing'],
 'orba': {'orbae': [], 'orbas': []},
 'orbac': {'orbace': []},
 'orbach': {'orbachs': []},
 'orbacu': {'orbacus': []},
 'orbai': {'orbais': []},
 'orban': {'orbanes': [], 'orbans': []},
 'orbat': {'orbate': []},
 'orbata': {'orbatae': []},
 'orbati': {'orbatis': []},
 'orbato': {'orbatos': []},
 'orbatu': {'orbatus': []},
 "orbay'": {"orbay's": []},
 'orbc': {'orbcs': []},
 'orbe': {'orbee': []},
 'orbear': {'orbearance': [], 'orbeare': []},
 'orbecaus': {'orbecause': []},
 'orbecch': {'orbecche': []},
 'orbefor': {'orbefore': []},
 'orbel': {'orbell': []},
 'orbelian': {'orbelians': []},
 'orbeliani': {'orbelianis': []},
 'orbelli': {'orbellis': []},
 'orbelo': {'orbelos': []},
 'orbelu': {'orbelus': []},
 'orbemqu': {'orbemque': []},
 'orben': {'orbene': []},
 'orber': {'orbers': []},
 'orbett': {'orbetter': []},
 'orbev': {'orbeval': []},
 'orbi': {'orbie': [], 'orbis': [], 'orby': ['orbys']},
 'orbibu': {'orbibus': []},
 'orbicl': {'orbicle': ['orbicles']},
 'orbicle': ['orbicles'],
 'orbicolli': {'orbicollis': []},
 'orbicul': {'orbiculate': ['orbiculated'], 'orbicule': ['orbicules']},
 'orbiculair': {'orbiculaire': ['orbiculaires']},
 'orbiculaire': ['orbiculaires'],
 'orbicular': {'orbiculare': ['orbiculares'],
               'orbicularity': [],
               'orbiculars': []},
 'orbiculare': ['orbiculares'],
 'orbiculari': {'orbicularis': []},
 'orbicularibu': {'orbicularibus': []},
 'orbicularli': {'orbicularly': []},
 'orbiculate': ['orbiculated'],
 'orbiculati': {'orbiculatis': []},
 'orbiculatu': {'orbiculatus': []},
 'orbicule': ['orbicules'],
 'orbiculi': {'orbiculis': []},
 'orbiculu': {'orbiculus': []},
 'orbid': {'orbidding': [], 'orbidity': [], 'orbids': []},
 'orbifold': {'orbifolding': [], 'orbifolds': []},
 'orbigni': {'orbigny': []},
 'orbignianu': {'orbignianus': []},
 "orbigny'": {"orbigny's": []},
 'orbignyanu': {'orbignyanus': []},
 'orbiial': {'orbiials': []},
 'orbil': {'orbilal': ['orbilals'], 'orbiler': [], 'orbils': []},
 'orbilal': ['orbilals'],
 'orbiliu': {'orbilius': []},
 'orbimag': {'orbimage': []},
 'orbiniida': {'orbiniidae': []},
 'orbioni': {'orbiony': []},
 'orbiqu': {'orbique': []},
 'orbir': {'orbiral': []},
 'orbispher': {'orbisphere': []},
 'orbispictu': {'orbispictus': []},
 'orbisqu': {'orbisque': []},
 'orbit': ['orbite',
           'orbited',
           'orbital',
           'orbiter',
           'orbites',
           'orbitism',
           'orbitant',
           'orbiting',
           'orbitate',
           'orbitals',
           'orbitted',
           'orbitally',
           'orbitates',
           'orbitings',
           'orbitting'],
 'orbita': {'orbitae': [], 'orbitas': []},
 'orbitai': {'orbitais': []},
 'orbitair': {'orbitaire': ['orbitaires']},
 'orbitaire': ['orbitaires'],
 'orbital': {'orbitale': []},
 'orbitalfront': {'orbitalfrontal': []},
 'orbitali': {'orbitalis': []},
 'orbitantli': {'orbitantly': []},
 'orbitari': {'orbitary': []},
 'orbitati': {'orbitatis': []},
 'orbitectomi': {'orbitectomy': []},
 'orbiti': {'orbitis': [], 'orbity': []},
 'orbitobas': {'orbitobasal': []},
 'orbitocerebr': {'orbitocerebral': []},
 'orbitocrani': {'orbitocranial': []},
 'orbitoethmoid': {'orbitoethmoidal': []},
 'orbitofaci': {'orbitofacial': []},
 'orbitofront': {'orbitofrontal': []},
 'orbitographi': {'orbitography': []},
 'orbitoid': {'orbitoidal': [], 'orbitoides': [], 'orbitoids': []},
 'orbitoidida': {'orbitoididae': []},
 'orbitolin': {'orbitolines': []},
 'orbitolina': {'orbitolinas': []},
 'orbitolinid': {'orbitolinids': []},
 'orbitolinida': {'orbitolinidae': []},
 'orbitolit': {'orbitolite': ['orbitolites']},
 'orbitolite': ['orbitolites'],
 'orbitomeat': {'orbitomeatal': []},
 'orbitomedi': {'orbitomedial': []},
 'orbitonas': {'orbitonasal': []},
 'orbitonasali': {'orbitonasalis': []},
 'orbitopalpebr': {'orbitopalpebral': []},
 'orbitopariet': {'orbitoparietal': []},
 'orbitopathi': {'orbitopathie': [], 'orbitopathy': []},
 'orbitoprefront': {'orbitoprefrontal': []},
 'orbitosphenoid': {'orbitosphenoidal': [], 'orbitosphenoids': []},
 'orbitotempor': {'orbitotemporal': []},
 'orbitotomi': {'orbitotomies': [], 'orbitotomy': []},
 'orbitozygomat': {'orbitozygomatic': []},
 'orbitr': {'orbitral': []},
 'orbitrari': {'orbitrary': []},
 'orbitremit': {'orbitremites': []},
 'orbitrori': {'orbitrory': []},
 'orbitsvil': {'orbitsville': []},
 'orbitu': {'orbitual': []},
 'orbituari': {'orbituary': []},
 'orbitulit': {'orbitulites': []},
 'orbitulu': {'orbitulus': []},
 'orbitvil': {'orbitville': []},
 'orbiu': {'orbius': []},
 'orbiviru': {'orbivirus': []},
 'orbivirus': {'orbiviruses': []},
 'orbl': {'orbls': []},
 'orblgni': {'orblgny': []},
 'orblik': {'orblike': []},
 'orblmag': {'orblmage': []},
 'orbltal': {'orbltals': []},
 'orbo': {'orbos': []},
 'orbon': {'orbons': []},
 'orbonali': {'orbonalis': []},
 'orborn': {'orborne': []},
 'orbt': {'orbts': []},
 'orbtial': {'orbtials': []},
 'orbu': {'orbus': []},
 'orbulinida': {'orbulinidae': []},
 'orbulinoid': {'orbulinoides': []},
 'orbulit': {'orbulites': []},
 'orbusi': {'orbusiness': []},
 'orbweav': {'orbweaver': ['orbweavers'], 'orbweaving': []},
 'orbweaver': ['orbweavers'],
 'orbweb': {'orbwebs': []},
 'orby': ['orbys'],
 'orbyhu': {'orbyhus': []},
 'orbyth': {'orbythe': []},
 'orc': {'orce': ['orced', 'orces', 'orceful', 'orcefully', 'orcefulness'],
         'orcing': [],
         'orcs': []},
 'orca': ['orcae'],
 'orcad': {'orcade': ['orcades']},
 'orcada': {'orcadas': []},
 'orcadc': {'orcadcs': []},
 'orcade': ['orcades'],
 'orcadensi': {'orcadensis': []},
 'orcadi': {'orcadie': [], 'orcady': []},
 'orcadian': {'orcadians': []},
 'orcadibu': {'orcadibus': []},
 'orcagna': {'orcagnas': []},
 'orcagnesqu': {'orcagnesque': []},
 'orcal': {'orcall': []},
 'orcamento': {'orcamentos': []},
 'orcan': {'orcanes': [],
           'orcanic': [],
           'orcanization': ['orcanizations'],
           'orcanized': [],
           'orcans': []},
 'orcanett': {'orcanette': []},
 'orcani': {'orcanie': []},
 'orcanization': ['orcanizations'],
 'orcas': {'orcasion': []},
 'orcasita': {'orcasitas': []},
 'orcbodi': {'orcbodies': [], 'orcbody': []},
 'orcc': {'orccs': []},
 'orce': ['orced', 'orces', 'orceful', 'orcefully', 'orcefulness'],
 'orceabl': {'orceability': [], 'orceable': []},
 'orceconstraint': {'orceconstraints': []},
 'orcein': {'orceine': [], 'orceins': []},
 'orcement': {'orcements': []},
 'orcep': {'orceps': []},
 'orcer': {'orcers': []},
 'orcest': {'orcester': []},
 'orcestershir': {'orcestershire': []},
 'orcet': {'orcetes': []},
 'orcgonensi': {'orcgonensis': []},
 'orch': {'orche': ['orches', 'orched'], 'orchs': []},
 'orcha': {'orchas': []},
 'orchad': {'orchades': [], 'orchads': []},
 'orchadi': {'orchadie': []},
 'orchaid': {'orchaids': []},
 'orchal': {'orchall': []},
 'orchalid': {'orchalides': []},
 'orchamp': {'orchamps': []},
 'orchamu': {'orchamus': []},
 'orchan': {'orchanes': []},
 'orchang': {'orchange': ['orchanges', 'orchanged']},
 'orchange': ['orchanges', 'orchanged'],
 'orchani': {'orchanie': []},
 'orchanski': {'orchansky': []},
 'orcharact': {'orcharacter': []},
 'orchard': ['orcharde', 'orcharded', 'orchardes', 'orcharding'],
 'orchardhay': {'orchardhays': []},
 'orchardhous': {'orchardhouse': ['orchardhouses']},
 'orchardhouse': ['orchardhouses'],
 'orchardist': {'orchardists': []},
 'orchardlik': {'orchardlike': []},
 'orchardri': {'orchardry': []},
 'orchardsid': {'orchardside': []},
 'orchardson': {'orchardsons': []},
 'orchardtre': {'orchardtrees': []},
 'orchardvil': {'orchardville': []},
 'orchat': {'orchats': []},
 'orche': ['orches', 'orched'],
 'orchectomi': {'orchectomy': []},
 'orchel': {'orchell': ['orchelle', 'orchelles']},
 'orchell': ['orchelle', 'orchelles'],
 'orchem': {'orchemical': []},
 'orchemeno': {'orchemenos': []},
 'orcheomyc': {'orcheomyces': []},
 'orcheseo': {'orcheseos': []},
 'orchesi': {'orchesis': []},
 'orchesographi': {'orchesographie': [], 'orchesography': []},
 'orchest': {'orchestal': [],
             'orchester': ['orchesters'],
             'orchestes': [],
             'orchestic': ['orchestics']},
 'orchester': ['orchesters'],
 'orchesterlied': {'orchesterlieder': []},
 'orchestermusik': {'orchestermusiker': []},
 'orchesterstiick': {'orchesterstiicke': []},
 'orchesterstuck': {'orchesterstucke': []},
 'orchestersuit': {'orchestersuite': []},
 'orchesterwerk': {'orchesterwerke': []},
 'orchestic': ['orchestics'],
 'orchestiida': {'orchestiidae': []},
 'orchestr': {'orchestral': ['orchestrally'],
              'orchestrate': ['orchestrates', 'orchestrated'],
              'orchestrating': [],
              'orchestration': ['orchestrational', 'orchestrationally'],
              'orchestrative': [],
              'orchestrator': [],
              'orchestre': ['orchestres', 'orchestrer'],
              'orchestric': []},
 'orchestra': {'orchestra': []},
 'orchestral': {'orchestrale': ['orchestrales']},
 'orchestrale': ['orchestrales'],
 'orchestralead': {'orchestraleader': []},
 'orchestralik': {'orchestralike': []},
 'orchestrar': {'orchestrare': ['orchestrared']},
 'orchestrare': ['orchestrared'],
 'orchestrat': {'orchestrater': ['orchestraters']},
 'orchestrate': ['orchestrates', 'orchestrated'],
 'orchestrater': ['orchestraters'],
 'orchestration': ['orchestrational', 'orchestrationally'],
 'orchestravil': {'orchestraville': []},
 'orchestrazion': {'orchestrazione': []},
 'orchestre': {'orchestree': ['orchestrees']},
 'orchestree': ['orchestrees'],
 'orchestrel': {'orchestrelle': []},
 'orchestrett': {'orchestrette': []},
 'orchestri': {'orchestry': []},
 'orchestrina': {'orchestrinas': []},
 'orchestrion': {'orchestrions': []},
 'orchesu': {'orchesus': []},
 'orchi': {'orchie': ['orchies'], 'orchis': [], 'orchy': []},
 'orchid': ['orchide', 'orchides', 'orchidism', 'orchiditis', 'orchideous'],
 'orchida': {'orchidae': []},
 'orchidac': {'orchidace': ['orchidaceous']},
 'orchidacca': {'orchidaccae': []},
 'orchidace': ['orchidaceous'],
 'orchidacea': {'orchidaceae': [], 'orchidaceas': []},
 'orchidacec': {'orchidacece': []},
 'orchidaces': {'orchidacese': []},
 'orchidaceu': {'orchidaceus': []},
 'orchidal': {'orchidales': []},
 'orchidcolor': {'orchidcolored': []},
 'orchide': {'orchidee': ['orchidees']},
 'orchidea': {'orchideae': [], 'orchideas': []},
 'orchidec': {'orchidece': []},
 'orchidectom': {'orchidectomized': []},
 'orchidectomi': {'orchidectomy': []},
 'orchidee': {'orchideee': []},
 'orchides': {'orchidese': []},
 'orchidet': {'orchidete': []},
 'orchidflow': {'orchidflowers': []},
 'orchidglad': {'orchidglade': []},
 'orchidgrow': {'orchidgrowing': []},
 'orchidhous': {'orchidhouse': ['orchidhouses']},
 'orchidhouse': ['orchidhouses'],
 'orchidi': {'orchidis': []},
 'orchidina': {'orchidinae': []},
 'orchidioid': {'orchidioides': []},
 'orchidis': {'orchidised': []},
 'orchidist': {'orchidists': []},
 'orchidlik': {'orchidlike': []},
 'orchidoidea': {'orchidoideae': []},
 'orchidolog': {'orchidology': []},
 'orchidologist': {'orchidologists': []},
 'orchidomet': {'orchidometer': []},
 'orchidophil': {'orchidophiles': []},
 'orchidotomi': {'orchidotomy': []},
 'orchie': ['orchies'],
 'orchiectom': {'orchiectomized': []},
 'orchiectomi': {'orchiectomy': []},
 'orchiepididym': {'orchiepididymitis': []},
 'orchil': ['orchill', 'orchilles'],
 'orchiod': {'orchiodes': []},
 'orchioid': {'orchioides': []},
 'orchiomet': {'orchiometer': []},
 'orchioplasti': {'orchioplasty': []},
 'orchis': {'orchis': []},
 'orchisographi': {'orchisographie': []},
 'orchistri': {'orchistrys': []},
 'orchit': {'orchite': ['orchites'], 'orchitic': [], 'orchits': []},
 'orchite': ['orchites'],
 'orchitectur': {'orchitecture': []},
 'orchiti': {'orchitis': []},
 'orchiu': {'orchius': []},
 'orchiviu': {'orchivius': []},
 'orcho': {'orchoe': [], 'orchos': []},
 'orchom': {'orchome': []},
 'orchomcno': {'orchomcnos': []},
 'orchomcnu': {'orchomcnus': []},
 'orchomen': {'orchomene': ['orchomenes']},
 'orchomene': ['orchomenes'],
 'orchomenian': {'orchomenians': []},
 'orchomenn': {'orchomenns': []},
 'orchomeno': {'orchomenos': []},
 'orchomenu': {'orchomenus': []},
 'orchopea': {'orchopeas': []},
 'orchowski': {'orchowsky': []},
 'orchr': {'orchre': []},
 'orchron': {'orchronic': []},
 'orchu': {'orchus': []},
 'orchyard': {'orchyards': []},
 'orci': {'orcy': []},
 'orcib': {'orcibal': []},
 'orcibl': {'orcible': [], 'orcibly': []},
 'orcier': {'orcieres': []},
 'orcil': {'orcille': ['orcilles']},
 'orcille': ['orcilles'],
 'orcin': {'orcine': ['orcines']},
 'orcine': ['orcines'],
 'orcinu': {'orcinus': []},
 'orciprenalin': {'orciprenaline': []},
 'orcis': {'orcised': []},
 'orcistu': {'orcistus': []},
 'orciti': {'orcity': []},
 'orciv': {'orcival': []},
 'orcl': {'orcle': [], 'orcls': []},
 'orclass': {'orclasses': []},
 'orcler': {'orclers': []},
 'orclos': {'orclosed': []},
 'orcnard': {'orcnards': []},
 'orcnea': {'orcneas': []},
 'orco': {'orcos': []},
 'orcollect': {'orcollective': []},
 'orcomb': {'orcombe': []},
 'orcombin': {'orcombination': []},
 'orcommerci': {'orcommercial': []},
 'orcommun': {'orcommunity': []},
 'orcompani': {'orcompany': []},
 'orcomplet': {'orcomplete': ['orcompletely']},
 'orcomplete': ['orcompletely'],
 'orcondit': {'orconditions': []},
 'orconect': {'orconectes': []},
 'orconnect': {'orconnected': []},
 'orcont': {'orconte': []},
 'orcontroversi': {'orcontroversy': []},
 'orcoquisa': {'orcoquisas': []},
 'orcoquisac': {'orcoquisacs': []},
 'orcoquiza': {'orcoquizas': []},
 'orcountri': {'orcountry': []},
 'orcours': {'orcourse': []},
 'orcri': {'orcry': []},
 'orcsm': {'orcsme': []},
 'orcst': {'orcste': []},
 'orcu': {'orcus': []},
 'orcultur': {'orcultural': []},
 'orcumst': {'orcumstances': []},
 'orcur': {'orcurred': [], 'orcurs': []},
 'orcutt': {'orcutts': []},
 'orcynu': {'orcynus': []},
 'orcyt': {'orcytes': []},
 'orczi': {'orczy': []},
 'ord': {'orde': ['orded', 'ordes', 'ordely'],
         'ording': ['ordings'],
         'ords': []},
 "ord'": {"ord'ed": []},
 "ord'li": {"ord'ly": []},
 'orda': {'ordas': []},
 'ordabl': {'ordability': [], 'ordable': []},
 'ordac': {'ordace': []},
 'ordaen': {'ordaens': []},
 'ordag': {'ordage': []},
 'ordah': {'ordahs': []},
 'ordain': {'ordainable': [],
            'ordaination': [],
            'ordaine': ['ordainer', 'ordained', 'ordaines', 'ordaineing'],
            'ordaining': ['ordainings'],
            'ordainment': ['ordainments'],
            'ordains': []},
 'ordaine': {'ordainee': ['ordainees']},
 'ordainee': ['ordainees'],
 'ordaini': {'ordainis': []},
 'ordaining': ['ordainings'],
 'ordainment': ['ordainments'],
 'ordair': {'ordaire': []},
 'ordaiu': {'ordaiued': []},
 'ordajn': {'ordajned': []},
 'ordal': {'ordale': [], 'ordall': []},
 'ordali': {'ordalie': ['ordalies']},
 'ordalie': ['ordalies'],
 'ordam': {'ordamed': []},
 'ordamag': {'ordamage': []},
 'ordan': {'ordanance': [],
           'ordane': ['ordanes', 'ordaned'],
           'ordaning': [],
           'ordans': []},
 'ordanc': {'ordance': ['ordances']},
 'ordance': ['ordances'],
 'ordane': ['ordanes', 'ordaned'],
 'ordani': {'ordanied': [], 'ordanis': []},
 'ordann': {'ordannances': []},
 'ordar': {'ordare': ['ordared'], 'ordaring': [], 'ordars': []},
 'ordare': ['ordared'],
 'ordassi': {'ordassy': []},
 'ordavleid': {'ordavleiding': []},
 'ordayn': {'ordayne': ['ordaynes', 'ordayned'], 'ordayning': []},
 'ordayne': ['ordaynes', 'ordayned'],
 'ordbm': {'ordbms': []},
 'ordc': {'ordce': []},
 'ordcn': {'ordcnes': []},
 'ordcr': {'ordcred': [], 'ordcrings': [], 'ordcrs': []},
 'ordcricu': {'ordcricus': []},
 'ordd': {'ordds': []},
 'orddeutsch': {'orddeutsche': []},
 'orde': {'ordee': ['ordees', 'ordeed']},
 'ordeal': {'ordeal': []},
 'ordean': {'ordeane': ['ordeaned', 'ordeanes'], 'ordeans': []},
 'ordeane': ['ordeaned', 'ordeanes'],
 'ordeb': {'ordebs': []},
 'ordebrown': {'ordebrowne': []},
 'ordecreas': {'ordecrease': []},
 'ordee': ['ordees', 'ordeed'],
 'ordef': {'ordefed': [], 'ordeferred': [], 'ordefs': []},
 'ordei': {'ordeied': [], 'ordeiing': [], 'ordeis': []},
 "ordei'": {"ordei'ed": []},
 'ordeign': {'ordeigne': ['ordeigner', 'ordeigned']},
 'ordeigne': ['ordeigner', 'ordeigned'],
 'ordeili': {'ordeily': []},
 'ordein': {'ordeine': ['ordeiner', 'ordeined', 'ordeinement'],
            'ordeining': []},
 'ordeine': ['ordeiner', 'ordeined', 'ordeinement'],
 'ordej': {'ordejs': []},
 'ordek': {'ordeks': []},
 'ordel': {'ordell': ['ordelle']},
 'ordelheid': {'ordelheide': []},
 'ordell': ['ordelle'],
 'orden': {'ordenance': ['ordenances'],
           'ordenation': [],
           'ordene': ['ordened',
                      'ordenes',
                      'ordener',
                      'ordenence',
                      'ordenement'],
           'ordening': [],
           'ordenou': [],
           'ordens': []},
 'ordena': {'ordenas': []},
 'ordenacd': {'ordenacdes': []},
 'ordenacion': {'ordenaciones': []},
 'ordenaco': {'ordenacoes': []},
 'ordenada': {'ordenadas': []},
 'ordenadament': {'ordenadamente': []},
 'ordenado': {'ordenados': []},
 'ordenador': {'ordenadores': []},
 'ordenafd': {'ordenafdes': []},
 'ordenafo': {'ordenafoes': []},
 'ordenagd': {'ordenagdes': []},
 'ordenago': {'ordenagoes': []},
 'ordenama': {'ordenamas': []},
 'ordenamiento': {'ordenamientos': []},
 'ordenamo': {'ordenamos': []},
 'ordenan': {'ordenans': []},
 'ordenanca': {'ordenancas': []},
 'ordenance': ['ordenances'],
 'ordenandol': {'ordenandole': []},
 'ordenanfa': {'ordenanfas': []},
 'ordenanga': {'ordenangas': []},
 'ordenansa': {'ordenansas': []},
 'ordenanza': {'ordenanzas': []},
 'ordenaqo': {'ordenaqoes': []},
 'ordenar': {'ordenare': []},
 'ordenari': {'ordenarie': [], 'ordenary': []},
 'ordenars': {'ordenarse': []},
 'ordenas': {'ordenase': []},
 'ordenass': {'ordenasse': []},
 'ordenaunc': {'ordenaunce': ['ordenaunces']},
 'ordenaunce': ['ordenaunces'],
 'ordene': {'ordenee': ['ordenees']},
 'ordenee': ['ordenees'],
 'ordeni': {'ordenis': []},
 'ordenn': {'ordenner': []},
 'ordenng': {'ordenngs': []},
 'ordenon': {'ordenons': []},
 'ordensbrud': {'ordensbruder': []},
 'ordensgeschicht': {'ordensgeschichte': []},
 'ordensleut': {'ordensleute': []},
 'ordensmeist': {'ordensmeister': []},
 'ordensritt': {'ordensritter': []},
 'ordenssta': {'ordensstaates': []},
 'ordensta': {'ordenstaates': []},
 'ordenswesen': {'ordenswesens': []},
 'ordentlich': {'ordentliche': ['ordentlicher', 'ordentliches']},
 'ordentliche': ['ordentlicher', 'ordentliches'],
 'ordentlig': {'ordentlige': []},
 'ordenung': {'ordenunge': []},
 'ordepress': {'ordepression': []},
 'order': ['ordere',
           'orderal',
           'orderer',
           'orderes',
           'orderic',
           'ordered',
           'orderism',
           'ordering',
           'orderely',
           'orderred',
           'orderered',
           'orderable',
           'orderness',
           'orderations',
           'orderability'],
 "order'l": {"order'll": []},
 'ordera': {'orderas': []},
 'orderaccur': {'orderaccurate': []},
 'orderbas': {'orderbased': []},
 'orderbi': {'orderby': []},
 'orderbook': {'orderbooks': []},
 'orderbuild': {'orderbuilding': []},
 'orderbydescend': {'orderbydescending': []},
 'ordercr': {'ordercreating': []},
 'orderd': {'orderdate': [], 'orderded': []},
 'orderdepend': {'orderdependent': []},
 'orderdetail': {'orderdetails': []},
 'orderdisord': {'orderdisorder': []},
 'ordered': {'orderedness': []},
 'orderedbi': {'orderedby': []},
 'orderedcollect': {'orderedcollection': []},
 'orderedli': {'orderedly': []},
 'orderedth': {'orderedthe': []},
 'orderentri': {'orderentry': []},
 'orderf': {'orderfs': []},
 'orderfil': {'orderfilling': []},
 'orderform': {'orderforms': []},
 'orderforth': {'orderforthe': []},
 'orderfulfil': {'orderfulfillment': []},
 'orderget': {'ordergetting': []},
 'ordergiv': {'ordergiver': ['ordergivers'], 'ordergiving': []},
 'ordergiver': ['ordergivers'],
 'orderhandl': {'orderhandling': []},
 'orderhead': {'orderheader': []},
 'orderi': {'orderie': [], 'orderis': [], 'ordery': []},
 'ordericn': {'ordericns': []},
 'ordericu': {'ordericus': []},
 'orderieu': {'orderieus': []},
 'ordering': {'orderinge': []},
 'orderingth': {'orderingthe': []},
 'orderitem': {'orderitems': []},
 'orderkeep': {'orderkeeping': []},
 'orderld': {'orderlds': []},
 'orderless': {'orderlesse': [], 'orderlessness': []},
 'orderli': {'orderlie': [], 'orderliness': [], 'orderly': []},
 'orderlin': {'orderline': ['orderlines']},
 'orderline': ['orderlines'],
 'orderlng': {'orderlngs': []},
 'orderlog': {'orderlogic': []},
 'orderlov': {'orderloving': []},
 'orderltem': {'orderltems': []},
 'orderly': {'orderlye': [], 'orderlyness': []},
 'orderlyserg': {'orderlysergeant': ['orderlysergeants']},
 'orderlysergeant': ['orderlysergeants'],
 'ordermaintain': {'ordermaintaining': []},
 'ordermainten': {'ordermaintenance': []},
 'ordermak': {'ordermaking': []},
 'ordermanag': {'ordermanager': []},
 'ordernumb': {'ordernumber': []},
 'ordero': {'orderoate': []},
 'orderofth': {'orderofthe': []},
 'orderord': {'orderorder': []},
 'orderorderorderorderord': {'orderorderorderorderorder': []},
 'orderori': {'orderoriented': []},
 'orderparamet': {'orderparameter': []},
 'orderpick': {'orderpicking': []},
 'orderpreserv': {'orderpreserving': []},
 'orderprocess': {'orderprocessing': []},
 'orderproduc': {'orderproducing': []},
 'orderqti': {'orderqty': []},
 'orderquant': {'orderquantity': []},
 'orderrel': {'orderrelated': []},
 'orderservic': {'orderservice': []},
 'ordersgspring': {'ordersgspringer': []},
 'ordersort': {'ordersorted': []},
 'orderspecif': {'orderspecific': []},
 'orderstatu': {'orderstatus': []},
 'orderswer': {'orderswere': []},
 'ordertak': {'ordertaker': ['ordertakers'], 'ordertaking': []},
 'ordertaker': ['ordertakers'],
 'orderth': {'orderthe': []},
 'orderti': {'orderty': []},
 'ordertot': {'ordertotal': []},
 'ordertrack': {'ordertracking': []},
 'ordertyp': {'ordertype': []},
 'ordervil': {'orderville': []},
 'orderwa': {'orderwas': []},
 'orderwir': {'orderwire': []},
 'orderword': {'orderwords': []},
 'orderyng': {'orderynge': []},
 'ordeski': {'ordesky': []},
 'ordessu': {'ordessus': []},
 'ordestroy': {'ordestroyed': []},
 'ordestruct': {'ordestruction': []},
 'ordet': {'ordeted': [], 'ordeting': [], 'ordets': []},
 'ordetli': {'ordetly': []},
 'ordett': {'ordettes': []},
 'ordew': {'ordewer': []},
 'ordeygn': {'ordeygned': []},
 'ordeyn': {'ordeyne': ['ordeyned'], 'ordeyning': []},
 'ordeynd': {'ordeynde': []},
 'ordeyne': ['ordeyned'],
 'ordeyned': {'ordeynede': []},
 'ordforand': {'ordforande': []},
 'ordfront': {'ordfronts': []},
 'ordgaru': {'ordgarus': []},
 'ordher': {'ordhered': [], 'ordhers': []},
 'ordi': {'ordie': ['ordies'], 'ordis': [], 'ordy': ['ordys']},
 'ordiaari': {'ordiaary': []},
 'ordial': {'ordiales': [], 'ordiality': [], 'ordially': []},
 'ordian': {'ordianed': [], 'ordians': []},
 'ordianari': {'ordianary': []},
 'ordianc': {'ordiance': ['ordiances']},
 'ordiance': ['ordiances'],
 'ordianri': {'ordianry': []},
 'ordiant': {'ordiante': [], 'ordiantion': []},
 'ordiari': {'ordiary': []},
 'ordiarili': {'ordiarily': []},
 'ordid': {'ordidance': ['ordidances']},
 'ordidance': ['ordidances'],
 'ordidari': {'ordidary': []},
 'ordidg': {'ordidge': []},
 'ordidinari': {'ordidinary': []},
 'ordie': ['ordies'],
 'ordier': {'ordieres': []},
 'ordiffer': {'ordifferent': []},
 'ordihari': {'ordihary': []},
 'ordiiari': {'ordiiary': []},
 'ordil': {'ordille': []},
 'ordilari': {'ordilary': []},
 'ordim': {'ordims': []},
 'ordimala': {'ordimalas': []},
 'ordimari': {'ordimary': []},
 'ordimri': {'ordimry': []},
 'ordin': {'ordinability': [],
           'ordinable': [],
           'ordinal': ['ordinally', 'ordinality', 'ordinalism', 'ordinalities'],
           'ordinance': [],
           'ordinancies': [],
           'ordinancy': [],
           'ordinant': ['ordinants'],
           'ordinate': ['ordinated', 'ordinately', 'ordinateness'],
           'ordinating': [],
           'ordination': ['ordinational'],
           'ordinative': ['ordinatives', 'ordinatively'],
           'ordinator': ['ordinators'],
           'ordine': ['ordines', 'ordiner', 'ordined', 'ordinent', 'ordinence'],
           'ordins': []},
 "ordin'ri": {"ordin'ry": []},
 'ordina': {'ordinaer': [], 'ordinaments': [], 'ordinas': []},
 'ordinab': {'ordinabant': []},
 'ordinabil': {'ordinabile': ['ordinabiles']},
 'ordinabile': ['ordinabiles'],
 'ordinabili': {'ordinabilis': []},
 'ordinabilit': {'ordinabiliter': []},
 'ordinabimu': {'ordinabimus': []},
 'ordinac': {'ordinace': ['ordinaces']},
 'ordinace': ['ordinaces'],
 'ordinaci': {'ordinacy': []},
 'ordinacion': {'ordinacione': ['ordinaciones'], 'ordinacions': []},
 'ordinacione': ['ordinaciones'],
 'ordinacioni': {'ordinacionis': []},
 'ordinacionibu': {'ordinacionibus': []},
 'ordinaco': {'ordinacoe': []},
 'ordinaer': {'ordinaere': []},
 'ordinaiili': {'ordinaiily': []},
 'ordinaili': {'ordinaily': []},
 'ordinair': {'ordinaire': ['ordinaires', 'ordinairement']},
 'ordinairc': {'ordinaircment': []},
 'ordinaire': ['ordinaires', 'ordinairement'],
 'ordinairi': {'ordinairie': [], 'ordinairy': []},
 'ordinairli': {'ordinairly': []},
 'ordinal': {'ordinale': ['ordinales'], 'ordinall': []},
 'ordinale': ['ordinales'],
 'ordinali': {'ordinaly': []},
 'ordinalist': {'ordinalists': []},
 'ordinalposit': {'ordinalposition': []},
 'ordinalscal': {'ordinalscale': []},
 'ordinamenti': {'ordinamentis': []},
 'ordinamu': {'ordinamus': []},
 'ordinan': {'ordinanation': [], 'ordinans': []},
 'ordinanac': {'ordinanace': []},
 'ordinanc': {'ordinanced': [], 'ordinancs': []},
 'ordinancemak': {'ordinancemaking': []},
 'ordinand': {'ordinand': []},
 'ordinanda': {'ordinandae': [], 'ordinandas': []},
 'ordinandi': {'ordinandis': []},
 'ordinando': {'ordinandos': []},
 'ordinandu': {'ordinandus': []},
 'ordinane': {'ordinanee': ['ordinanees']},
 'ordinanee': ['ordinanees'],
 'ordinani': {'ordinany': []},
 'ordinanli': {'ordinanly': []},
 'ordinano': {'ordinanoe': ['ordinanoes']},
 'ordinanoe': ['ordinanoes'],
 'ordinant': {'ordinante': ['ordinantes']},
 'ordinante': ['ordinantes'],
 'ordinanti': {'ordinantie': [], 'ordinantis': []},
 'ordinanz': {'ordinanze': []},
 'ordinanza': {'ordinanzas': []},
 'ordinar': {'ordinare': ['ordinared', 'ordinares', 'ordinarely', 'ordinarent'],
             'ordinaric': [],
             'ordinarity': [],
             'ordinars': []},
 'ordinarc': {'ordinarce': []},
 'ordinare': ['ordinared', 'ordinares', 'ordinarely', 'ordinarent'],
 'ordinari': {'ordinarially': [],
              'ordinariate': ['ordinariates'],
              'ordinarie': [],
              'ordinariness': [],
              'ordinaris': [],
              'ordinary': []},
 'ordinaria': {'ordinariae': [], 'ordinarias': []},
 'ordinariament': {'ordinariamente': []},
 'ordinariat': {'ordinariats': []},
 'ordinariate': ['ordinariates'],
 'ordinarii': {'ordinariis': []},
 'ordinarij': {'ordinarijs': []},
 'ordinarili': {'ordinarilie': [], 'ordinarily': []},
 'ordinarilli': {'ordinarilly': []},
 'ordinarily': {'ordinarilye': []},
 'ordinarilyus': {'ordinarilyused': []},
 'ordinariness': {'ordinarinesse': []},
 'ordinario': {'ordinarios': []},
 'ordinariu': {'ordinarius': []},
 'ordinarli': {'ordinarlie': [], 'ordinarly': []},
 'ordinary': {'ordinarye': ['ordinaryes'], 'ordinaryness': []},
 'ordinaryappear': {'ordinaryappearing': []},
 'ordinarybusi': {'ordinarybusiness': []},
 'ordinarycas': {'ordinarycases': []},
 'ordinarychar': {'ordinarychars': []},
 'ordinarycircumst': {'ordinarycircumstances': []},
 'ordinarycitizen': {'ordinarycitizens': []},
 'ordinarycondit': {'ordinaryconditions': []},
 'ordinarycours': {'ordinarycourse': []},
 'ordinarydifferenti': {'ordinarydifferential': []},
 'ordinarye': ['ordinaryes'],
 'ordinaryincom': {'ordinaryincome': []},
 'ordinarylanguag': {'ordinarylanguage': []},
 'ordinarylaw': {'ordinarylaws': []},
 'ordinaryli': {'ordinaryly': []},
 'ordinarylif': {'ordinarylife': []},
 'ordinarylook': {'ordinarylooking': []},
 'ordinarymean': {'ordinarymeans': []},
 'ordinarypeopl': {'ordinarypeople': []},
 'ordinarys': {'ordinarysize': ['ordinarysized']},
 'ordinaryseem': {'ordinaryseeming': []},
 'ordinarysens': {'ordinarysense': []},
 'ordinarysize': ['ordinarysized'],
 'ordinarysound': {'ordinarysounding': []},
 'ordinarytemperatur': {'ordinarytemperatures': []},
 'ordinarytyp': {'ordinarytype': []},
 'ordinass': {'ordinasse': []},
 'ordinat': {'ordinater': []},
 'ordinata': {'ordinatae': [], 'ordinatas': []},
 'ordinatament': {'ordinatamente': []},
 'ordinatc': {'ordinatcs': []},
 'ordinate': {'ordinatee': []},
 'ordinatedli': {'ordinatedly': []},
 'ordinatenachs': {'ordinatenachse': []},
 'ordinateur': {'ordinateurs': []},
 'ordinatewis': {'ordinatewise': []},
 'ordinati': {'ordinatiou': [], 'ordinatis': [], 'ordinaty': []},
 'ordinatili': {'ordinatily': []},
 'ordination': {'ordinatione': ['ordinationes']},
 'ordinatione': ['ordinationes'],
 'ordinationi': {'ordinationis': []},
 'ordinationibu': {'ordinationibus': []},
 'ordinatissim': {'ordinatissime': []},
 'ordinatissimu': {'ordinatissimus': []},
 'ordinatiu': {'ordinatius': []},
 'ordinative': ['ordinatives', 'ordinatively'],
 'ordinatli': {'ordinatly': []},
 'ordinato': {'ordinatos': []},
 'ordinator': {'ordinatore': ['ordinatores']},
 'ordinatore': ['ordinatores'],
 'ordinatorgener': {'ordinatorgeneral': []},
 'ordinatori': {'ordinatory': []},
 'ordinatoribu': {'ordinatoribus': []},
 'ordinatric': {'ordinatrice': []},
 'ordinatu': {'ordinatus': []},
 'ordinaturo': {'ordinaturos': []},
 'ordinaturu': {'ordinaturus': []},
 'ordinauc': {'ordinauce': ['ordinauces']},
 'ordinauce': ['ordinauces'],
 'ordinauimu': {'ordinauimus': []},
 'ordinaunc': {'ordinaunce': ['ordinaunces']},
 'ordinaunce': ['ordinaunces'],
 'ordinaver': {'ordinaverant': []},
 'ordinaveri': {'ordinaveris': []},
 'ordinaverimu': {'ordinaverimus': []},
 'ordinavimu': {'ordinavimus': []},
 'ordinazion': {'ordinazione': []},
 'ordinc': {'ordincs': []},
 'ordindari': {'ordindary': []},
 'ordine': {'ordinee': ['ordinees']},
 'ordinee': ['ordinees'],
 'ordinemqu': {'ordinemque': []},
 'ordinemu': {'ordinemus': []},
 'ordinequ': {'ordineque': []},
 'ordineri': {'ordinery': []},
 'ordinerili': {'ordinerily': []},
 'ordinesqu': {'ordinesque': []},
 'ordineti': {'ordinetis': []},
 'ording': ['ordings'],
 'ordingli': {'ordingly': []},
 'ordini': {'ordinis': []},
 'ordinibu': {'ordinibus': []},
 'ordiniri': {'ordiniry': []},
 'ordinisqu': {'ordinisque': []},
 'ordinn': {'ordinnance': []},
 'ordinnari': {'ordinnary': []},
 'ordinnc': {'ordinnces': []},
 'ordinnnc': {'ordinnnce': []},
 'ordinnri': {'ordinnry': []},
 'ordinnt': {'ordinntes': [], 'ordinntion': []},
 'ordinoid': {'ordinoides': []},
 'ordinori': {'ordinory': []},
 'ordinri': {'ordinry': []},
 'ordinski': {'ordinsky': []},
 'ordinsri': {'ordinsry': []},
 'ordinumqu': {'ordinumque': []},
 'ordinuri': {'ordinury': []},
 'ordinut': {'ordinution': []},
 'ordioari': {'ordioary': []},
 'ordion': {'ordione': []},
 'ordiorn': {'ordiorne': []},
 'ordipari': {'ordipary': []},
 'ordiquhil': {'ordiquhill': []},
 'ordir': {'ordire': [], 'ordirs': []},
 'ordirari': {'ordirary': []},
 'ordirectli': {'ordirectly': []},
 'ordiriari': {'ordiriary': []},
 'ordis': {'ordisability': []},
 'ordisc': {'ordisce': []},
 'ordiseas': {'ordisease': []},
 'ordist': {'ordistance': []},
 'ordistribut': {'ordistributed': []},
 'ordit': {'ordite': []},
 'ordith': {'ordithe': []},
 'ordiu': {'ordiue': []},
 'ordiuanc': {'ordiuance': ['ordiuances']},
 'ordiuance': ['ordiuances'],
 'ordiuari': {'ordiuary': []},
 'ordiuarili': {'ordiuarily': []},
 'ordiuat': {'ordiuate': ['ordiuates'], 'ordiuation': []},
 'ordiuate': ['ordiuates'],
 'ordiui': {'ordiuis': []},
 'ordivic': {'ordivices': []},
 'ordjnari': {'ordjnary': []},
 'ordjonikidz': {'ordjonikidze': []},
 'ordklassern': {'ordklasserne': []},
 'ordkr': {'ordkrs': []},
 'ordli': {'ordly': []},
 'ordlist': {'ordliste': []},
 'ordln': {'ordlne': []},
 'ordlnanc': {'ordlnance': []},
 'ordlnari': {'ordlnary': []},
 'ordlnat': {'ordlnate': ['ordlnates'], 'ordlnator': []},
 'ordlnate': ['ordlnates'],
 'ordm': {'ordme': []},
 'ordmanc': {'ordmance': ['ordmances']},
 'ordmance': ['ordmances'],
 'ordmari': {'ordmary': []},
 'ordmarili': {'ordmarily': []},
 'ordmat': {'ordmate': ['ordmates'], 'ordmation': [], 'ordmator': []},
 'ordmate': ['ordmates'],
 'ordmi': {'ordmis': []},
 'ordn': {'ordne': ['ordnes'], 'ordning': []},
 'ordna': {'ordnas': []},
 'ordnad': {'ordnade': []},
 'ordnanc': {'ordnance': ['ordnanced']},
 'ordnance': ['ordnanced'],
 'ordnancestor': {'ordnancestores': []},
 'ordnand': {'ordnande': []},
 'ordnane': {'ordnanee': []},
 'ordnano': {'ordnanoe': []},
 'ordnari': {'ordnaries': [], 'ordnary': []},
 'ordnarili': {'ordnarily': []},
 'ordnauc': {'ordnauce': []},
 'ordnaunc': {'ordnaunce': []},
 'ordne': ['ordnes'],
 'ordned': {'ordnede': []},
 'ordnen': {'ordnens': []},
 'ordnend': {'ordnende': ['ordnender', 'ordnendes']},
 'ordnende': ['ordnender', 'ordnendes'],
 'ordner': {'ordners': []},
 'ordnertrupp': {'ordnertruppe': []},
 'ordnet': {'ordnete': []},
 'ordniari': {'ordniary': []},
 'ordnin': {'ordnined': []},
 'ordnung': {'ordnungs': []},
 'ordnungd': {'ordnungder': []},
 'ordnungsbegriff': {'ordnungsbegriffe': ['ordnungsbegriffes']},
 'ordnungsbegriffe': ['ordnungsbegriffes'],
 'ordnungsgefug': {'ordnungsgefuge': []},
 'ordnungsgemass': {'ordnungsgemasse': ['ordnungsgemasser']},
 'ordnungsgemasse': ['ordnungsgemasser'],
 'ordnungside': {'ordnungsidee': []},
 'ordnungslehr': {'ordnungslehre': []},
 'ordnungslieb': {'ordnungsliebe': []},
 'ordnungslo': {'ordnungslos': []},
 'ordnungsmassig': {'ordnungsmassige': ['ordnungsmassiger']},
 'ordnungsmassige': ['ordnungsmassiger'],
 'ordnungsmust': {'ordnungsmuster': []},
 'ordnungsnumm': {'ordnungsnummer': []},
 'ordnungspolitisch': {'ordnungspolitische': ['ordnungspolitischer']},
 'ordnungspolitische': ['ordnungspolitischer'],
 'ordnungsproblem': {'ordnungsprobleme': []},
 'ordnungsschema': {'ordnungsschemas': []},
 'ordnungssystem': {'ordnungssysteme': []},
 'ordnungstheori': {'ordnungstheorie': []},
 'ordnungszel': {'ordnungszelle': []},
 'ordo': {'ordoes': [], 'ordos': []},
 'ordocuseri': {'ordocuserial': []},
 'ordoliber': {'ordoliberal': ['ordoliberals', 'ordoliberalism']},
 'ordoliberal': ['ordoliberals', 'ordoliberalism'],
 'ordoliberalismu': {'ordoliberalismus': []},
 'ordomest': {'ordomestic': []},
 'ordon': {'ordonance': ['ordonances'], 'ordone': ['ordones'], 'ordons': []},
 'ordonance': ['ordonances'],
 'ordonanti': {'ordonantie': []},
 'ordonanza': {'ordonanzas': []},
 'ordone': {'ordonee': ['ordonees']},
 'ordonee': ['ordonees'],
 'ordoniu': {'ordonius': []},
 'ordonn': {'ordonnance': ['ordonnances'],
            'ordonnant': [],
            'ordonne': ['ordonnes', 'ordonner', 'ordonnent']},
 'ordonnai': {'ordonnaient': []},
 'ordonnan': {'ordonnans': []},
 'ordonnanc': {'ordonnancement': ['ordonnancements']},
 'ordonnancc': {'ordonnanccs': []},
 'ordonnance': ['ordonnances'],
 'ordonnancement': ['ordonnancements'],
 'ordonnane': {'ordonnanee': ['ordonnanees']},
 'ordonnanee': ['ordonnanees'],
 'ordonnanti': {'ordonnantie': ['ordonnanties']},
 'ordonnantie': ['ordonnanties'],
 'ordonnanzoffizi': {'ordonnanzoffizier': []},
 'ordonnateur': {'ordonnateurs': []},
 'ordonnatric': {'ordonnatrice': []},
 'ordonnaunc': {'ordonnaunce': []},
 'ordonne': {'ordonnee': ['ordonnees']},
 'ordonnee': ['ordonnees'],
 'ordonner': {'ordonnerent': []},
 'ordonnon': {'ordonnons': []},
 'ordoqu': {'ordoque': []},
 'ordor': {'ordored': [],
           'ordoric': [],
           'ordoring': [],
           'ordorous': [],
           'ordors': []},
 'ordorli': {'ordorly': []},
 'ordosianu': {'ordosianus': []},
 'ordou': {'ordous': []},
 'ordoubl': {'ordouble': []},
 'ordoun': {'ordounance': ['ordounances']},
 'ordounance': ['ordounances'],
 'ordour': {'ordoure': ['ordoures', 'ordoured'],
            'ordouring': [],
            'ordours': []},
 'ordoure': ['ordoures', 'ordoured'],
 'ordouri': {'ordouris': []},
 'ordourli': {'ordourlie': []},
 'ordov': {'ordover': [], 'ordovic': []},
 'ordova': {'ordovas': []},
 'ordovenski': {'ordovensky': []},
 'ordovic': {'ordovices': [], 'ordovicic': []},
 'ordovicc': {'ordoviccs': []},
 'ordovician': {'ordovician': []},
 'ordovicicu': {'ordovicicus': []},
 'ordovicien': {'ordoviciens': []},
 'ordovicienn': {'ordovicienne': ['ordoviciennes']},
 'ordovicienne': ['ordoviciennes'],
 'ordovicisk': {'ordoviciske': []},
 'ordovizisch': {'ordovizischer': []},
 'ordovizium': {'ordoviziums': []},
 'ordow': {'ordower': []},
 'ordoyn': {'ordoyne': []},
 'ordpr': {'ordprs': []},
 'ordr': {'ordre': ['ordred', 'ordres', 'ordrely'], 'ordring': [], 'ordrs': []},
 'ordrc': {'ordrcs': []},
 'ordre': ['ordred', 'ordres', 'ordrely'],
 'ordri': {'ordris': [], 'ordry': []},
 'ordrr': {'ordrrs': []},
 'ordrug': {'ordrugs': []},
 'ordsal': {'ordsall': []},
 'ordship': {'ordships': []},
 'ordshir': {'ordshire': ['ordshires']},
 'ordshire': ['ordshires'],
 'ordshonikids': {'ordshonikidse': []},
 'ordsi': {'ordsys': []},
 'ordsr': {'ordsred': [], 'ordsrs': []},
 'ordsvil': {'ordsville': []},
 'ordtnari': {'ordtnary': []},
 'ordtr': {'ordtred': [], 'ordtrs': []},
 'ordu': {'ordus': []},
 'orduanc': {'orduance': []},
 'orduin': {'orduined': []},
 'orduou': {'orduous': []},
 'ordur': {'ordure': ['ordured'], 'orduring': [], 'ordurous': [], 'ordurs': []},
 'ordure': ['ordured'],
 'orduri': {'ordurier': ['orduriers']},
 'ordurier': ['orduriers'],
 'ordvil': {'ordville': []},
 'ordway': {'ordways': []},
 'ordy': ['ordys'],
 'ordyc': {'ordyce': []},
 'ordyn': {'ordynance': ['ordynances'], 'ordyned': []},
 'ordynan': {'ordynans': []},
 'ordynance': ['ordynances'],
 'ordynari': {'ordynarie': [], 'ordynary': []},
 'ordynary': {'ordynarye': []},
 'ordynatli': {'ordynatly': []},
 'ordynaunc': {'ordynaunce': ['ordynaunces']},
 'ordynaunce': ['ordynaunces'],
 'ordynski': {'ordynsky': []},
 'ordzhonikidz': {'ordzhonikidze': []},
 'ordzhonokidz': {'ordzhonokidze': []},
 'ordzonikidz': {'ordzonikidze': []},
 'ore': ['oree',
         'ored',
         'oreed',
         'oreds',
         'orely',
         'orees',
         'oreeds',
         'oreing',
         'oreely',
         'oreative',
         'oreativity',
         'oreativeness'],
 "ore'": {"ore'al": [], "ore'er": []},
 'orea': {'oreas': []},
 'oreach': {'oreached': [], 'oreacher': []},
 'oread': ['oreade', 'oreades'],
 'oreailuru': {'oreailurus': []},
 'oreak': {'oreaking': [], 'oreaks': []},
 "oreal'": {"oreal's": []},
 'oream': {'oreame': [], 'oreams': []},
 'oreamno': {'oreamnos': []},
 'oreamnu': {'oreamnus': []},
 'orean': {'oreanic': [],
           'oreanization': ['oreanizations'],
           'oreanized': [],
           'oreans': []},
 'oreanis': {'oreanisation': []},
 'oreanization': ['oreanizations'],
 'oreapoli': {'oreapolis': []},
 'orearli': {'orearly': []},
 'oreas': {'orease': ['oreased', 'oreases']},
 'orease': ['oreased', 'oreases'],
 'oreast': {'oreaster': [], 'oreasts': []},
 'oreasterida': {'oreasteridae': []},
 'oreat': {'oreate': ['oreated', 'oreates', 'oreater'],
           'oreating': [],
           'oreation': ['oreations'],
           'oreator': []},
 'oreate': ['oreated', 'oreates', 'oreater'],
 'oreath': {'oreathe': ['oreathed'], 'oreathing': []},
 'oreathe': ['oreathed'],
 'oreation': ['oreations'],
 'oreatli': {'oreatly': []},
 'oreatur': {'oreature': ['oreatures']},
 'oreature': ['oreatures'],
 'oreav': {'oreaves': []},
 'oreb': {'orebe': ['orebed', 'orebeds'], 'orebic': []},
 'orebe': ['orebed', 'orebeds'],
 'orebear': {'orebearance': [], 'orebearing': []},
 'orebi': {'oreby': []},
 'orebin': {'orebins': []},
 'orebit': {'orebite': ['orebites']},
 'orebite': ['orebites'],
 'oreboat': {'oreboats': []},
 'orebod': {'orebodics': []},
 'orebodi': {'orebodies': [], 'orebody': []},
 'orebor': {'orebore': []},
 'orec': {'orece': [], 'orecs': []},
 'orecar': {'orecars': []},
 'orecarri': {'orecarriers': [], 'orecarrying': []},
 'orecast': {'orecasted': [], 'orecasting': [], 'orecasts': []},
 'orecchi': {'orecchie': []},
 'orecchiabil': {'orecchiabile': []},
 'orecchiett': {'orecchiette': []},
 'oreced': {'oreceded': [], 'orecedent': [], 'oreceding': []},
 'oreceptor': {'oreceptors': []},
 'orechi': {'orechie': []},
 'orechiett': {'orechiette': []},
 'oreci': {'orecious': [], 'orecy': []},
 'orecipit': {'orecipitation': []},
 'orecis': {'orecise': ['orecisely'], 'orecision': []},
 'orecise': ['orecisely'],
 'oreclosur': {'oreclosure': []},
 'orecom': {'orecome': ['orecomes']},
 'orecome': ['orecomes'],
 'orecomplet': {'orecompletion': []},
 'oreconom': {'oreconomic': []},
 'orecontrol': {'orecontrolling': []},
 'orecqu': {'orecque': ['orecques']},
 'orecque': ['orecques'],
 'orecrush': {'orecrushing': []},
 'orect': {'orectal': [],
           'orected': [],
           'orectic': ['orectically'],
           'orection': [],
           'orective': []},
 'orectic': ['orectically'],
 'orectochilu': {'orectochilus': []},
 'orectognathu': {'orectognathus': []},
 'orectolobida': {'orectolobidae': []},
 'orectolobiform': {'orectolobiformes': []},
 'orectolobu': {'orectolobus': []},
 'orectori': {'orectory': []},
 'ored': {'orede': ['oreder', 'oredered', 'oredence'], 'oredible': []},
 'orede': ['oreder', 'oredered', 'oredence'],
 'oredeposit': {'oredeposition': [], 'oredeposits': []},
 'oredi': {'oredience': []},
 'oredict': {'oredicted': [], 'orediction': []},
 'oredigg': {'orediggers': []},
 'oredit': {'oreditable': [], 'oredited': [], 'orediting': [], 'oredits': []},
 'oreditor': {'oreditors': []},
 'oredli': {'oredly': []},
 'oredress': {'oredressing': []},
 'oreduc': {'oreducation': []},
 'oredul': {'oredulity': [], 'oredulous': []},
 'oreec': {'oreece': []},
 'oreed': {'oreeding': []},
 'oreee': {'oreeee': []},
 'oreegin': {'oreeginal': []},
 'oreek': {'oreeke': [], 'oreeks': []},
 'oreen': {'oreene': [], 'oreens': []},
 'oreencastl': {'oreencastle': []},
 'oreenhil': {'oreenhill': []},
 'oreenland': {'oreenlanders': []},
 'oreenvil': {'oreenville': []},
 'oreenwel': {'oreenwell': []},
 'oreeo': {'oreeoe': []},
 'oreep': {'oreeping': []},
 'oreet': {'oreeted': []},
 'oreez': {'oreeze': []},
 'oref': {'orefer': ['oreferred']},
 'orefac': {'oreface': []},
 'orefath': {'orefathers': []},
 'orefer': {'oreference': ['oreferences']},
 'oreference': ['oreferences'],
 'oreffic': {'oreffice': []},
 'orefic': {'orefice': []},
 'oreficeri': {'oreficerie': []},
 'orefich': {'orefiche': []},
 'orefield': {'orefields': []},
 'orefing': {'orefinger': []},
 'orefnau': {'orefnauant': []},
 'orefor': {'orefors': []},
 'oreform': {'oreformation': [], 'oreforming': []},
 'oreft': {'oreftes': []},
 'oreg': {'orege': [], 'oregou': []},
 'oregano': {'oregano': []},
 'oreganu': {'oreganus': []},
 'oregera': {'oregeras': []},
 'oregiu': {'oregius': []},
 'oregn': {'oregnancy': []},
 'orego': {'oregoing': [], 'oregos': []},
 'oregoir': {'oregoire': []},
 'oregon': ['oregones', 'oregonator'],
 'oregonbas': {'oregonbased': []},
 'oregonens': {'oregonense': []},
 'oregonensi': {'oregonensis': []},
 'oregones': {'oregonese': []},
 'oregongrap': {'oregongrape': []},
 'oregonian': {'oregonian': []},
 'oregonichthi': {'oregonichthys': []},
 'oregoniu': {'oregonius': []},
 'oregonu': {'oregonus': []},
 'oregori': {'oregory': []},
 'oregoriu': {'oregorius': []},
 'oregrad': {'oregrade': []},
 'oreh': {'orehitis': []},
 'orehandl': {'orehandling': []},
 'orehard': {'orehards': []},
 'orehardist': {'orehardists': []},
 'orehestr': {'orehestrated': []},
 'orehid': {'orehids': []},
 'orehidacea': {'orehidaceae': []},
 'orehomeno': {'orehomenos': []},
 'orehomenu': {'orehomenus': []},
 'orehotski': {'orehotsky': []},
 'orehous': {'orehouse': []},
 'oreia': {'oreias': []},
 'oreiad': {'oreiades': []},
 'oreibasio': {'oreibasios': []},
 'oreibasiu': {'oreibasius': []},
 'oreichalko': {'oreichalkos': []},
 'oreid': {'oreide': []},
 'oreign': {'oreigner': ['oreigners'], 'oreignism': [], 'oreignness': []},
 'oreigner': ['oreigners'],
 'oreil': {'oreille': ['oreiller', 'oreilles', 'oreillers']},
 'oreille': ['oreiller', 'oreilles', 'oreillers'],
 'oreillet': {'oreillets': []},
 'oreillett': {'oreillette': ['oreillettes']},
 'oreillette': ['oreillettes'],
 'oreilli': {'oreilly': []},
 'oreillon': {'oreillons': []},
 'orein': {'oreine': ['oreiner']},
 'oreine': ['oreiner'],
 'oreint': {'oreintal': [], 'oreintation': ['oreintations'], 'oreinted': []},
 'oreintation': ['oreintations'],
 'oreinu': {'oreinus': []},
 'oreion': {'oreiones': []},
 'oreison': {'oreisons': []},
 'oreita': {'oreitae': []},
 'oreitan': {'oreitans': []},
 'oreizi': {'oreizy': []},
 'oreja': {'orejas': []},
 'orejada': {'orejadas': []},
 'orejano': {'orejanos': []},
 'orejera': {'orejeras': []},
 'orejl': {'orejles': []},
 'orejon': {'orejone': ['orejones']},
 'orejone': ['orejones'],
 'orejudo': {'orejudos': []},
 'orejuela': {'orejuelas': []},
 'orek': {'oreke': []},
 'oreknowledg': {'oreknowledge': []},
 'orektiko': {'orektikos': []},
 'orel': {'orelated': [],
          'orele': [],
          'orell': ['orelle', 'orells', 'orelles'],
          'orels': []},
 'orelan': {'orelans': []},
 'orelean': {'oreleans': []},
 'orelectron': {'orelectronic': []},
 'orelha': {'orelhas': []},
 'oreli': {'orelie': []},
 'orelimb': {'orelimbs': []},
 'orelimin': {'oreliminated': []},
 'oreliminari': {'oreliminary': []},
 'oreliu': {'orelius': []},
 'orell': {'orellle': []},
 'orellana': {'orellanas': []},
 'orellanin': {'orellanine': []},
 'orellanu': {'orellanus': []},
 'orelliu': {'orellius': []},
 'orellli': {'orellly': []},
 'orelo': {'orelos': []},
 'oreload': {'oreloading': []},
 'orelop': {'orelope': []},
 'orelov': {'orelove': []},
 'orels': {'orelse': []},
 'orelsewher': {'orelsewhere': []},
 'orem': {'oreme': [], 'orems': []},
 'orememb': {'oremember': []},
 'orement': {'orementioned': []},
 'oremin': {'oremines': [], 'oremining': []},
 'oreminer': {'oremineral': ['oreminerals']},
 'oremineral': ['oreminerals'],
 'oremis': {'oremises': []},
 'oremo': {'oremos': []},
 'oremol': {'oremole': []},
 'oremot': {'oremotional': []},
 'oremoth': {'oremothers': []},
 'oremu': {'oremus': []},
 'oren': {'orene': ['orened', 'orenes'],
          'orenic': [],
          'orening': ['orenings'],
          'orens': []},
 'orena': {'orenas': []},
 'orenburg': {'orenburgers': []},
 'orenburgski': {'orenburgsky': []},
 'orenburgsko': {'orenburgskoe': []},
 'orenburgtashk': {'orenburgtashkent': []},
 'orenc': {'orence': []},
 'orencol': {'orencole': []},
 'orend': {'orender': []},
 'orenda': {'orendas': []},
 'orendg': {'orendge': []},
 'orendit': {'orendite': ['orendites']},
 'orendite': ['orendites'],
 'orene': ['orened', 'orenes'],
 'orenfel': {'orenfell': []},
 'oreng': {'orenge': ['orenges']},
 'orenge': ['orenges'],
 'oreni': {'orenier': []},
 'orening': ['orenings'],
 'orenobl': {'orenoble': []},
 'orenok': {'orenoke': []},
 'orenoqu': {'orenoque': []},
 'orenoquepon': {'orenoquepone': []},
 'orens': {'orense': [], 'orensic': ['orensics']},
 'orensic': ['orensics'],
 'orenstein': {'orensteins': []},
 'orent': {'orental': [],
           'orentation': ['orentations'],
           'orente': ['orented', 'orentes']},
 'orenta': {'orentas': []},
 'orentation': ['orentations'],
 'orente': ['orented', 'orentes'],
 'orenth': {'orenthal': []},
 'orentiu': {'orentius': []},
 'orentlich': {'orentlicher': []},
 'orenvil': {'orenville': []},
 'orenz': {'orenze': []},
 'orenzym': {'orenzyme': []},
 'oreo': {'oreo': []},
 'oreoar': {'oreoared': []},
 'oreob': {'oreobates': []},
 'oreobolu': {'oreobolus': []},
 'oreoc': {'oreocallis': []},
 'oreocereu': {'oreocereus': []},
 'oreochari': {'oreocharis': []},
 'oreochromi': {'oreochromis': []},
 'oreodaphn': {'oreodaphne': []},
 'oreodon': {'oreodons': []},
 'oreodont': {'oreodonts': []},
 'oreodontida': {'oreodontidae': []},
 'oreodyt': {'oreodytes': []},
 'oreograph': {'oreographic': []},
 'oreol': {'oreole': ['oreoles']},
 'oreole': ['oreoles'],
 'oreomyrrhi': {'oreomyrrhis': []},
 'oreomysti': {'oreomystis': []},
 'oreonect': {'oreonectes': []},
 'oreophasi': {'oreophasis': []},
 'oreophilu': {'oreophilus': []},
 'oreopholu': {'oreopholus': []},
 'oreophryn': {'oreophryne': []},
 'oreopithecida': {'oreopithecidae': []},
 'oreopithecu': {'oreopithecus': []},
 'oreopoulo': {'oreopoulos': []},
 'oreopsittacu': {'oreopsittacus': []},
 'oreopteri': {'oreopteris': []},
 'oreordin': {'oreordination': []},
 'oreoscopt': {'oreoscoptes': []},
 'oreosomatida': {'oreosomatidae': []},
 'oreotragu': {'oreotragus': []},
 'oreotreph': {'oreotrephes': []},
 'oreotrochilu': {'oreotrochilus': []},
 'oreov': {'oreover': []},
 'orep': {'oreper': []},
 'orepar': {'oreparation': ['oreparations'],
            'orepare': ['orepared'],
            'oreparing': []},
 'oreparation': ['oreparations'],
 'orepare': ['orepared'],
 'orepass': {'orepasses': []},
 'orepaw': {'orepaws': []},
 'oreprocess': {'oreprocessing': []},
 'oreproduc': {'oreproducing': []},
 'orequ': {'orequal': [], 'oreque': []},
 'orequart': {'orequarters': []},
 'orequival': {'orequivalently': []},
 'orer': {'oreration': [], 'orerative': [], 'orere': ['orered'], 'orers': []},
 'oreral': {'orerall': []},
 'orercom': {'orercome': []},
 'orere': ['orered'],
 'orereduct': {'orereduction': []},
 'orereserv': {'orereserves': []},
 'oreri': {'orery': []},
 'orerlook': {'orerlooked': []},
 'orero': {'oreros': []},
 'orerokp': {'orerokpe': []},
 'orerri': {'orerry': []},
 'orers': {'orerseers': []},
 'orersea': {'orerseas': []},
 'orerunn': {'orerunners': []},
 'ores': {'oresence': [],
          'oresent': ['oresents', 'oresently', 'oresented', 'oresenting'],
          'oresic': []},
 'oresbiu': {'oresbius': []},
 'oresc': {'orescence': [], 'orescent': []},
 'orescrib': {'orescribed': []},
 'oresdn': {'oresdner': []},
 'orese': {'oreseeability': [],
           'oreseeable': [],
           'oreseeably': [],
           'oreseeing': []},
 'oresent': {'oresentation': []},
 'oreserv': {'oreservation': [], 'oreserve': ['oreserved']},
 'oreserve': ['oreserved'],
 'oreshadow': {'oreshadowed': [], 'oreshadowing': ['oreshadowings']},
 'oreshadowing': ['oreshadowings'],
 'oreship': {'oreships': []},
 'oreshoot': {'oreshoots': []},
 'oreshorten': {'oreshortenings': []},
 'oresi': {'oresy': []},
 'oresid': {'oresident': []},
 'oresight': {'oresighted': []},
 'oresighted': {'oresightedness': []},
 'oresist': {'oresistance': []},
 'oresiu': {'oresius': []},
 'oresk': {'oreskes': []},
 'oreski': {'oresky': []},
 'oreskio': {'oreskios': []},
 'oreskov': {'oreskovic': []},
 'oresm': {'oresme': ['oresmes']},
 'oresme': ['oresmes'],
 'oresmelt': {'oresmelting': []},
 'oresmiu': {'oresmius': []},
 'oresmu': {'oresmus': []},
 'orespr': {'orespred': []},
 'oress': {'oressed': [], 'oressing': [], 'oression': []},
 'oressi': {'oressy': []},
 'oressur': {'oressure': ['oressures']},
 'oressure': ['oressures'],
 'oresswel': {'oresswell': []},
 'orest': {'orestal': [],
           'orestation': [],
           'oreste': ['orestes', 'orester', 'orested', 'oresters'],
           'orests': []},
 'oresta': {'orestae': [], 'orestas': []},
 'orestal': {'orestallers': []},
 'oreste': ['orestes', 'orester', 'orested', 'oresters'],
 'oresteia': {'oresteias': []},
 'orestes': {'orestes': []},
 'oresthas': {'oresthasion': []},
 'oresthasian': {'oresthasians': []},
 'orestheu': {'orestheus': []},
 'oresti': {'orestie': [], 'orestis': []},
 'orestia': {'orestias': []},
 'orestiad': {'orestiade': ['orestiades']},
 'orestiade': ['orestiades'],
 'orestian': {'orestians': []},
 'orestig': {'orestige': []},
 'orestinu': {'orestinus': []},
 'orestiu': {'orestius': []},
 'oreston': {'orestone': []},
 'orestr': {'orestration': []},
 'orestri': {'orestry': []},
 'orestu': {'orestus': []},
 'oresum': {'oresumably': [], 'oresume': ['oresumed']},
 'oresume': ['oresumed'],
 'oresund': {'oresundes': [], 'oresunds': []},
 'oreswel': {'oreswell': []},
 'oret': {'orete': ['oretes'],
          'oretic': ['oretical', 'oretically'],
          'orets': []},
 'oretanian': {'oretanians': []},
 'orete': ['oretes'],
 'oretel': {'oretelling': []},
 'oretenu': {'oretenus': []},
 'oreth': {'orethe': []},
 'orethn': {'orethnic': []},
 'oreti': {'oretis': []},
 'oretic': ['oretical', 'oretically'],
 'oretim': {'oretime': []},
 'oretski': {'oretsky': []},
 'orett': {'orette': []},
 'oretti': {'oretty': []},
 'oreu': {'oreus': []},
 'oreupd': {'oreupdate': []},
 'oreus': {'oreuse': []},
 'orev': {'oreval': [],
          'oreve': ['orever',
                    'orevent',
                    'orevents',
                    'orevented',
                    'oreventing']},
 'orevail': {'orevailed': [], 'orevailing': []},
 'oreve': ['orever', 'orevent', 'orevents', 'orevented', 'oreventing'],
 'orevel': {'orevelle': []},
 'orevent': {'orevention': []},
 'orevermor': {'orevermore': []},
 'orevi': {'orevious': ['oreviously']},
 'orevic': {'orevice': ['orevices']},
 'orevice': ['orevices'],
 'orevil': {'oreville': []},
 'orevious': ['oreviously'],
 'orevll': {'orevllle': []},
 'orew': {'orewe': [], 'orewing': ['orewings'], 'orews': []},
 'orewarn': {'orewarnings': []},
 'orewe': {'oreweed': []},
 'orewel': {'orewell': ['orewelle']},
 'orewell': ['orewelle'],
 'orewing': ['orewings'],
 'orey': {'oreye': ['oreyer']},
 'oreye': ['oreyer'],
 'orez': {'oreze': []},
 'orezi': {'orezy': []},
 'orf': {'orfe': ['orfes', 'orfed'], 'orfing': [], 'orfs': []},
 'orfa': {'orfas': []},
 'orfac': {'orface': []},
 'orfail': {'orfailed': [], 'orfails': []},
 'orfailur': {'orfailure': []},
 'orfal': {'orfall': []},
 'orfali': {'orfaly': []},
 'orfals': {'orfalse': [], 'orfalsity': []},
 'orfamili': {'orfamilies': [], 'orfamily': []},
 'orfamin': {'orfamine': []},
 'orfan': {'orfane': [],
           'orfanic': [],
           'orfanization': ['orfanizations'],
           'orfanized': [],
           'orfans': []},
 'orfanel': {'orfanelle': []},
 'orfani': {'orfanis': []},
 'orfanid': {'orfanides': []},
 'orfanidi': {'orfanidis': []},
 'orfanization': ['orfanizations'],
 'orfano': {'orfanos': []},
 'orfanopoulo': {'orfanopoulos': []},
 'orfanoudaki': {'orfanoudakis': []},
 'orfao': {'orfaos': []},
 'orfaveri': {'orfaverie': [], 'orfavery': []},
 'orfc': {'orfcs': []},
 'orfcer': {'orfcers': []},
 'orfe': {'orfee': []},
 'orfea': {'orfeas': []},
 'orfean': {'orfeans': []},
 'orfebr': {'orfebre': ['orfebres']},
 'orfebre': ['orfebres'],
 'orfeel': {'orfeeling': ['orfeelings']},
 'orfeeling': ['orfeelings'],
 'orfeid': {'orfeide': []},
 'orfeit': {'orfeited': []},
 'orfeitur': {'orfeiture': ['orfeitures']},
 'orfeiture': ['orfeitures'],
 'orfemal': {'orfemale': []},
 'orfenc': {'orfence': []},
 'orfenofibr': {'orfenofibrate': []},
 'orfeo': {'orfeos': []},
 'orfeom': {'orfeome': ['orfeomes']},
 'orfeome': ['orfeomes'],
 'orfer': {'orfered': [], 'orfering': [], 'orfers': []},
 'orfeu': {'orfeus': []},
 'orfeuil': {'orfeuille': []},
 'orfeveri': {'orfeverie': []},
 'orfevery': {'orfeverye': []},
 'orfevr': {'orfevre': ['orfevres']},
 'orfevre': ['orfevres'],
 'orfevreri': {'orfevrerie': ['orfevreries']},
 'orfevrerie': ['orfevreries'],
 'orfew': {'orfewer': []},
 'orff': {'orff': []},
 'orffic': {'orfficer': ['orfficers']},
 'orfficer': ['orfficers'],
 'orffyreu': {'orffyreus': []},
 'orfgen': {'orfgenes': []},
 'orfgin': {'orfginal': []},
 'orfheu': {'orfheus': []},
 'orfi': {'orfie': [], 'orfis': [], 'orfy': []},
 'orfic': {'orfice': ['orficer', 'orfices', 'orficers']},
 'orfice': ['orficer', 'orfices', 'orficers'],
 'orfici': {'orficial': ['orficials']},
 'orficial': ['orficials'],
 'orfidiu': {'orfidius': []},
 'orfil': {'orfile': []},
 'orfin': {'orfinal': [], 'orfins': []},
 'orfinanci': {'orfinancial': []},
 'orfing': {'orfinger': []},
 'orfir': {'orfirer': []},
 'orfitu': {'orfitus': []},
 'orfiu': {'orfius': []},
 'orfiv': {'orfive': []},
 'orfivr': {'orfivres': []},
 'orfivreri': {'orfivrerie': []},
 'orfl': {'orfling': [], 'orfls': []},
 'orfli': {'orfly': []},
 'orfold': {'orfolder': []},
 'orfollow': {'orfollowing': []},
 'orford': {'orforde': [], 'orfordness': [], 'orfords': []},
 'orfordness': {'orfordnesse': []},
 'orfordvil': {'orfordville': []},
 'orforfast': {'orforfaster': []},
 'orform': {'orformal': [], 'orforms': []},
 'orforth': {'orforthe': []},
 'orforti': {'orforty': []},
 'orfrai': {'orfraie': ['orfraies']},
 'orfraie': ['orfraies'],
 'orfray': {'orfrays': []},
 'orfre': {'orfree': []},
 'orfrey': {'orfreys': []},
 'orfriend': {'orfriends': []},
 'orfroi': {'orfrois': []},
 'orft': {'orfts': []},
 'orfth': {'orfthe': []},
 'orfu': {'orfus': []},
 'orful': {'orfull': []},
 'orfunct': {'orfunction': ['orfunctional']},
 'orfunction': ['orfunctional'],
 'orfutur': {'orfuture': []},
 'org': {'orge': ['orges', 'orged'], 'orging': ['orgings'], 'orgs': []},
 'orga': {'orgas': []},
 'orgaa': {'orgaas': []},
 'orgaaiz': {'orgaaization': [], 'orgaaized': []},
 'orgagna': {'orgagnas': []},
 'orgain': {'orgaine': ['orgaines'],
            'orgainic': [],
            'orgainisms': [],
            'orgainization': ['orgainizations'],
            'orgainized': [],
            'orgainizing': [],
            'orgains': []},
 'orgaine': ['orgaines'],
 'orgainis': {'orgainisation': [], 'orgainised': []},
 'orgainization': ['orgainizations'],
 'orgains': {'orgainsation': ['orgainsations'], 'orgainse': ['orgainsed']},
 'orgainsation': ['orgainsations'],
 'orgainse': ['orgainsed'],
 'orgainsm': {'orgainsms': []},
 'orgainz': {'orgainzation': ['orgainzations', 'orgainzational'],
             'orgainze': ['orgainzed']},
 'orgainzation': ['orgainzations', 'orgainzational'],
 'orgainze': ['orgainzed'],
 'orgais': {'orgaisation': ['orgaisations'], 'orgaised': []},
 'orgaisation': ['orgaisations'],
 'orgaism': {'orgaisms': []},
 'orgaiuz': {'orgaiuzation': [], 'orgaiuzed': []},
 'orgaiz': {'orgaization': ['orgaizations', 'orgaizational'], 'orgaized': []},
 'orgaization': ['orgaizations', 'orgaizational'],
 'orgalim': {'orgalime': []},
 'orgam': {'orgamism': ['orgamisms'], 'orgams': []},
 'orgambid': {'orgambide': []},
 'orgamc': {'orgamcs': []},
 'orgamid': {'orgamide': []},
 'orgamism': ['orgamisms'],
 'orgams': {'orgamsation': ['orgamsations', 'orgamsational'],
            'orgamse': ['orgamsed']},
 'orgamsation': ['orgamsations', 'orgamsational'],
 'orgamse': ['orgamsed'],
 'orgamsm': {'orgamsmic': [], 'orgamsms': []},
 'orgamz': {'orgamzation': ['orgamzations', 'orgamzational'],
            'orgamze': ['orgamzed'],
            'orgamzing': []},
 'orgamzation': ['orgamzations', 'orgamzational'],
 'orgamze': ['orgamzed'],
 'organ': ['organe',
           'organed',
           'organic',
           'organes',
           'organer',
           'organou',
           'organal',
           'organity',
           'organize',
           'organing',
           'organism',
           'organizer',
           'organizes',
           'organized',
           'organical',
           'organings',
           'organiced',
           'organelies',
           'organizing',
           'organicity',
           'organation',
           'organizeing',
           'organizings',
           'organations',
           'organicness',
           'organically',
           'organization',
           'organication'],
 'organa': {'organaization': [], 'organas': []},
 'organal': {'organalles': []},
 'organali': {'organalis': []},
 'organanlag': {'organanlage': []},
 'organaz': {'organazation': []},
 'organbas': {'organbased': []},
 'organbellow': {'organbellows': []},
 'organbildend': {'organbildende': []},
 'organblow': {'organblower': []},
 'organboy': {'organboys': []},
 'organbuild': {'organbuilder': ['organbuilders'], 'organbuilding': []},
 'organbuilder': ['organbuilders'],
 'organc': {'organci': [], 'organcs': []},
 'organcas': {'organcase': ['organcases']},
 'organcase': ['organcases'],
 'organchamb': {'organchamber': []},
 'organcl': {'organclles': []},
 'organconfin': {'organconfined': []},
 'organcultur': {'organcultured': []},
 'organdi': {'organdie': [], 'organdy': []},
 'organdl': {'organdles': []},
 'organel': {'organele': [],
             'organell': ['organelle', 'organells'],
             'organels': []},
 'organell': ['organelle', 'organells'],
 'organella': {'organellae': [], 'organellas': []},
 'organellc': {'organellcs': []},
 'organellespecif': {'organellespecific': []},
 'organensi': {'organensis': []},
 'organett': {'organette': ['organettes']},
 'organette': ['organettes'],
 'organform': {'organforming': []},
 'organfunkt': {'organfunktion': []},
 'organg': {'organge': ['organges']},
 'organgalleri': {'organgallery': []},
 'organge': ['organges'],
 'organgrind': {'organgrinder': ['organgrinders'], 'organgrinding': []},
 'organgrinder': ['organgrinders'],
 'organi': {'organiation': ['organiations', 'organiational'],
            'organie': ['organies',
                        'organied',
                        'organieation',
                        'organieations'],
            'organiization': [],
            'organis': [],
            'organy': ['organys']},
 'organia': {'organiaation': ['organiaations', 'organiaational'],
             'organiae': ['organiaed'],
             'organiaing': []},
 'organiaation': ['organiaations', 'organiaational'],
 'organiae': ['organiaed'],
 'organiam': {'organiams': []},
 'organian': {'organians': []},
 'organiast': {'organiastion': ['organiastions']},
 'organiastion': ['organiastions'],
 'organiation': ['organiations', 'organiational'],
 'organiazt': {'organiaztion': ['organiaztions']},
 'organiaztion': ['organiaztions'],
 'organic': {'organice': [],
             'organicism': [],
             'organicization': [],
             'organicized': [],
             'organicizing': []},
 'organica': {'organicae': [], 'organicas': []},
 'organicacid': {'organicacids': []},
 'organicadapt': {'organicadaptive': []},
 'organical': {'organicall': []},
 'organicament': {'organicamente': []},
 'organicaqu': {'organicaqueous': []},
 'organicbas': {'organicbased': []},
 'organicchem': {'organicchemical': []},
 'organicchemistri': {'organicchemistry': []},
 'organiccompound': {'organiccompounds': []},
 'organicfarm': {'organicfarming': []},
 'organich': {'organiche': []},
 'organicheski': {'organicheskie': []},
 'organichesko': {'organicheskoe': []},
 'organici': {'organicis': []},
 'organicinorgan': {'organicinorganic': []},
 'organicism': {'organicisme': []},
 'organicist': {'organiciste': [], 'organicistic': [], 'organicists': []},
 'organicit': {'organicite': []},
 'organick': {'organicke': []},
 'organicli': {'organicly': []},
 'organiclook': {'organiclooking': []},
 'organicmateri': {'organicmaterial': ['organicmaterials']},
 'organicmaterial': ['organicmaterials'],
 'organicmatt': {'organicmatter': []},
 'organicminer': {'organicmineral': []},
 'organicmolecul': {'organicmolecules': []},
 'organico': {'organicos': []},
 'organicsolubl': {'organicsoluble': []},
 'organicsolv': {'organicsolvent': ['organicsolvents']},
 'organicsolvent': ['organicsolvents'],
 'organicsubst': {'organicsubstances': []},
 'organicu': {'organicus': []},
 'organicultur': {'organiculture': []},
 'organicwal': {'organicwalled': []},
 'organiczn': {'organiczne': []},
 'organiczni': {'organiczny': []},
 'organie': {'organieed': []},
 'organiem': {'organiems': []},
 'organif': {'organifation': [], 'organific': ['organification']},
 'organifi': {'organified': [], 'organify': ['organifying']},
 'organific': ['organification'],
 'organify': ['organifying'],
 'organig': {'organigation': ['organigations']},
 'organigation': ['organigations'],
 'organigram': {'organigrams': []},
 'organigramm': {'organigramme': ['organigrammes']},
 'organigramme': ['organigrammes'],
 'organigraph': {'organigraphs': []},
 'organii': {'organiiation': ['organiiations'],
             'organiie': ['organiied'],
             'organiiing': []},
 'organiiation': ['organiiations'],
 'organiie': ['organiied'],
 'organiit': {'organiition': ['organiitions']},
 'organiition': ['organiitions'],
 'organiko': {'organikos': []},
 'organil': {'organilation': []},
 'organim': {'organims': []},
 'organimt': {'organimtion': ['organimtions', 'organimtional']},
 'organimtion': ['organimtions', 'organimtional'],
 'organin': {'organination': []},
 'organinferior': {'organinferiority': []},
 'organint': {'organintion': []},
 'organiqu': {'organique': ['organiques', 'organiquement']},
 'organique': ['organiques', 'organiquement'],
 'organir': {'organiration': ['organirations', 'organirational'],
             'organire': ['organired']},
 'organiration': ['organirations', 'organirational'],
 'organire': ['organired'],
 'organis': {'organisability': [],
             'organisable': [],
             'organisal': [],
             'organisant': [],
             'organisating': [],
             'organisation': ['organisational', 'organisationally'],
             'organisator': ['organisators'],
             'organise': ['organiser',
                          'organised',
                          'organises',
                          'organisent',
                          'organisering'],
             'organising': ['organisings'],
             'organisions': []},
 'organisa': {'organisaation': [], 'organisas': []},
 'organisac': {'organisace': []},
 'organisacion': {'organisaciones': []},
 'organisai': {'organisaient': [], 'organisais': []},
 'organisaiion': {'organisaiions': []},
 'organisaion': {'organisaions': []},
 'organisaiton': {'organisaitons': []},
 'organisalion': {'organisalions': []},
 'organisan': {'organisans': []},
 'organisasi': {'organisasie': ['organisasies']},
 'organisasie': ['organisasies'],
 'organisasjon': {'organisasjoner': []},
 'organisasjonen': {'organisasjonene': []},
 'organisat': {'organisatic': []},
 'organisateur': {'organisateurs': []},
 'organisati': {'organisatie': ['organisaties'], 'organisatiou': []},
 'organisatie': ['organisaties'],
 'organisatiekund': {'organisatiekunde': []},
 'organisatiepsychologi': {'organisatiepsychologie': []},
 'organisatin': {'organisatins': []},
 'organisatio': {'organisatios': []},
 'organisation': {'organisatione': ['organisationer', 'organisationers']},
 'organisational': {'organisationales': []},
 'organisatione': ['organisationer', 'organisationers'],
 'organisationel': {'organisationelle': []},
 'organisationen': {'organisationens': []},
 'organisationnel': {'organisationnelle': ['organisationnelles'],
                     'organisationnels': []},
 'organisationnelle': ['organisationnelles'],
 'organisationsanalys': {'organisationsanalyse': []},
 'organisationsgeschicht': {'organisationsgeschichte': []},
 'organisationsgrad': {'organisationsgrades': []},
 'organisationskomite': {'organisationskomitee': ['organisationskomitees']},
 'organisationskomitee': ['organisationskomitees'],
 'organisationslehr': {'organisationslehre': []},
 'organisationsmodel': {'organisationsmodell': ['organisationsmodelle']},
 'organisationsmodell': ['organisationsmodelle'],
 'organisationspecif': {'organisationspecific': []},
 'organisationsproblem': {'organisationsprobleme': []},
 'organisationspsychologi': {'organisationspsychologie': []},
 'organisationssoziologi': {'organisationssoziologie': []},
 'organisationsstudi': {'organisationsstudie': []},
 'organisationsstuf': {'organisationsstufe': []},
 'organisationstal': {'organisationstalent': []},
 'organisationstheoretisch': {'organisationstheoretischer': []},
 'organisationstheori': {'organisationstheorie': []},
 'organisationsutveckl': {'organisationsutveckling': []},
 'organisationsverhaltniss': {'organisationsverhaltnisse': []},
 'organisationszentrum': {'organisationszentrums': []},
 'organisationwid': {'organisationwide': []},
 'organisaton': {'organisatonal': [], 'organisatons': []},
 'organisator': ['organisators'],
 'organisatori': {'organisatorial': [], 'organisatory': []},
 'organisatorisch': {'organisatorische': ['organisatorischer',
                                          'organisatorisches']},
 'organisatorische': ['organisatorischer', 'organisatorisches'],
 'organisatric': {'organisatrice': ['organisatrices']},
 'organisatrice': ['organisatrices'],
 'organisch': {'organische': ['organischer', 'organisches']},
 'organische': ['organischer', 'organisches'],
 'organise': {'organisee': ['organisees']},
 'organisedli': {'organisedly': []},
 'organisee': ['organisees'],
 'organiser': {'organisere': ['organiseres', 'organiserent']},
 'organisera': {'organiseras': []},
 'organiserad': {'organiserade': ['organiserades']},
 'organiserade': ['organiserades'],
 'organisere': ['organiseres', 'organiserent'],
 'organisert': {'organiserte': []},
 'organish': {'organished': []},
 'organisi': {'organisie': []},
 'organisieren': {'organisierens': []},
 'organisierend': {'organisierende': ['organisierendes']},
 'organisierende': ['organisierendes'],
 'organisiert': {'organisierte': ['organisiertes', 'organisierter']},
 'organisierte': ['organisiertes', 'organisierter'],
 'organisim': {'organisims': []},
 'organisin': {'organisins': []},
 'organising': ['organisings'],
 'organisirt': {'organisirte': ['organisirter']},
 'organisirte': ['organisirter'],
 'organisit': {'organisition': []},
 'organisk': {'organiske': []},
 'organism': {'organismal': ['organismally', 'organismalism'],
              'organisme': ['organismer', 'organismes'],
              'organismic': ['organismically']},
 'organisma': {'organismas': []},
 'organismal': ['organismally', 'organismalism'],
 'organisme': ['organismer', 'organismes'],
 'organismen': {'organismens': []},
 'organismenviron': {'organismenvironment': []},
 'organismic': ['organismically'],
 'organismicdevelopment': {'organismicdevelopmental': []},
 'organismisch': {'organismische': []},
 'organismo': {'organismos': []},
 'organismrespons': {'organismresponse': []},
 'organismspecif': {'organismspecific': []},
 'organismu': {'organismus': []},
 'organismusgedanken': {'organismusgedankens': []},
 'organisn': {'organisns': []},
 'organisol': {'organisols': []},
 'organison': {'organisons': []},
 'organisor': {'organisors': []},
 'organisrn': {'organisrns': []},
 'organisst': {'organisstion': []},
 'organist': ['organiste',
              'organistic',
              'organistes',
              'organistion',
              'organistions',
              'organistional',
              'organistation',
              'organistations',
              'organistically'],
 'organista': {'organistae': [], 'organistas': []},
 'organistaion': {'organistaions': []},
 'organistchoirmast': {'organistchoirmaster': []},
 'organistcompos': {'organistcomposer': ['organistcomposers']},
 'organistcomposer': ['organistcomposers'],
 'organistenprob': {'organistenprobe': []},
 'organisti': {'organistis': []},
 'organisticu': {'organisticus': []},
 'organistship': {'organistships': []},
 'organisz': {'organiszation': ['organiszations']},
 'organiszation': ['organiszations'],
 'organit': {'organitation': ['organitations'],
             'organite': ['organited', 'organites'],
             'organition': ['organitions']},
 'organitation': ['organitations'],
 'organite': ['organited', 'organites'],
 'organith': {'organithe': []},
 'organition': ['organitions'],
 'organiut': {'organiution': ['organiutions']},
 'organiution': ['organiutions'],
 'organiz': {'organizability': [],
             'organizable': [],
             'organizal': [],
             'organizate': ['organizates', 'organizated'],
             'organizating': [],
             'organizational': ['organizationals', 'organizationally'],
             'organizative': [],
             'organizator': ['organizators'],
             'organizou': [],
             'organizs': []},
 'organiza': {'organizaation': ['organizaations'],
              'organizaed': [],
              'organizaing': [],
              'organizas': []},
 'organizaation': ['organizaations'],
 'organizabon': {'organizabons': []},
 'organizac': {'organizace': []},
 'organizacd': {'organizacdes': []},
 'organizacij': {'organizacije': []},
 'organizacijo': {'organizacijos': []},
 'organizacion': {'organizacional': [],
                  'organizacione': ['organizaciones'],
                  'organizacions': []},
 'organizacional': {'organizacionales': []},
 'organizacione': ['organizaciones'],
 'organizacj': {'organizacje': []},
 'organizaco': {'organizacoes': []},
 'organizacyjn': {'organizacyjne': []},
 'organizacyjni': {'organizacyjny': []},
 'organizada': {'organizadas': []},
 'organizado': {'organizados': []},
 'organizadon': {'organizadonal': [], 'organizadons': []},
 'organizador': {'organizadores': []},
 'organizadora': {'organizadoras': []},
 'organizafion': {'organizafions': []},
 'organizago': {'organizagoes': []},
 'organizai': {'organizais': []},
 'organizaiion': {'organizaiions': []},
 'organizaion': {'organizaional': [], 'organizaions': []},
 'organizait': {'organizaition': []},
 'organizaiton': {'organizaitonal': [], 'organizaitons': []},
 'organizalion': {'organizalional': [], 'organizalions': []},
 'organizamo': {'organizamos': []},
 'organizan': {'organizans': []},
 'organizandos': {'organizandose': []},
 'organizanon': {'organizanons': []},
 'organizaon': {'organizaons': []},
 'organizar': {'organizare': []},
 'organizarion': {'organizarional': [], 'organizarions': []},
 'organizars': {'organizarse': []},
 'organizat': {'organizatic': []},
 'organizate': ['organizates', 'organizated'],
 'organizath': {'organizathe': []},
 'organizati': {'organizatie': [], 'organizatiou': []},
 'organizatian': {'organizatians': []},
 'organizaticn': {'organizaticns': []},
 'organizatin': {'organizatinal': [], 'organizatins': []},
 'organizatio': {'organizatioal': [], 'organizatios': []},
 'organizatioa': {'organizatioas': []},
 'organization': {'organizationalism': [],
                  'organizatione': ['organizationes'],
                  'organizationism': []},
 "organization'": {"organization's": []},
 'organizationa': {'organizationas': []},
 'organizational': ['organizationals', 'organizationally'],
 'organizationaladministr': {'organizationaladministrative': []},
 'organizationaldevelop': {'organizationaldevelopment': []},
 'organizationalinstitut': {'organizationalinstitutional': []},
 'organizationalist': {'organizationalists': []},
 'organizationalpolit': {'organizationalpolitical': []},
 'organizationalstructur': {'organizationalstructure': []},
 'organizationaltechn': {'organizationaltechnical': []},
 'organizationalunitnam': {'organizationalunitname': []},
 'organizationbas': {'organizationbased': []},
 'organizationbuild': {'organizationbuilding': []},
 'organizationcent': {'organizationcentered': []},
 'organizationdemocrat': {'organizationdemocratic': []},
 'organizationdevelop': {'organizationdevelopment': []},
 'organizatione': ['organizationes'],
 'organizationenviron': {'organizationenvironment': []},
 'organizationi': {'organizationis': []},
 'organizationist': {'organizationists': []},
 'organizationmind': {'organizationminded': []},
 'organizationnam': {'organizationname': []},
 'organizationori': {'organizationoriented': []},
 'organizationrel': {'organizationrelated': []},
 'organizationsar': {'organizationsare': []},
 'organizationspecif': {'organizationspecific': []},
 'organizationsponsor': {'organizationsponsored': []},
 'organizationth': {'organizationthe': []},
 'organizationwid': {'organizationwide': []},
 'organizationwis': {'organizationwise': []},
 'organizativa': {'organizativas': []},
 'organizativo': {'organizativos': []},
 'organizatlon': {'organizatlons': []},
 'organizatoin': {'organizatoins': []},
 'organizaton': {'organizatonal': [], 'organizatons': []},
 'organizator': ['organizators'],
 'organizatori': {'organizatorial': [], 'organizatory': []},
 'organizatron': {'organizatrons': []},
 'organizatsi': {'organizatsie': []},
 'organizatsionny': {'organizatsionnye': []},
 'organizatsy': {'organizatsye': []},
 'organizatton': {'organizattons': []},
 'organizatzi': {'organizatzie': []},
 'organizauon': {'organizauonal': [], 'organizauons': []},
 'organizaz': {'organizazation': ['organizazations']},
 'organizazation': ['organizazations'],
 'organizazion': {'organizazione': []},
 'organizazt': {'organizaztion': []},
 'organizazzion': {'organizazzione': []},
 'organized': {'organizedness': []},
 'organizeda': {'organizedas': []},
 'organizedbi': {'organizedby': []},
 'organizedcrim': {'organizedcrime': []},
 'organizedli': {'organizedly': []},
 'organizet': {'organizetion': ['organizetions']},
 'organizetion': ['organizetions'],
 'organizi': {'organiziation': ['organiziations'], 'organizied': []},
 'organiziation': ['organiziations'],
 'organizingli': {'organizingly': []},
 'organizingth': {'organizingthe': []},
 'organizit': {'organizition': ['organizitions']},
 'organizition': ['organizitions'],
 'organizm': {'organizme': [], 'organizms': []},
 'organizmi': {'organizmie': [], 'organizmy': []},
 'organiznt': {'organizntion': []},
 'organizor': {'organizors': []},
 'organizot': {'organizotion': []},
 'organizovani': {'organizovany': []},
 'organizovanj': {'organizovanje': []},
 'organizowan': {'organizowane': []},
 'organizs': {'organizsation': []},
 'organizst': {'organizstion': []},
 'organizt': {'organiztion': ['organiztions', 'organiztional']},
 'organiztion': ['organiztions', 'organiztional'],
 'organizuj': {'organizuje': []},
 'organizut': {'organizution': []},
 'organizz': {'organizzate': [], 'organizzative': []},
 'organizzar': {'organizzare': []},
 'organizzator': {'organizzatore': []},
 'organizzatric': {'organizzatrice': []},
 'organizzazion': {'organizzazione': []},
 'organjz': {'organjzation': []},
 'organk': {'organkation': ['organkations'], 'organke': ['organked']},
 'organkation': ['organkations'],
 'organke': ['organked'],
 'organlc': {'organlcs': []},
 'organlegg': {'organleggers': []},
 'organli': {'organlied': []},
 'organlik': {'organlike': []},
 'organlsatlon': {'organlsatlonal': [], 'organlsatlons': []},
 'organlsm': {'organlsmic': [], 'organlsms': []},
 'organlz': {'organlzation': ['organlzations', 'organlzational'],
             'organlzed': []},
 'organlzation': ['organlzations', 'organlzational'],
 'organlzatlon': {'organlzatlonal': [], 'organlzatlons': []},
 'organmak': {'organmaker': ['organmakers']},
 'organmaker': ['organmakers'],
 'organmus': {'organmusic': []},
 'organn': {'organnation': [], 'organnized': []},
 'organnot': {'organnote': ['organnotes']},
 'organnote': ['organnotes'],
 'organo': {'organos': []},
 'organoantimoni': {'organoantimony': []},
 'organoarsen': {'organoarsenic': ['organoarsenical', 'organoarsenicals']},
 'organoarsenic': ['organoarsenical', 'organoarsenicals'],
 'organobor': {'organoborates': []},
 'organoboran': {'organoborane': ['organoboranes']},
 'organoborane': ['organoboranes'],
 'organobromid': {'organobromides': []},
 'organobromin': {'organobromine': ['organobromines']},
 'organobromine': ['organobromines'],
 'organocarbam': {'organocarbamate': []},
 'organocentr': {'organocentric': []},
 'organochem': {'organochemical': ['organochemicals']},
 'organochemical': ['organochemicals'],
 'organochlor': {'organochlores': [], 'organochloric': []},
 'organochlorid': {'organochloride': ['organochlorides']},
 'organochloride': ['organochlorides'],
 'organochlorin': {'organochlorinated': [],
                   'organochlorine': ['organochlorines']},
 'organochlorine': ['organochlorines'],
 'organochlorosilan': {'organochlorosilane': ['organochlorosilanes']},
 'organochlorosilane': ['organochlorosilanes'],
 'organoclast': {'organoclastic': []},
 'organoclay': {'organoclays': []},
 'organoclorado': {'organoclorados': []},
 'organocompound': {'organocompounds': []},
 'organocopp': {'organocopper': []},
 'organocupr': {'organocuprate': ['organocuprates']},
 'organocuprate': ['organocuprates'],
 'organodetrit': {'organodetrital': [], 'organodetritic': []},
 'organodynam': {'organodynamic': []},
 'organoel': {'organoelement': []},
 'organoelement': {'organoelemental': []},
 'organofaci': {'organofacies': []},
 'organofluorin': {'organofluorine': []},
 'organofunct': {'organofunctional': []},
 'organofunction': {'organofunctionality': []},
 'organogel': {'organogelators': [], 'organogels': []},
 'organogen': {'organogene': ['organogenes'],
               'organogenic': [],
               'organogenous': [],
               'organogens': []},
 'organogene': ['organogenes'],
 'organogenes': {'organogenese': []},
 'organogenesi': {'organogenesis': []},
 'organogenet': {'organogenetic': []},
 'organogeni': {'organogenie': [], 'organogeny': []},
 'organogeniqu': {'organogeniques': []},
 'organogensi': {'organogensis': []},
 'organogram': {'organograms': []},
 'organograph': {'organographic': ['organographical']},
 'organographi': {'organographie': ['organographies'], 'organography': []},
 'organographic': ['organographical'],
 'organographie': ['organographies'],
 'organohalid': {'organohalide': ['organohalides']},
 'organohalide': ['organohalides'],
 'organohalogen': {'organohalogenated': [],
                   'organohalogenic': [],
                   'organohalogens': []},
 'organohalosilan': {'organohalosilanes': []},
 'organoid': {'organoids': []},
 'organoiodin': {'organoiodine': []},
 'organolanthanid': {'organolanthanide': []},
 'organolead': {'organoleads': []},
 'organolept': {'organoleptic': ['organoleptics',
                                 'organoleptical',
                                 'organoleptically']},
 'organoleptic': ['organoleptics', 'organoleptical', 'organoleptically'],
 'organoleptica': {'organolepticas': []},
 'organoleptiqu': {'organoleptique': ['organoleptiques']},
 'organoleptique': ['organoleptiques'],
 'organolithium': {'organolithiums': []},
 'organolog': {'organologic': ['organological', 'organologically'],
               'organologies': [],
               'organology': []},
 'organologi': {'organologie': []},
 'organologic': ['organological', 'organologically'],
 'organologiqu': {'organologiques': []},
 'organologisch': {'organologische': []},
 'organologist': {'organologists': []},
 'organom': {'organomation': [], 'organome': []},
 'organomanganes': {'organomanganese': []},
 'organomctal': {'organomctallic': []},
 'organomegali': {'organomegaly': []},
 'organomelal': {'organomelallic': []},
 'organomercur': {'organomercuric': []},
 'organomercuri': {'organomercurial': ['organomercurials'],
                   'organomercury': []},
 'organomercurial': ['organomercurials'],
 'organomet': {'organometal': ['organometals']},
 'organometal': {'organometalic': [],
                 'organometall': ['organometallic', 'organometallics']},
 'organometall': ['organometallic', 'organometallics'],
 'organometalloid': {'organometalloidal': [], 'organometalloids': []},
 'organometau': {'organometauic': []},
 'organominer': {'organomineral': []},
 'organomodifi': {'organomodified': []},
 'organon': {'organon': []},
 'organonitril': {'organonitriles': []},
 'organonmodel': {'organonmodell': []},
 'organopath': {'organopathic': []},
 'organopathi': {'organopathies': [], 'organopathy': []},
 'organopesticid': {'organopesticides': []},
 'organophil': {'organophilic': ['organophilicity']},
 'organophilic': ['organophilicity'],
 'organopho': {'organophos': []},
 'organophob': {'organophobic': []},
 'organophosp': {'organophospate': []},
 'organophosph': {'organophosphate': []},
 'organophosphat': {'organophosphatic': []},
 'organophosphateinduc': {'organophosphateinduced': []},
 'organophosphazen': {'organophosphazene': ['organophosphazenes']},
 'organophosphazene': ['organophosphazenes'],
 'organophosphin': {'organophosphine': ['organophosphines']},
 'organophosphine': ['organophosphines'],
 'organophosphit': {'organophosphites': []},
 'organophosphom': {'organophosphoms': []},
 'organophosphon': {'organophosphonate': ['organophosphonates'],
                    'organophosphonic': []},
 'organophosphonate': ['organophosphonates'],
 'organophosphor': {'organophosphores': [],
                    'organophosphoric': [],
                    'organophosphorous': []},
 'organophosphorothio': {'organophosphorothioate': []},
 'organophosphoru': {'organophosphorus': []},
 'organoplast': {'organoplastic': ['organoplastics']},
 'organoplastic': ['organoplastics'],
 'organopollut': {'organopollutant': ['organopollutants']},
 'organopollutant': ['organopollutants'],
 'organopolysilan': {'organopolysilanes': []},
 'organoponico': {'organoponicos': []},
 'organoscopi': {'organoscopy': []},
 'organosedimentari': {'organosedimentary': []},
 'organosi': {'organosis': [], 'organosys': []},
 'organosil': {'organosilicate': ['organosilicates']},
 'organosilan': {'organosilane': ['organosilanes']},
 'organosilane': ['organosilanes'],
 'organosilanol': {'organosilanols': []},
 'organosilic': {'organosilicic': []},
 'organosilica': {'organosilicas': []},
 'organosilicate': ['organosilicates'],
 'organosilicon': {'organosilicone': ['organosilicones'], 'organosilicons': []},
 'organosilicone': ['organosilicones'],
 'organosol': {'organosols': []},
 'organosolubl': {'organosoluble': []},
 'organosophi': {'organosophy': []},
 'organospecif': {'organospecific': ['organospecificity']},
 'organospecific': ['organospecificity'],
 'organostann': {'organostannic': []},
 'organostannan': {'organostannanes': []},
 'organosubstitut': {'organosubstituted': []},
 'organosulfid': {'organosulfides': []},
 'organosulfur': {'organosulfurs': []},
 'organosynthet': {'organosynthetic': []},
 'organotherapeut': {'organotherapeutic': ['organotherapeutics']},
 'organotherapeutic': ['organotherapeutics'],
 'organotherapi': {'organotherapie': [], 'organotherapy': []},
 'organothiocyan': {'organothiocyanates': []},
 'organothiol': {'organothiols': []},
 'organothiophosph': {'organothiophosphate': ['organothiophosphates']},
 'organothiophosphate': ['organothiophosphates'],
 'organotin': {'organotins': []},
 'organotitan': {'organotitanate': ['organotitanates']},
 'organotitanate': ['organotitanates'],
 'organotransit': {'organotransition': []},
 'organotrichlorosilan': {'organotrichlorosilanes': []},
 'organotrop': {'organotrope': [], 'organotropic': [], 'organotropism': []},
 'organotroph': {'organotrophic': ['organotrophically'], 'organotrophs': []},
 'organotrophi': {'organotrophy': []},
 'organotrophic': ['organotrophically'],
 'organotropi': {'organotropy': []},
 'organotyp': {'organotypic': ['organotypical', 'organotypically']},
 'organotypic': ['organotypical', 'organotypically'],
 'organotypiqu': {'organotypique': ['organotypiques']},
 'organotypique': ['organotypiques'],
 'organpathologi': {'organpathologie': []},
 'organpip': {'organpipe': ['organpipes']},
 'organpipe': ['organpipes'],
 'organplay': {'organplayer': ['organplayers'], 'organplaying': []},
 'organplayer': ['organplayers'],
 'organpleasur': {'organpleasure': []},
 'organpreserv': {'organpreserving': []},
 'organs': {'organsation': ['organsations', 'organsational'],
            'organsed': [],
            'organsing': [],
            'organsism': ['organsisms']},
 'organsar': {'organsare': []},
 'organsation': ['organsations', 'organsational'],
 'organsi': {'organsiation': ['organsiations'], 'organsied': []},
 'organsiation': ['organsiations'],
 'organsim': {'organsims': []},
 'organsism': ['organsisms'],
 'organski': {'organsky': []},
 'organsm': {'organsms': []},
 'organspar': {'organsparing': []},
 'organspecif': {'organspecific': ['organspecificity']},
 'organspecific': ['organspecificity'],
 'organstop': {'organstops': []},
 'organsystem': {'organsysteme': [], 'organsystems': []},
 'organt': {'organteation': [], 'organtion': []},
 'organte': {'organteed': []},
 'organth': {'organthe': []},
 'organton': {'organtone': ['organtones', 'organtoned']},
 'organtone': ['organtones', 'organtoned'],
 'organtranspl': {'organtransplant': []},
 'organtransplant': {'organtransplantation': []},
 'organts': {'organtsation': []},
 'organtz': {'organtzation': ['organtzations'], 'organtzed': []},
 'organtzation': ['organtzations'],
 'organu': {'organuation': [], 'organued': []},
 'organul': {'organule': ['organules']},
 'organule': ['organules'],
 'organvoic': {'organvoice': []},
 'organy': ['organys'],
 'organz': {'organzation': ['organzations', 'organzational'],
            'organze': ['organzed'],
            'organzing': []},
 'organza': {'organza': []},
 'organzation': ['organzations', 'organzational'],
 'organze': ['organzed'],
 'organzi': {'organziation': ['organziations', 'organziational'],
             'organzied': []},
 'organziation': ['organziations', 'organziational'],
 'organzin': {'organzine': ['organzines', 'organzined'], 'organzining': []},
 'organzine': ['organzines', 'organzined'],
 'orgao': {'orgaos': []},
 'orgar': {'orgaric': [], 'orgarization': [], 'orgarized': [], 'orgars': []},
 'orgari': {'orgariization': [], 'orgaris': []},
 'orgarr': {'orgarrization': []},
 'orgaruz': {'orgaruzation': ['orgaruzations'], 'orgaruzed': []},
 'orgaruzation': ['orgaruzations'],
 'orgasm': ['orgasme',
            'orgasmal',
            'orgasmic',
            'orgasmed',
            'orgasmes',
            'orgasming',
            'orgasmically'],
 'orgasmlik': {'orgasmlike': []},
 'orgasmo': {'orgasmos': []},
 'orgasmu': {'orgasmus': []},
 'orgast': {'orgastic': ['orgastically']},
 'orgastic': ['orgastically'],
 'orgat': {'orgate': []},
 'orgath': {'orgathe': []},
 'orgatuz': {'orgatuzation': []},
 'orgau': {'orgaus': []},
 'orgauis': {'orgauisation': [], 'orgauised': []},
 'orgauism': {'orgauisms': []},
 'orgauiz': {'orgauization': ['orgauizations'], 'orgauize': ['orgauized']},
 'orgauization': ['orgauizations'],
 'orgauize': ['orgauized'],
 'orgawar': {'orgaware': []},
 'orgayn': {'orgayne': ['orgaynes'], 'orgayns': []},
 'orgayne': ['orgaynes'],
 'orgaz': {'orgazation': ['orgazations']},
 'orgazation': ['orgazations'],
 'orgdnica': {'orgdnicas': []},
 'orge': {'orgee': []},
 'orgea': {'orgeas': []},
 'orgeat': {'orgeats': []},
 'orgel': {'orgell': [], 'orgels': []},
 "orgel'": {"orgel's": []},
 'orgelbau': {'orgelbauer': ['orgelbauers'], 'orgelbaues': []},
 'orgelbauer': ['orgelbauers'],
 'orgelbaumeist': {'orgelbaumeister': []},
 'orgelchor': {'orgelchoral': ['orgelchorals']},
 'orgelchoral': {'orgelchorale': []},
 'orgelkomposit': {'orgelkomposition': []},
 'orgelmach': {'orgelmacher': []},
 'orgelmeist': {'orgelmeister': []},
 'orgelmess': {'orgelmesse': []},
 'orgelprob': {'orgelprobe': []},
 'orgelregist': {'orgelregister': []},
 'orgelschul': {'orgelschule': []},
 'orgelspiel': {'orgelspieler': [], 'orgelspiels': []},
 'orgelus': {'orgeluse': []},
 'orgelwerk': {'orgelwerke': []},
 'orgemont': {'orgemonts': []},
 "orgemont'": {"orgemont's": []},
 'orgen': {'orgene': [],
           'orgenic': ['orgenics'],
           'orgenization': ['orgenizations'],
           'orgenized': [],
           'orgens': []},
 'orgenel': {'orgenelles': []},
 'orgener': {'orgeneral': []},
 'orgenic': ['orgenics'],
 'orgenis': {'orgenisation': [], 'orgenised': []},
 'orgenization': ['orgenizations'],
 'orgenizet': {'orgenizetion': ['orgenizetions']},
 'orgenizetion': ['orgenizetions'],
 'orgeon': {'orgeones': []},
 'orgeou': {'orgeous': []},
 'orger': {'orgeres': [], 'orgers': []},
 'orgeri': {'orgeries': [], 'orgery': []},
 'orgeschicht': {'orgeschichte': []},
 'orget': {'orgetable': [], 'orgetfulness': [], 'orgets': [], 'orgetting': []},
 'orgetorigi': {'orgetorigis': []},
 'orgev': {'orgeval': []},
 'orgevil': {'orgeville': []},
 'orgi': {'orgie': ['orgied'], 'orgis': [], 'orgy': ['orgying']},
 'orgia': {'orgias': []},
 'orgial': {'orgiall': []},
 'orgiaqu': {'orgiaque': []},
 'orgiast': {'orgiastic': ['orgiastics', 'orgiastically'], 'orgiasts': []},
 'orgiastic': {'orgiasticism': []},
 'orgiastisch': {'orgiastische': []},
 'orgic': {'orgics': []},
 'orgie': ['orgied'],
 'orgii': {'orgiis': []},
 'orgil': {'orgill': ['orgillous'], 'orgils': []},
 'orgill': ['orgillous'],
 'orgillu': {'orgillus': []},
 'orgilo': {'orgilos': []},
 'orgilu': {'orgilus': []},
 'orgin': {'orginal': ['orginals', 'orginally', 'orginality'],
           'orginate': ['orginates', 'orginated'],
           'orginating': [],
           'orgination': [],
           'orginative': [],
           'orginator': ['orginators'],
           'orgine': ['orgines'],
           'orginic': [],
           'orginization': ['orginizations'],
           'orginized': [],
           'orgins': []},
 'orginal': ['orginals', 'orginally', 'orginality'],
 'orginari': {'orginary': []},
 'orginarili': {'orginarily': []},
 'orginate': ['orginates', 'orginated'],
 'orginator': ['orginators'],
 'orginaz': {'orginazation': []},
 'orgine': ['orgines'],
 'orging': ['orgings'],
 'orgini': {'orginial': ['orginially'], 'orginiated': []},
 'orginial': ['orginially'],
 'orginin': {'orgininal': ['orgininally']},
 'orgininal': ['orgininally'],
 'orginis': {'orginisation': ['orginisations'], 'orginised': []},
 'orginisation': ['orginisations'],
 'orginization': ['orginizations'],
 'orgiv': {'orgive': ['orgiveness', 'orgiveable'], 'orgiving': []},
 'orgive': ['orgiveness', 'orgiveable'],
 'orgl': {'orgle': []},
 'orgland': {'orglandes': []},
 'orglmeist': {'orglmeister': []},
 'orglob': {'orglobal': []},
 'orglori': {'orglory': []},
 'orgm': {'orgms': []},
 'orgmathori': {'orgmathorial': []},
 'orgmiz': {'orgmization': []},
 'orgn': {'orgne': [], 'orgns': []},
 'orgna': {'orgnas': []},
 'orgnais': {'orgnaisation': ['orgnaisations'], 'orgnaised': []},
 'orgnaisation': ['orgnaisations'],
 'orgnaism': {'orgnaisms': []},
 'orgnaiz': {'orgnaization': ['orgnaizations', 'orgnaizational'],
             'orgnaized': []},
 'orgnaization': ['orgnaizations', 'orgnaizational'],
 'orgnam': {'orgname': []},
 'orgnan': {'orgnanization': []},
 'orgnis': {'orgnisation': ['orgnisations', 'orgnisational'], 'orgnised': []},
 'orgnisation': ['orgnisations', 'orgnisational'],
 'orgnism': {'orgnisms': []},
 'orgniz': {'orgnization': ['orgnizations', 'orgnizational'],
            'orgnize': ['orgnized']},
 'orgnization': ['orgnizations', 'orgnizational'],
 'orgnize': ['orgnized'],
 'orgnn': {'orgnns': []},
 'orgnniz': {'orgnnization': [], 'orgnnized': []},
 'orgo': {'orgoing': []},
 'orgoglios': {'orgogliose': []},
 'orgogliosament': {'orgogliosamente': []},
 'orgoillo': {'orgoillos': []},
 'orgon': {'orgone': ['orgones'],
           'orgonic': ['orgonics'],
           'orgonisms': [],
           'orgonization': ['orgonizations'],
           'orgonized': [],
           'orgons': []},
 'orgone': ['orgones'],
 'orgonic': ['orgonics'],
 'orgonis': {'orgonisation': []},
 'orgonization': ['orgonizations'],
 'orgonizot': {'orgonizotion': ['orgonizotions']},
 'orgonizotion': ['orgonizotions'],
 'orgonom': {'orgonomic': []},
 'orgonomi': {'orgonomy': []},
 'orgonomist': {'orgonomists': []},
 'orgonot': {'orgonotic': []},
 'orgood': {'orgoods': []},
 'orgovani': {'orgovany': []},
 'orgovern': {'orgovernment': []},
 'orgr': {'orgre': ['orgres']},
 'orgran': {'orgranization': ['orgranizations']},
 'orgranization': ['orgranizations'],
 'orgraspr': {'orgraspred': []},
 'orgrav': {'orgrave': []},
 'orgre': ['orgres'],
 'orgreat': {'orgreater': []},
 'orgreav': {'orgreave': ['orgreaves']},
 'orgreave': ['orgreaves'],
 'orgrniz': {'orgrnization': []},
 'orgroup': {'orgroups': []},
 'orgryt': {'orgryte': []},
 'orgsn': {'orgsns': []},
 'orgsnis': {'orgsnised': []},
 'orgsniz': {'orgsnization': [], 'orgsnized': []},
 'orgu': {'orgue': ['orgues', 'orgued'], 'orgus': []},
 'orgue': ['orgues', 'orgued'],
 'orgueil': {'orgueils': []},
 'orgueilleu': {'orgueilleus': []},
 'orgueilleus': {'orgueilleuse': ['orgueilleuses', 'orgueilleusement']},
 'orgueilleuse': ['orgueilleuses', 'orgueilleusement'],
 'orguel': {'orguellous': []},
 'orguelleu': {'orguelleus': []},
 'orguinett': {'orguinette': []},
 'orgul': {'orgule': [], 'orgulous': []},
 'orgulhosament': {'orgulhosamente': []},
 'orgullo': {'orgullos': []},
 'orgullosa': {'orgullosas': []},
 'orgullosament': {'orgullosamente': []},
 'orgulloso': {'orgullosos': []},
 'orgulu': {'orgulus': []},
 'orgument': {'orguments': []},
 'orgun': {'orgunic': [], 'orguns': []},
 'orgung': {'orgunge': []},
 'orgunj': {'orgunje': []},
 'orguoil': {'orguoills': []},
 'orgustavu': {'orgustavus': []},
 'orgwar': {'orgware': []},
 'orgy': {'orgyes': []},
 'orgya': {'orgyae': [], 'orgyas': []},
 'orgyali': {'orgyalis': []},
 'orgyia': {'orgyiae': []},
 'orgyida': {'orgyidae': []},
 'orh': {'orhe': ['orhes'], 'orhs': []},
 'orha': {'orhas': []},
 'orhan': {'orhaneli': [], 'orhans': []},
 'orhani': {'orhanie': []},
 'orhaniy': {'orhaniye': []},
 'orhav': {'orhave': [], 'orhaving': []},
 'orhc': {'orhce': ['orhces']},
 'orhce': ['orhces'],
 'orhcer': {'orhcers': []},
 'orhe': ['orhes'],
 'orher': {'orhers': []},
 'orherwis': {'orherwise': []},
 'orhet': {'orhets': []},
 'orhi': {'orhis': [], 'orhy': []},
 'orhian': {'orhians': []},
 'orhicular': {'orhiculare': []},
 'orhiculari': {'orhicularis': []},
 'orhigh': {'orhigher': []},
 'orhigni': {'orhigny': []},
 'orhistor': {'orhistorical': []},
 'orhit': {'orhital': ['orhitals'],
           'orhiter': [],
           'orhiting': [],
           'orhits': []},
 'orhital': ['orhitals'],
 'orhni': {'orhnis': []},
 'orhood': {'orhoods': []},
 'orhsan': {'orhsans': []},
 'orhtogon': {'orhtogonal': []},
 'orhu': {'orhue': []},
 'ori': {'orie': ['oried', 'ories', 'oriely'],
         'oriness': [],
         'oris': [],
         'ory': ['orys', 'orying']},
 'oria': {'oriae': [], 'orias': []},
 "oria'": {"oria's": []},
 'oriad': {'oriade': ['oriades']},
 'oriade': ['oriades'],
 'oriain': {'oriainal': ['oriainally'], 'oriains': []},
 'oriainal': ['oriainally'],
 'oriakani': {'oriakany': []},
 'orial': {'oriall': ['orially'], 'orials': []},
 'oriall': ['orially'],
 'orian': {'oriane': [], 'orians': []},
 'oriana': {'orianas': []},
 'oriand': {'oriande': ['oriander']},
 'oriande': ['oriander'],
 'oriann': {'orianne': []},
 'oriant': {'oriantal': [], 'oriantation': [], 'oriante': ['orianted']},
 'oriante': ['orianted'],
 'oriat': {'oriate': []},
 'oriatrik': {'oriatrike': []},
 'orib': {'oribates': [], 'oribe': ['oribed']},
 'oriba': {'oribas': []},
 'oribas': {'oribase': ['oribases']},
 'oribase': ['oribases'],
 'oribasio': {'oribasios': []},
 'oribasiu': {'oribasius': []},
 'oribasu': {'oribasus': []},
 'oribatid': {'oribatides': [], 'oribatids': []},
 'oribatida': {'oribatidae': []},
 'oribatulida': {'oribatulidae': []},
 'oribe': ['oribed'],
 'oribi': {'oribis': []},
 'oribit': {'oribital': ['oribitals'], 'oribiting': []},
 'oribital': ['oribitals'],
 'oribl': {'orible': []},
 'oribt': {'oribtal': ['oribtals'], 'oribts': []},
 'oribtal': ['oribtals'],
 'oribu': {'oribus': []},
 'oric': {'orical': ['orically'], 'orice': ['orices'], 'orics': []},
 'oricaf': {'oricafs': []},
 'orical': ['orically'],
 'oricar': {'oricare': []},
 'orice': ['orices'],
 'oricellariu': {'oricellarius': []},
 'oricha': {'orichas': []},
 'orichalcu': {'orichalcus': []},
 'orichoviu': {'orichovius': []},
 'oricin': {'oricinal': ['oricinally'], 'oricine': [], 'oricins': []},
 'oricinal': ['oricinally'],
 'oricl': {'oricle': []},
 'oricn': {'oricns': []},
 'oricnt': {'oricntal': [],
            'oricntation': ['oricntational'],
            'oricnte': ['oricnted']},
 'oricntal': {'oricntale': ['oricntales']},
 'oricntale': ['oricntales'],
 'oricntali': {'oricntalis': []},
 'oricntation': ['oricntational'],
 'oricnte': ['oricnted'],
 'oricu': {'oricus': []},
 'orid': {'oridate': [], 'oridation': [], 'oride': ['orides'], 'orids': []},
 'oride': ['orides'],
 'oridea': {'orideas': []},
 'oridg': {'oridge': ['oridges']},
 'oridge': ['oridges'],
 'oridin': {'oridinal': [], 'oridinance': []},
 'oridinari': {'oridinary': []},
 'oridinarili': {'oridinarily': []},
 'oridn': {'oridnance': []},
 'oridnari': {'oridnary': []},
 'oridnarili': {'oridnarily': []},
 'oridorsali': {'oridorsalis': []},
 'orie': ['oried', 'ories', 'oriely'],
 'oriean': {'orieans': []},
 'oriebari': {'oriebaris': []},
 'oriechenland': {'oriechenlands': []},
 'oriechisch': {'oriechische': []},
 'oriefli': {'oriefly': []},
 'orieg': {'oriege': []},
 'oriei': {'orieis': []},
 'oriein': {'orieinal': ['orieinally'], 'orieins': []},
 'orieinal': ['orieinally'],
 'oriel': ['oriell', 'oriele', 'orieled', 'orielle', 'orielles'],
 'orielens': {'orielense': []},
 'orielensi': {'orielensis': []},
 'orielit': {'orielites': []},
 'oriem': {'oriemation': [], 'oriemed': []},
 'orien': {'orienal': [],
           'orienated': [],
           'orienation': ['orienations'],
           'oriene': [],
           'oriens': []},
 'orienation': ['orienations'],
 'orienc': {'orience': [], 'oriency': []},
 'orieni': {'orienial': [], 'orieniation': [], 'orienie': ['orienied']},
 'orienial': {'orieniale': []},
 'orieniali': {'orienialis': []},
 'orienie': ['orienied'],
 'orienl': {'orienlal': [], 'orienlation': [], 'orienle': ['orienled']},
 'orienlal': {'orienlale': ['orienlales']},
 'orienlale': ['orienlales'],
 'orienlali': {'orienlalis': []},
 'orienle': ['orienled'],
 'orienn': {'orienne': []},
 'orienr': {'orienration': [], 'orienred': []},
 'orient': ['oriente',
            'orienter',
            'oriently',
            'oriented',
            'orientes',
            'oriental',
            'orientent',
            'orientant',
            'oriention',
            'orienters',
            'orienting',
            'orienteer',
            'orientate',
            'orientable',
            'orientions',
            'orientated',
            'orienteers',
            'orientates',
            'orientally',
            'orientator',
            'orientating',
            'orientalize',
            'orientation',
            'orientalism',
            'orientional',
            'orientables',
            'orientality',
            'orientative',
            'orientators',
            'orientering',
            'orientalized',
            'orienteering',
            'orientalizes',
            'orientalness',
            'orientatively',
            'orientalizers',
            'orientability',
            'orientational',
            'orientalizing',
            'orientationally',
            'orientalization',
            'orientalizations'],
 "orient'": {"orient's": []},
 'orienta': {'orientaes': []},
 'orientac': {'orientace': []},
 'orientacion': {'orientaciones': []},
 'orientacj': {'orientacje': []},
 'orientaco': {'orientacoes': []},
 'orientada': {'orientadas': []},
 'orientado': {'orientados': []},
 'orientador': {'orientadores': []},
 'orientah': {'orientahs': []},
 'orientai': {'orientaie': ['orientaies'], 'orientais': []},
 'orientaie': ['orientaies'],
 'orientaii': {'orientaiis': []},
 'orientaion': {'orientaions': []},
 'orientak': {'orientaks': []},
 'oriental': {'orientale': ['orientales'],
              'orientall': ['orientalls', 'orientalles']},
 'orientalamerican': {'orientalamericans': []},
 'orientalc': {'orientalcs': []},
 'orientale': ['orientales'],
 'orientali': {'orientalie': [], 'orientalis': []},
 'orientalibu': {'orientalibus': []},
 'orientalis': {'orientalisants': [],
                'orientalisation': [],
                'orientalise': ['orientalises', 'orientalised'],
                'orientalising': []},
 'orientalisant': {'orientalisante': []},
 'orientalisch': {'orientalische': ['orientalischer', 'orientalisches']},
 'orientalische': ['orientalischer', 'orientalisches'],
 'orientalise': ['orientalises', 'orientalised'],
 'orientalisierend': {'orientalisierende': ['orientalisierender']},
 'orientalisierende': ['orientalisierender'],
 'orientalism': {'orientalisme': []},
 'orientalismu': {'orientalismus': []},
 'orientalist': ['orientaliste',
                 'orientalistes',
                 'orientalistic',
                 'orientalistics'],
 'orientalista': {'orientalistas': []},
 'orientalistenkongress': {'orientalistenkongresses': []},
 'orientalistentag': {'orientalistentages': []},
 'orientalistich': {'orientalistiche': []},
 'orientalistisch': {'orientalistische': []},
 'orientalistyczn': {'orientalistyczne': []},
 'orientalistyczni': {'orientalistyczny': []},
 'orientalizant': {'orientalizante': []},
 'orientalizzant': {'orientalizzante': []},
 'orientall': ['orientalls', 'orientalles'],
 'orientallook': {'orientallooking': []},
 'orientalog': {'orientalogy': []},
 'orientalsound': {'orientalsounding': []},
 'orientalstyl': {'orientalstyle': []},
 'orientalt': {'orientalts': []},
 'orientandos': {'orientandose': []},
 'orientar': {'orientare': []},
 'orientarno': {'orientarnos': []},
 'orientars': {'orientarse': []},
 'orientat': {'orientatation': [], 'orientatic': []},
 'orientati': {'orientatie': ['orientaties'], 'orientatis': []},
 'orientatie': ['orientaties'],
 'orientationbas': {'orientationbased': []},
 'orientationdepend': {'orientationdependent': []},
 'orientationindepend': {'orientationindependent': []},
 'orientationpreserv': {'orientationpreserving': []},
 'orientationrevers': {'orientationreversing': []},
 'orientationselect': {'orientationselective': []},
 'orientationsensit': {'orientationsensitive': []},
 'orientationspecif': {'orientationspecific': []},
 'orientatlon': {'orientatlonal': []},
 'orientau': {'orientaus': []},
 'orientazion': {'orientazione': []},
 'oriente': {'orientee': ['orientees']},
 'oriented': {'orientedness': []},
 'orientedli': {'orientedly': []},
 'orientedprogram': {'orientedprogramming': []},
 'orientee': ['orientees'],
 'orienteer': {'orienteerers': []},
 'orienten': {'orientens': []},
 'orienter': {'orientere': []},
 'orienterad': {'orienterade': []},
 'orienterand': {'orienterande': []},
 'orienterend': {'orienterende': []},
 'orientert': {'orienterte': []},
 'orientet': {'orientetion': []},
 'orienti': {'oriential': ['orientials', 'orientialism'],
             'orientiation': ['orientiations'],
             'orientied': [],
             'orientis': []},
 'oriential': ['orientials', 'orientialism'],
 'orientialist': {'orientialists': []},
 'orientiation': ['orientiations'],
 'orientibu': {'orientibus': []},
 'orientier': {'orientiere': []},
 'orientierend': {'orientierende': ['orientierender']},
 'orientierende': ['orientierender'],
 'orientiert': {'orientierte': ['orientierter', 'orientiertes']},
 'orientierte': ['orientierter', 'orientiertes'],
 'orientierung': {'orientierungs': []},
 'orientierungshilf': {'orientierungshilfe': []},
 'orientierungsmust': {'orientierungsmuster': []},
 'orientierungspunkt': {'orientierungspunkte': []},
 'orientierungsstuf': {'orientierungsstufe': []},
 'orientierungsversuch': {'orientierungsversuche': []},
 'orientifold': {'orientifolds': []},
 'orientiri': {'orientiry': []},
 'orientiu': {'orientius': []},
 'orientkund': {'orientkunde': []},
 'orientness': {'orientnesse': []},
 'orientoccid': {'orientoccident': []},
 'orientolog': {'orientology': []},
 'orientologist': {'orientologists': []},
 'orientor': {'orientors': []},
 'orientot': {'orientotion': []},
 'orientour': {'orientours': []},
 'orientreis': {'orientreise': []},
 'orientteppich': {'orientteppiche': []},
 'orientu': {'orientus': []},
 'orientvolk': {'orientvolker': []},
 'orier': {'oriered': [], 'oriers': []},
 'oriesing': {'oriesinger': []},
 'oriest': {'oriests': []},
 'oriet': {'orietation': []},
 'orieut': {'orieutal': [], 'orieute': []},
 'orieutal': {'orieutale': []},
 'orieutali': {'orieutalis': []},
 'orif': {'orife': [],
          'orific': ['orifics', 'orificed', 'orifical', 'orificing']},
 'orifac': {'oriface': ['orifaces']},
 'oriface': ['orifaces'],
 'orifer': {'oriferous': []},
 'oriffin': {'oriffinal': [], 'oriffines': []},
 'orifiamm': {'orifiamme': []},
 'orific': {'orifice': []},
 'orificemet': {'orificemeter': []},
 'orifici': {'orificial': [], 'orificies': []},
 'orificiali': {'orificialis': []},
 'orificii': {'orificiis': []},
 'orificio': {'orificios': []},
 'orifie': {'orifiee': []},
 'orifin': {'orifinal': ['orifinally']},
 'orifinal': ['orifinally'],
 'orifio': {'orifioe': []},
 'oriflam': {'oriflame': ['oriflames']},
 'oriflame': ['oriflames'],
 'oriflamm': {'oriflamme': []},
 'oriflc': {'oriflce': []},
 'orifrin': {'orifrinal': []},
 'oriftamm': {'oriftamme': []},
 'oriftc': {'oriftce': []},
 'orifth': {'orifthe': []},
 'orig': {'origal': [],
          'orige': ['origer', 'origence'],
          'origing': [],
          'origiti': [],
          'origs': []},
 'origa': {'origas': []},
 'origami': ['origamied'],
 'origamist': {'origamists': []},
 'origan': {'origanal': ['origanally'],
            'origane': [],
            'origanization': ['origanizations'],
            'origanized': [],
            'origans': []},
 'origanal': ['origanally'],
 'origani': {'origany': []},
 'origanis': {'origanisation': []},
 'origanization': ['origanizations'],
 'origanoid': {'origanoides': []},
 'origanu': {'origanus': []},
 'origanum': {'origanum': []},
 'origcn': {'origcnes': []},
 'orige': ['origer', 'origence'],
 'origen': ['origene',
            'origenic',
            'origenes',
            'origenal',
            'origenism',
            'origenated'],
 'origenal': {'origenall': []},
 'origenc': {'origencs': []},
 'origeneskongress': {'origeneskongresses': []},
 'origeni': {'origenis': [], 'origeny': []},
 'origenian': {'origenians': []},
 'origenienn': {'origenienne': []},
 'origenism': {'origenisme': []},
 'origenismu': {'origenismus': []},
 'origenist': {'origenistic': [], 'origenists': []},
 'origenista': {'origenistas': []},
 'origfn': {'origfnal': []},
 'origg': {'origgs': []},
 'origi': {'origial': ['origially'], 'origies': [], 'origis': []},
 'origia': {'origiaal': ['origiaally'], 'origias': []},
 'origiaal': ['origiaally'],
 'origial': ['origially'],
 'origian': {'origianal': []},
 'origianlli': {'origianlly': []},
 'origigin': {'origiginal': ['origiginally']},
 'origiginal': ['origiginally'],
 'origih': {'origihal': []},
 'origii': {'origiial': []},
 'origiii': {'origiiial': []},
 'origiin': {'origiinal': []},
 'origil': {'origilal': [], 'origille': []},
 'origim': {'origimal': [], 'origims': []},
 'origin': ['origine',
            'origines',
            'originou',
            'origined',
            'original',
            'origining',
            'originant',
            'originate',
            'originally',
            'originator',
            'originated',
            'originates',
            'originaled',
            'originalism',
            'originately',
            'originaliti',
            'origination',
            'originality',
            'originating',
            'originative',
            'originalness',
            'originatings',
            'originatively',
            'originativeness'],
 'origina': {'originaes': [], 'originas': []},
 "origina'li": {"origina'ly": []},
 'originada': {'originadas': []},
 'originado': {'originados': []},
 'originafli': {'originafly': []},
 'originahi': {'originahy': []},
 'originahti': {'originahty': []},
 'originai': {'originais': []},
 'originaili': {'originaily': []},
 'originair': {'originaire': ['originaires', 'originairement']},
 'originaire': ['originaires', 'originairement'],
 'originajli': {'originajly': []},
 'original': {'originale': ['originaler', 'originales', 'originalement'],
              'originall': ['originalls', 'originalles']},
 'originalarrivaltim': {'originalarrivaltime': []},
 'originalausgab': {'originalausgabe': []},
 'originalbeitrag': {'originalbeitrage': []},
 'originalbericht': {'originalberichte': []},
 'originalbrief': {'originalbriefe': []},
 'originalcont': {'originalcontent': []},
 'originaldokument': {'originaldokumente': []},
 'originale': ['originaler', 'originales', 'originalement'],
 'originalequip': {'originalequipment': []},
 'originalfilenam': {'originalfilename': []},
 'originalgeni': {'originalgenie': []},
 'originalgetreu': {'originalgetreue': []},
 'originalgross': {'originalgrosse': []},
 'originali': {'originalis': [], 'originaly': []},
 'originalibu': {'originalibus': []},
 'originalidad': {'originalidade': []},
 'originalimag': {'originalimage': []},
 'originalissu': {'originalissue': []},
 'originalist': {'originalists': []},
 'originalit': {'originalitate': [],
                'originalite': ['originaliter', 'originalites']},
 'originalite': ['originaliter', 'originalites'],
 'originaljurisdict': {'originaljurisdiction': []},
 'originalkart': {'originalkarte': []},
 'originall': ['originalls', 'originalles'],
 'originallanguag': {'originallanguage': []},
 'originalli': {'originallie': []},
 'originallli': {'originallly': []},
 'originallyappear': {'originallyappeared': []},
 'originallydesign': {'originallydesigned': []},
 'originallydevelop': {'originallydeveloped': []},
 'originallyintend': {'originallyintended': []},
 'originallypublish': {'originallypublished': []},
 'originallyus': {'originallyused': []},
 'originalmateri': {'originalmaterial': []},
 'originalment': {'originalmente': []},
 'originalmind': {'originalminded': []},
 'originalposit': {'originalposition': []},
 'originalrow': {'originalrows': []},
 'originalsprach': {'originalsprache': []},
 'originalti': {'originalty': []},
 'originalvalu': {'originalvalue': []},
 'originalvers': {'originalversion': []},
 'originalwerk': {'originalwerke': []},
 'originan': {'originans': []},
 'originandos': {'originandose': []},
 'originant': {'originante': []},
 'originar': {'originare': ['originared', 'originares', 'originarer'],
              'originarity': []},
 'originare': ['originared', 'originares', 'originarer'],
 'originari': {'originarie': ['originaries'],
               'originariness': [],
               'originary': []},
 'originaria': {'originarias': []},
 'originariament': {'originariamente': []},
 'originarie': ['originaries'],
 'originarii': {'originariis': []},
 'originarili': {'originarily': []},
 'originario': {'originarios': []},
 'originariu': {'originarius': []},
 'originars': {'originarse': []},
 'originat': {'originater': [], 'originats': []},
 'originated': {'originatedness': []},
 'origination': {'originatione': []},
 'originatli': {'originatly': []},
 'originatori': {'originatory': []},
 'originbas': {'originbased': []},
 'originc': {'origincs': []},
 'origindefect': {'origindefective': []},
 'origindestin': {'origindestination': []},
 'origine': {'originee': []},
 'originel': {'originele': [],
              'originell': ['originelle',
                            'origineller',
                            'originelles',
                            'originellement'],
              'originels': []},
 'originell': ['originelle', 'origineller', 'originelles', 'originellement'],
 'originelli': {'originelly': []},
 'originellst': {'originellste': []},
 'origini': {'originial': ['originially', 'originiality'],
             'originiate': ['originiated'],
             'originie': [],
             'originis': []},
 'originial': ['originially', 'originiality'],
 'originiate': ['originiated'],
 'originibu': {'originibus': []},
 'originil': {'originile': []},
 'originilli': {'originilly': []},
 'originin': {'origininal': ['origininally']},
 'origininal': ['origininally'],
 'originist': {'originists': []},
 'originlli': {'originlly': []},
 'originminor': {'originminority': []},
 'originmyth': {'originmyths': []},
 'originn': {'originnally': []},
 'originnlli': {'originnlly': []},
 'originofth': {'originofthe': []},
 'originolli': {'originolly': []},
 'originolog': {'originological': [], 'originology': []},
 'originslli': {'originslly': []},
 'originsofth': {'originsofthe': []},
 'originspecif': {'originspecific': []},
 'origint': {'originted': [], 'origints': []},
 'originulli': {'originully': []},
 'origio': {'origioal': ['origioally']},
 'origioal': ['origioally'],
 'origion': {'origional': ['origionally'], 'origions': []},
 'origional': ['origionally'],
 'origip': {'origipal': []},
 'origir': {'origiral': ['origirally']},
 'origiral': ['origirally'],
 'origiri': {'origirial': []},
 'origith': {'origithe': []},
 'origiti': {'origitial': []},
 'origitu': {'origitus': []},
 'origiu': {'origiual': ['origiuals', 'origiually', 'origiuality'],
            'origiuate': ['origiuated'],
            'origiue': ['origiues']},
 'origiual': ['origiuals', 'origiually', 'origiuality'],
 'origiuate': ['origiuated'],
 'origiue': ['origiues'],
 'origjn': {'origjnal': []},
 'origln': {'origlnal': ['origlnally'], 'origlne': ['origlnes']},
 'origlnal': ['origlnally'],
 'origlne': ['origlnes'],
 'origm': {'origmal': ['origmals', 'origmally', 'origmality'],
           'origmate': ['origmated', 'origmates'],
           'origmating': [],
           'origme': ['origmes'],
           'origms': []},
 'origmal': ['origmals', 'origmally', 'origmality'],
 'origmari': {'origmary': []},
 'origmate': ['origmated', 'origmates'],
 'origme': ['origmes'],
 'orign': {'orignal': ['orignals', 'orignally', 'orignality'],
           'orignate': ['orignates', 'orignated'],
           'orignating': [],
           'orignator': ['orignators'],
           'origne': ['orignes'],
           'origns': []},
 'orignal': ['orignals', 'orignally', 'orignality'],
 'orignate': ['orignates', 'orignated'],
 'orignator': ['orignators'],
 'origne': ['orignes'],
 'origni': {'orignial': ['orignially'], 'origniated': [], 'origny': []},
 'orignial': ['orignially'],
 'orignin': {'origninal': ['origninally']},
 'origninal': ['origninally'],
 'origo': {'origos': []},
 'origon': {'origonal': [], 'origone': []},
 'origoqu': {'origoque': []},
 'origrn': {'origrnal': []},
 'origsbi': {'origsby': []},
 'origtn': {'origtnal': ['origtnally'], 'origtne': ['origtnes']},
 'origtnal': ['origtnally'],
 'origtne': ['origtnes'],
 'origui': {'origuial': []},
 'orih': {'orihe': []},
 'orihi': {'orihis': []},
 'orihim': {'orihime': []},
 'orihin': {'orihinal': []},
 'orihocera': {'orihoceras': []},
 'orii': {'oriis': []},
 'oriic': {'oriice': []},
 'oriiic': {'oriiice': []},
 'oriin': {'oriinal': []},
 'oriinari': {'oriinary': []},
 'oriirin': {'oriirinal': []},
 'orijarvitrakten': {'orijarvitraktens': []},
 'orijentacij': {'orijentacije': []},
 'orijin': {'orijinal': []},
 'orijlamm': {'orijlamme': []},
 'orijrin': {'orijrinal': []},
 'oriki': {'orikis': []},
 'oriko': {'orikos': []},
 'oril': {'orile': ['oriler'], 'orill': ['orille', 'orilling']},
 'orile': ['oriler'],
 'orili': {'orily': []},
 'orilic': {'orilice': ['orilices']},
 'orilice': ['orilices'],
 'orill': ['orille', 'orilling'],
 'orilla': {'orillas': []},
 'orillero': {'orilleros': []},
 'orilli': {'orilliant': []},
 'orillian': {'orillians': []},
 'orillion': {'orillions': []},
 'orillon': {'orillons': []},
 'orilu': {'orilus': []},
 'orim': {'orime': ['orimes']},
 'orimalad': {'orimalade': []},
 'orimari': {'orimary': []},
 'orimarili': {'orimarily': []},
 'orime': ['orimes'],
 'orimet': {'orimeter': []},
 'orimetr': {'orimetric': []},
 'orimetri': {'orimetry': []},
 'orimin': {'oriminal': ['oriminals', 'oriminality']},
 'oriminal': ['oriminals', 'oriminality'],
 'orimit': {'orimitive': []},
 'orimolad': {'orimolade': []},
 'orimoloy': {'orimoloye': []},
 'orimpli': {'orimplied': []},
 'orimuls': {'orimulsion': []},
 'orimun': {'orimune': []},
 'orin': {'orinal': ['orinally'],
          'orinated': [],
          'orination': [],
          'orine': ['orines'],
          'orins': []},
 'orina': {'orinas': []},
 'orinal': {'orinale': []},
 'orinamm': {'orinamme': []},
 'orinar': {'orinare': []},
 'orinari': {'orinary': []},
 'orinarili': {'orinarily': []},
 'orinas': {'orinasal': [], 'orinase': []},
 'orinc': {'orince': ['orinces']},
 'orince': ['orinces'],
 'orincio': {'orincioal': []},
 'orinciol': {'orinciole': ['orincioles']},
 'orinciole': ['orincioles'],
 'orincip': {'orincipal': ['orincipally']},
 'orincipal': ['orincipally'],
 'orincipl': {'orinciple': ['orinciples']},
 'orinciple': ['orinciples'],
 'orincreas': {'orincreased': []},
 'orind': {'orindal': []},
 'orinda': {'orindas': []},
 'orindari': {'orindary': []},
 'orinde': {'orindeed': []},
 'orindirectli': {'orindirectly': []},
 'orindividu': {'orindividual': ['orindividuals']},
 'orindividual': ['orindividuals'],
 'orine': ['orines'],
 'orinet': {'orinetation': []},
 'orinform': {'orinformation': []},
 'oring': {'oringe': ['oringes', 'oringer'], 'oringing': []},
 'oringe': ['oringes', 'oringer'],
 'oringi': {'oringis': []},
 'oringin': {'oringinal': ['oringinally']},
 'oringinal': ['oringinally'],
 'oringl': {'oringle': ['oringles']},
 'oringle': ['oringles'],
 'orinin': {'orininal': ['orininally']},
 'orininal': ['orininally'],
 'oriniu': {'orinius': []},
 'orinjuri': {'orinjury': []},
 'orink': {'orinking': []},
 'orinnel': {'orinnell': []},
 'orinocens': {'orinocense': []},
 'orinocensi': {'orinocensis': []},
 'orinoco': {'orinoco': []},
 'orinoid': {'orinoids': []},
 'orinoqu': {'orinoque': []},
 'orinsbi': {'orinsby': []},
 'orint': {'orintal': [],
           'orintation': [],
           'orinted': [],
           'orinting': [],
           'orints': []},
 'orintern': {'orinternal': [], 'orinternational': []},
 'orinth': {'orinthe': []},
 'orinthian': {'orinthians': []},
 'orintholog': {'orinthology': []},
 'orinu': {'orinus': []},
 'orio': {'orios': []},
 'oriofifor': {'oriofiforiti': []},
 'orioin': {'orioinal': [], 'orioins': []},
 'oriol': {'oriole': [], 'oriolle': [], 'oriols': []},
 'oriolida': {'oriolidae': []},
 'oriolu': {'oriolus': []},
 'orion': ['orione', 'orionics'],
 'orioni': {'orionis': []},
 'orionid': {'orionids': []},
 'oriont': {'oriontal': [], 'oriontation': [], 'orionted': []},
 'orior': {'oriority': []},
 'oriou': {'orious': []},
 'orious': {'oriously': []},
 'oripavin': {'oripavine': ['oripavines']},
 'oripavine': ['oripavines'],
 'oripin': {'oripinal': ['oripinally']},
 'oripinal': ['oripinally'],
 'oripn': {'oripnal': []},
 'oripp': {'oripps': []},
 'orippl': {'oripple': ['orippled'], 'orippling': []},
 'oripple': ['orippled'],
 'oript': {'oription': []},
 'oriqin': {'oriqinal': ['oriqinally'], 'oriqines': [], 'oriqins': []},
 'oriqinal': ['oriqinally'],
 'oriqu': {'orique': ['oriques']},
 'orique': ['oriques'],
 'orir': {'orire': []},
 'oriri': {'oriris': []},
 'oririn': {'oririnal': ['oririnally']},
 'oririnal': ['oririnally'],
 'oris': {'orisant': [],
          'orisation': [],
          'orise': ['orised', 'orises'],
          'orising': []},
 'orisa': {'orisas': []},
 'orisadip': {'orisadipe': []},
 'orisakw': {'orisakwe': []},
 'oriscol': {'oriscoll': []},
 'oriscu': {'oriscus': []},
 'orise': ['orised', 'orises'],
 'orisha': {'orishas': []},
 'orishd': {'orishds': []},
 'orisi': {'orisis': []},
 'orisic': {'orisice': ['orisices']},
 'orisice': ['orisices'],
 'orisin': {'orisinal': ['orisinally']},
 'orisinal': ['orisinally'],
 'oriskani': {'oriskany': []},
 'orism': {'orisms': []},
 'orismolog': {'orismology': []},
 'orisnt': {'orisntation': []},
 'orison': ['orisoner', 'orisoners'],
 'orisont': {'orisonte': []},
 'orisoun': {'orisouns': []},
 'orispu': {'orispus': []},
 'orisqu': {'orisque': []},
 'orisrin': {'orisrinal': []},
 'oriss': {'orissers': []},
 'orissa': {'orissa': []},
 'orissan': {'orissans': []},
 'orissel': {'orissell': []},
 'orist': {'oriste': ['oristes'], 'oristic': [], 'orists': []},
 'oriste': ['oristes'],
 'orit': {'oritative': [],
          'orite': ['oriter', 'orites'],
          'oritic': ['oritics', 'oritical', 'oritically'],
          'oritized': [],
          'orits': []},
 'orita': {'oritae': [], 'oritas': []},
 'oritarian': {'oritarianism': []},
 'orite': ['oriter', 'orites'],
 'oritent': {'oritentation': []},
 'orith': {'orithe': []},
 'orithi': {'orithie': []},
 'orithm': {'orithms': []},
 'orithmet': {'orithmetic': []},
 'orithyia': {'orithyiae': []},
 'oriti': {'oritie': ['orities', 'oritieal', 'oritieism'],
           'oritis': [],
           'ority': []},
 'oritia': {'oritias': []},
 'oritic': {'oritice': ['oritices'],
            'oriticism': ['oriticisms'],
            'oriticize': ['oriticized']},
 'oritice': ['oritices'],
 'oriticis': {'oriticise': ['oriticised']},
 'oriticise': ['oriticised'],
 'oriticism': ['oriticisms'],
 'oriticize': ['oriticized'],
 'oritie': ['orities', 'oritieal', 'oritieism'],
 'oritio': {'oritioal': ['oritioally'],
            'oritioism': ['oritioisms'],
            'oritioize': ['oritioized'],
            'oritios': []},
 'oritioal': ['oritioally'],
 'oritiois': {'oritioise': ['oritioised']},
 'oritioise': ['oritioised'],
 'oritioism': ['oritioisms'],
 'oritioize': ['oritioized'],
 'oritiqu': {'oritique': []},
 'oritlc': {'oritlcal': []},
 'oritlo': {'oritloal': []},
 'oritnt': {'oritntal': []},
 'oritori': {'oritory': []},
 'orits': {'oritse': []},
 'oritu': {'oritus': []},
 'orituru': {'oriturus': []},
 'oriu': {'orius': []},
 'oriunda': {'oriundae': [], 'oriundas': []},
 'oriundi': {'oriundis': []},
 'oriundo': {'oriundos': []},
 'oriundu': {'oriundus': []},
 'oriunt': {'oriunter': []},
 'oriv': {'orival': [],
          'orivate': ['orivately'],
          'orive': ['orives', 'oriver', 'orivers'],
          'oriving': []},
 'orival': {'orivalle': []},
 'orivant': {'orivante': []},
 'orivate': ['orivately'],
 'orive': ['orives', 'oriver', 'orivers'],
 'orivil': {'oriville': []},
 'orivileg': {'orivilege': ['orivileges']},
 'orivilege': ['orivileges'],
 'oriy': {'oriye': []},
 'oriya': {'oriya': []},
 'oriyan': {'oriyans': []},
 'oriyaspeak': {'oriyaspeaking': []},
 'oriyin': {'oriyinal': [], 'oriyine': ['oriyines']},
 'oriyine': ['oriyines'],
 'oriz': {'orization': [], 'orize': ['orizes', 'orized'], 'orizing': []},
 'oriza': {'orizae': []},
 'orizabensi': {'orizabensis': []},
 'orize': ['orizes', 'orized'],
 'orizon': {'orizons': []},
 'orizont': {'orizontal': ['orizontally'], 'orizonte': ['orizontes']},
 'orizontal': {'orizontale': []},
 'orizonte': ['orizontes'],
 'orizonti': {'orizontis': []},
 'orizzont': {'orizzonte': []},
 'orizzontal': {'orizzontale': []},
 'orizzontalment': {'orizzontalmente': []},
 'orj': {'orje': [], 'orjs': []},
 'orjan': {'orjans': []},
 'orjasaet': {'orjasaeter': []},
 'orjaset': {'orjaseter': []},
 'orjean': {'orjeans': []},
 'orject': {'orjection': ['orjections'], 'orjective': [], 'orjects': []},
 'orjection': ['orjections'],
 'orjentalistyczni': {'orjentalistyczny': []},
 'orjer': {'orjered': [], 'orjers': []},
 'orjesu': {'orjesus': []},
 'orjgin': {'orjginal': ['orjginally']},
 'orjginal': ['orjginally'],
 'orjh': {'orjhe': []},
 'orji': {'orjy': []},
 'orjim': {'orjime': []},
 'orjinari': {'orjinary': []},
 'orjli': {'orjly': []},
 'orjob': {'orjobs': []},
 'orjoin': {'orjoining': []},
 'orjointli': {'orjointly': []},
 'orjonikidz': {'orjonikidze': []},
 'orjth': {'orjthe': []},
 'orjudg': {'orjudge': ['orjudges'], 'orjudgment': ['orjudgments']},
 'orjudge': ['orjudges'],
 'orjudgment': ['orjudgments'],
 'orjudici': {'orjudicial': []},
 'orjuic': {'orjuice': []},
 'orjuri': {'orjury': []},
 'orjustic': {'orjustice': []},
 'orjustif': {'orjustification': []},
 'orjustifi': {'orjustified': [], 'orjustify': []},
 'ork': {'orke': ['orkes', 'orked'], 'orking': ['orkings'], 'orks': []},
 'orka': {'orkas': []},
 'orkabl': {'orkable': []},
 'orkad': {'orkadal': [], 'orkades': []},
 'orkadal': {'orkadale': []},
 'orkan': {'orkane': [], 'orkans': []},
 'orkang': {'orkanger': []},
 'orkani': {'orkanie': []},
 'orkard': {'orkardness': []},
 'orkat': {'orkater': []},
 'orkborn': {'orkborne': []},
 'orkcr': {'orkcrs': []},
 'orke': ['orkes', 'orked'],
 'orked': {'orkedal': []},
 'orkek': {'orkeke': []},
 'orkel': {'orkell': []},
 'orkeni': {'orkenie': [], 'orkeny': []},
 'orkenis': {'orkenise': []},
 'orker': {'orkers': []},
 'orkest': {'orkester': []},
 'orkestri': {'orkestry': []},
 'orkforc': {'orkforce': []},
 'orkhani': {'orkhanie': []},
 'orkhi': {'orkhis': []},
 'orkhomeno': {'orkhomenos': []},
 'orkhous': {'orkhouse': []},
 'orki': {'orkie': [], 'orkis': [], 'orky': []},
 'orkin': {'orkins': []},
 'orking': ['orkings'],
 'orkio': {'orkios': []},
 'orkisto': {'orkistos': []},
 'orknev': {'orknevs': []},
 'orkney': {'orkneys': []},
 'orkneying': {'orkneyingers': []},
 'orkni': {'orknies': []},
 'orko': {'orkos': []},
 'orkor': {'orkors': []},
 'orkplac': {'orkplace': ['orkplaces']},
 'orkplace': ['orkplaces'],
 'orksheet': {'orksheets': []},
 'orkshir': {'orkshire': []},
 'orkshop': {'orkshops': []},
 'orkstat': {'orkstation': []},
 'orku': {'orkus': []},
 'orkwi': {'orkwis': []},
 'orl': {'orle': ['orles', 'orled'], 'orling': [], 'orls': []},
 'orla': {'orlas': []},
 'orlaan': {'orlaans': []},
 'orlac': {'orlacs': []},
 'orladi': {'orlady': []},
 'orlag': {'orlage': []},
 'orlam': {'orlams': []},
 'orlamiind': {'orlamiinde': []},
 'orlamond': {'orlamonde': []},
 'orlamuend': {'orlamuende': []},
 'orlamund': {'orlamunde': []},
 'orlan': {'orlane': ['orlanes'], 'orlans': []},
 'orland': {'orlande': ['orlander'], 'orlandic': [], 'orlands': []},
 'orlande': ['orlander'],
 'orlandi': {'orlandis': []},
 'orlandinu': {'orlandinus': []},
 'orlando': {'orlando': []},
 'orlandoan': {'orlandoans': []},
 'orlandu': {'orlandus': []},
 'orlane': ['orlanes'],
 'orlanski': {'orlansky': []},
 'orlarg': {'orlarge': []},
 'orlat': {'orlate': ['orlater']},
 'orlate': ['orlater'],
 'orlc': {'orlcs': []},
 'orlcan': {'orlcans': []},
 'orlcanist': {'orlcanists': []},
 'orlci': {'orlcy': []},
 'orld': {'orlds': []},
 'orldan': {'orldans': []},
 'orldanai': {'orldanais': []},
 'orldli': {'orldly': []},
 'orldwid': {'orldwide': []},
 'orle': {'orlee': []},
 'orleaa': {'orleaas': []},
 'orlean': {'orleane': ['orleanes', 'orleaners'],
            'orleanism': [],
            'orleanness': [],
            'orleans': []},
 "orlean'": {"orlean's": []},
 'orleanai': {'orleanais': []},
 'orleanais': ['orleanaise'],
 'orleanc': {'orleance': []},
 'orleand': {'orleander': []},
 'orleane': ['orleanes', 'orleaners'],
 'orleanean': {'orleaneans': []},
 'orleanens': {'orleanense': []},
 'orleanes': {'orleanese': []},
 'orleanian': {'orleanians': []},
 'orleanism': {'orleanisme': []},
 'orleanist': ['orleaniste', 'orleanistic', 'orleanistes'],
 'orleannai': {'orleannais': []},
 'orleannes': {'orleannese': []},
 'orleannoi': {'orleannois': []},
 'orleanoi': {'orleanois': []},
 'orleans': ['orleanser'],
 "orleans'": {"orleans's": []},
 'orleansbas': {'orleansbased': []},
 'orleansian': {'orleansians': []},
 'orleanski': {'orleansky': []},
 'orleansstyl': {'orleansstyle': []},
 'orleansvil': {'orleansville': []},
 'orleau': {'orleaus': []},
 'orleauist': {'orleauists': []},
 'orleaunc': {'orleaunce': []},
 'orleav': {'orleave': []},
 'orlebar': {'orlebars': []},
 'orlebek': {'orlebeke': []},
 'orledg': {'orledge': []},
 'orleen': {'orleens': []},
 'orleg': {'orlegal': [], 'orlege': []},
 'orleman': {'orlemans': []},
 'orlen': {'orlene': [], 'orlens': []},
 'orlena': {'orlenas': []},
 'orlenc': {'orlence': []},
 'orleniu': {'orlenius': []},
 'orlenn': {'orlenns': []},
 'orlent': {'orlental': [],
            'orlentation': ['orlentational'],
            'orlente': ['orlented']},
 'orlental': {'orlentale': [], 'orlentalls': []},
 'orlentali': {'orlentalis': []},
 'orlentation': ['orlentational'],
 'orlentatlon': {'orlentatlons': []},
 'orlente': ['orlented'],
 'orleon': {'orleons': []},
 'orler': {'orlered': [], 'orlers': []},
 'orlesn': {'orlesns': []},
 'orleston': {'orlestone': []},
 'orletski': {'orletsky': []},
 'orleun': {'orleuns': []},
 'orley': {'orleys': []},
 'orlfan': {'orlfans': []},
 'orlfian': {'orlfians': []},
 'orlgan': {'orlgans': []},
 'orlgen': {'orlgenes': []},
 'orlgin': {'orlginal': ['orlginally'], 'orlgine': ['orlgines']},
 'orlginal': ['orlginally'],
 'orlgine': ['orlgines'],
 'orlgln': {'orlglne': ['orlglnes'], 'orlglns': []},
 'orlglne': ['orlglnes'],
 'orlh': {'orlhe': []},
 'orlhi': {'orlhis': []},
 'orlhocera': {'orlhoceras': []},
 'orlhopsychiatri': {'orlhopsychiatry': []},
 'orlhorhomb': {'orlhorhombic': []},
 'orli': {'orlie': [], 'orlis': [], 'orly': []},
 'orlian': {'orlians': []},
 'orlianc': {'orliance': []},
 'orliaunc': {'orliaunce': []},
 'orlic': {'orlice': ['orlicers']},
 'orlice': ['orlicers'],
 'orlick': {'orlicke': []},
 'orlicki': {'orlicky': []},
 'orlidg': {'orlidge': []},
 'orlien': {'orliens': []},
 'orliff': {'orliffe': []},
 'orlig': {'orligation': ['orligations']},
 'orligation': ['orligations'],
 'orlik': {'orlike': []},
 'orlikovski': {'orlikovsky': []},
 'orlikowski': {'orlikowsky': []},
 'orlin': {'orline': [], 'orlins': []},
 'orlinari': {'orlinary': []},
 'orlingburi': {'orlingbury': []},
 'orlinksi': {'orlinksy': []},
 'orlinski': {'orlinsky': []},
 'orliqu': {'orlique': []},
 'orlitski': {'orlitsky': []},
 'orlitzki': {'orlitzky': []},
 'orlkan': {'orlkans': []},
 'orllan': {'orllans': []},
 'orlli': {'orlly': []},
 'orlm': {'orlme': []},
 'orlo': {'orlos': []},
 'orloan': {'orloans': []},
 'orloc': {'orlocal': []},
 'orlof': {'orlofs': []},
 'orloff': {'orloffs': []},
 'orloffski': {'orloffsky': []},
 'orlofp': {'orlofps': []},
 'orlofski': {'orlofsky': []},
 'orloft': {'orlofts': []},
 'orlog': {'orloge': ['orloges']},
 'orloge': ['orloges'],
 'orlogg': {'orlogge': []},
 'orlok': {'orloks': []},
 'orlon': {'orlon': []},
 'orlong': {'orlongs': []},
 'orlop': ['orlope'],
 'orlorn': {'orlornness': []},
 'orlos': {'orlose': []},
 'orloski': {'orlosky': []},
 'orlov': {'orlove': [], 'orlovic': [], 'orlovs': []},
 'orloviu': {'orlovius': []},
 'orlovski': {'orlovsky': ['orlovskys']},
 'orlovsky': ['orlovskys'],
 'orlow': {'orlower': [], 'orlows': []},
 'orlowski': {'orlowsky': []},
 'orlpp': {'orlpps': []},
 'orlran': {'orlrans': []},
 'orlsan': {'orlsans': []},
 'orlskani': {'orlskany': []},
 'orltan': {'orltans': []},
 'orlti': {'orlty': []},
 'orltic': {'orltical': []},
 'orlu': {'orlus': []},
 'orluan': {'orluans': []},
 'orlyaunc': {'orlyaunce': []},
 'orlybu': {'orlybus': []},
 'orlyv': {'orlyval': []},
 'orm': {'ormative': ['ormatives', 'ormatively', 'ormativeness'],
         'ormativity': [],
         'orme': ['ormed', 'ormes'],
         'orming': [],
         'orms': []},
 'orma': {'ormae': [], 'ormas': []},
 'ormabi': {'ormaby': []},
 'ormabl': {'ormability': [], 'ormable': [], 'ormably': []},
 'ormacion': {'ormaciones': []},
 'ormaclad': {'ormaclade': []},
 'ormadal': {'ormadale': []},
 'ormai': {'ormais': []},
 'ormak': {'ormake': [], 'ormaking': []},
 'ormal': {'ormale': [],
           'ormalism': [],
           'ormalities': [],
           'ormality': [],
           'ormalization': [],
           'ormalized': [],
           'ormally': [],
           'ormals': []},
 'ormaldehyd': {'ormaldehyde': []},
 'ormalis': {'ormalisation': []},
 'ormalist': {'ormalistic': []},
 'ormament': {'ormaments': []},
 'ormamid': {'ormamide': []},
 'orman': {'ormanents': [], 'ormans': []},
 'ormanc': {'ormance': ['ormances']},
 'ormance': ['ormances'],
 'ormancecount': {'ormancecounter': []},
 'ormand': {'ormande': []},
 'ormandi': {'ormandie': [], 'ormandy': []},
 'ormandin': {'ormandine': []},
 'ormani': {'ormanie': [], 'ormany': []},
 'ormann': {'ormanns': []},
 'ormano': {'ormanoe': []},
 'ormant': {'ormants': []},
 'ormarin': {'ormarins': []},
 'ormasd': {'ormasdes': []},
 'ormat': {'ormate': [],
           'ormatic': ['ormatics'],
           'ormation': ['ormations', 'ormational', 'ormationally'],
           'ormats': [],
           'ormatted': [],
           'ormatting': []},
 'ormateur': {'ormateurs': []},
 'ormathwait': {'ormathwaite': []},
 'ormatic': ['ormatics'],
 'ormation': {'ormatione': []},
 'ormatiqu': {'ormatique': ['ormatiques']},
 'ormatique': ['ormatiques'],
 'ormative': ['ormatives', 'ormatively', 'ormativeness'],
 'ormatori': {'ormatory': []},
 'ormatt': {'ormatter': []},
 'ormazab': {'ormazabal': []},
 'ormazin': {'ormazine': []},
 'ormazion': {'ormazione': []},
 'ormbi': {'ormby': []},
 'ormbsi': {'ormbsy': []},
 'ormc': {'ormcs': []},
 'orme': {'ormee': []},
 "orme'": {"orme's": []},
 'ormechan': {'ormechanical': []},
 'ormed': {'ormedical': [], 'ormedness': []},
 'ormeerd': {'ormeerde': []},
 'ormel': {'ormeling': [], 'ormell': []},
 'ormeli': {'ormelie': []},
 'ormemb': {'ormembers': []},
 'ormen': {'ormene': [], 'ormens': []},
 'ormeni': {'ormenis': [], 'ormeny': []},
 'ormeniu': {'ormenius': []},
 'ormeno': {'ormenos': []},
 'orment': {'ormental': [],
            'ormentation': [],
            'ormented': [],
            'ormentioned': [],
            'orments': []},
 'ormenu': {'ormenus': []},
 'ormer': ['ormering', 'ormerely'],
 'ormerfactori': {'ormerfactory': []},
 'ormerli': {'ormerly': []},
 'ormerod': {'ormerods': []},
 'ormesbi': {'ormesby': []},
 'ormeschevil': {'ormescheville': []},
 'ormesh': {'ormesher': []},
 'ormesiu': {'ormesius': []},
 'ormeson': {'ormesons': []},
 'ormesson': {'ormessons': []},
 "ormesson'": {"ormesson's": []},
 'ormeston': {'ormestone': []},
 'ormestoun': {'ormestoune': []},
 'ormesu': {'ormesus': []},
 'ormet': {'ormetion': []},
 'ormevil': {'ormeville': []},
 'ormi': {'ormie': ['ormies'], 'ormis': [], 'ormy': []},
 'ormiani': {'ormianie': []},
 'ormicl': {'ormiclate': []},
 'ormid': {'ormidable': []},
 'ormidal': {'ormidale': []},
 'ormie': ['ormies'],
 'ormiegil': {'ormiegill': []},
 'ormier': {'ormieres': []},
 'ormig': {'ormige': []},
 'ormind': {'orminder': []},
 'ormindal': {'ormindale': []},
 'orminu': {'orminus': []},
 'ormisd': {'ormisdal': []},
 'ormisda': {'ormisdas': []},
 'ormist': {'ormiste': ['ormistes'], 'ormistic': [], 'ormists': []},
 'ormiste': ['ormistes'],
 'ormiston': {'ormistone': [], 'ormistons': []},
 'ormitarian': {'ormitarianism': []},
 'ormiti': {'ormities': [], 'ormity': []},
 'ormiz': {'ormization': []},
 'orml': {'ormls': []},
 'ormli': {'ormlie': [], 'ormly': []},
 'ormlti': {'ormlty': []},
 'ormn': {'ormns': []},
 'ormnod': {'ormnode': []},
 'ormo': {'ormos': []},
 'ormoc': {'ormocer': ['ormocers']},
 'ormocer': ['ormocers'],
 'ormocera': {'ormoceras': []},
 'ormodifi': {'ormodified': []},
 'ormoi': {'ormois': []},
 'ormoir': {'ormoires': []},
 'ormolu': {'ormolu': []},
 'ormolumount': {'ormolumounted': []},
 'ormon': {'ormonal': [], 'ormone': ['ormones'], 'ormonism': [], 'ormons': []},
 'ormonal': {'ormonale': []},
 'ormond': {'ormonde': ['ormondes'], 'ormonds': []},
 'ormondal': {'ormondale': []},
 'ormonde': ['ormondes'],
 'ormondi': {'ormondy': []},
 'ormondian': {'ormondians': []},
 'ormondist': {'ormondists': []},
 'ormondvil': {'ormondville': []},
 'ormone': ['ormones'],
 'ormonia': {'ormoniae': []},
 'ormont': {'ormonts': []},
 'ormor': {'ormoral': [], 'ormore': []},
 'ormosil': {'ormosils': []},
 'ormot': {'ormotion': []},
 'ormou': {'ormous': []},
 'ormous': {'ormously': []},
 'ormsari': {'ormsary': []},
 'ormsbc': {'ormsbce': []},
 'ormsbe': {'ormsbee': []},
 'ormsbi': {'ormsby': ['ormsbys']},
 'ormsby': ['ormsbys'],
 'ormsbygor': {'ormsbygore': []},
 'ormshi': {'ormshy': []},
 'ormsid': {'ormside': []},
 'ormsri': {'ormsry': []},
 'ormu': {'ormus': []},
 'ormul': {'ormulate': ['ormulated'],
           'ormulating': [],
           'ormulation': ['ormulations'],
           'ormulator': ['ormulators']},
 'ormula': {'ormulae': [], 'ormulas': []},
 'ormulate': ['ormulated'],
 'ormulation': ['ormulations'],
 'ormulator': ['ormulators'],
 'ormultipl': {'ormultiple': []},
 'ormuzd': {'ormuzd': []},
 'ormyl': {'ormylation': []},
 'ormyrida': {'ormyridae': []},
 'ormyru': {'ormyrus': []},
 'orn': {'ornative': [],
         'orne': ['ornes', 'orned', 'ornelis'],
         'orning': ['ornings'],
         'orns': []},
 "orn'ri": {"orn'ry": []},
 'orna': {'ornas': []},
 'ornab': {'ornabant': []},
 'ornad': {'ornade': []},
 'ornada': {'ornadas': []},
 'ornado': {'ornadoes': [], 'ornados': []},
 'ornag': {'ornager': []},
 'ornaison': {'ornaisons': []},
 'ornaiu': {'ornaius': []},
 'ornal': {'ornales': []},
 'ornalu': {'ornalus': []},
 'ornam': {'ornamant': ['ornamants', 'ornamanted'], 'orname': []},
 'ornamant': {'ornamantal': []},
 'ornamen': {'ornamenal': [], 'ornamenation': [], 'ornamens': []},
 'ornameni': {'ornamenis': []},
 'ornamenl': {'ornamenls': []},
 'ornament': ['ornamente',
              'ornamenter',
              'ornamented',
              'ornamental',
              'ornamentes',
              'ornamention',
              'ornamentive',
              'ornamenting',
              'ornamenters',
              'ornamentally',
              'ornamentated',
              'ornamentality',
              'ornamentative',
              'ornamentation',
              'ornamentalism',
              'ornamentalized',
              'ornamentational',
              'ornamentalizing',
              'ornamentalities',
              'ornamentalization'],
 'ornamentado': {'ornamentados': []},
 'ornamentai': {'ornamentais': []},
 'ornamental': {'ornamentale': ['ornamentaler', 'ornamentales'],
                'ornamentall': []},
 'ornamentale': ['ornamentaler', 'ornamentales'],
 'ornamentalis': {'ornamentalised': []},
 'ornamentalist': {'ornamentalist': []},
 'ornamentaqu': {'ornamentaque': []},
 'ornamentazion': {'ornamentazione': []},
 'ornamenti': {'ornamentis': []},
 'ornamentiert': {'ornamentierte': []},
 'ornamentisqu': {'ornamentisque': []},
 'ornamentist': {'ornamentists': []},
 'ornamento': {'ornamentos': []},
 'ornamet': {'ornametal': [], 'ornamets': []},
 'ornameut': {'ornameutal': [], 'ornameuted': [], 'ornameuts': []},
 'ornamont': {'ornamonts': []},
 'ornamu': {'ornamus': []},
 'ornan': {'ornanent': ['ornanents'], 'ornans': []},
 'ornanc': {'ornance': []},
 'ornand': {'ornandes': []},
 'ornanda': {'ornandae': [], 'ornandas': []},
 'ornandi': {'ornandis': []},
 'ornando': {'ornandos': []},
 'ornandu': {'ornandus': []},
 'ornandumqu': {'ornandumque': []},
 'ornanent': {'ornanental': []},
 'ornano': {'ornanos': []},
 "ornano'": {"ornano's": []},
 'ornant': {'ornante': ['ornantes'], 'ornants': []},
 'ornante': ['ornantes'],
 'ornar': {'ornare': ['ornarent']},
 'ornare': ['ornarent'],
 'ornari': {'ornaris': [], 'ornary': []},
 'ornariqu': {'ornarique': []},
 'ornass': {'ornasse': []},
 'ornat': {'ornate': ['ornates',
                      'ornater',
                      'ornated',
                      'ornately',
                      'ornateness'],
           'ornating': [],
           'ornation': ['ornations', 'ornational']},
 'ornata': {'ornatae': [], 'ornatas': []},
 'ornatament': {'ornatamente': []},
 'ornataqu': {'ornataque': []},
 'ornate': ['ornates', 'ornater', 'ornated', 'ornately', 'ornateness'],
 'ornatelycarv': {'ornatelycarved': []},
 'ornatequ': {'ornateque': []},
 'ornati': {'ornatis': []},
 'ornatibu': {'ornatibus': []},
 'ornation': ['ornations', 'ornational'],
 'ornationi': {'ornationis': []},
 'ornatior': {'ornatiores': []},
 'ornatip': {'ornatipes': []},
 'ornatipenni': {'ornatipennis': []},
 'ornatipinni': {'ornatipinnis': []},
 'ornatissim': {'ornatissime': []},
 'ornatissima': {'ornatissimae': []},
 'ornatissimi': {'ornatissimis': []},
 'ornatissimo': {'ornatissimos': []},
 'ornatissimu': {'ornatissimus': []},
 'ornatiu': {'ornatius': []},
 'ornativentri': {'ornativentris': []},
 'ornatli': {'ornatly': []},
 'ornatn': {'ornatns': []},
 'ornato': {'ornatos': []},
 'ornatric': {'ornatrices': []},
 'ornatski': {'ornatsky': []},
 'ornatu': {'ornatus': []},
 'ornatumqu': {'ornatumque': []},
 'ornatur': {'ornatural': [], 'ornature': []},
 'ornatusqu': {'ornatusque': []},
 'ornaver': {'ornavere': []},
 'ornavitqu': {'ornavitque': []},
 'ornc': {'ornce': ['ornces'], 'orncs': []},
 'ornce': ['ornces'],
 'orncer': {'orncers': []},
 'orne': {'ornee': ['ornees']},
 "orne'": {"orne'e": []},
 'ornea': {'orneae': []},
 'ornean': {'orneans': []},
 'ornearli': {'ornearly': []},
 'orneat': {'orneates': []},
 'orneata': {'orneatae': []},
 'ornee': ['ornees'],
 'orneg': {'ornegative': []},
 'orneia': {'orneias': []},
 'ornekl': {'ornekler': []},
 'ornel': {'ornell': ['ornelles']},
 'ornela': {'ornelas': []},
 'orneliu': {'ornelius': []},
 'ornell': ['ornelles'],
 'ornella': {'ornellas': []},
 'ornemanist': {'ornemaniste': ['ornemanistes']},
 'ornemaniste': ['ornemanistes'],
 'ornemen': {'ornemens': []},
 'ornement': {'ornemental': [],
              'ornementation': ['ornementations'],
              'ornemente': ['ornementes', 'ornemented'],
              'ornements': []},
 'ornemental': {'ornementale': ['ornementales']},
 'ornementale': ['ornementales'],
 'ornementation': ['ornementations'],
 'ornemente': {'ornementees': []},
 'orneod': {'orneodes': []},
 'orneodida': {'orneodidae': []},
 'orneor': {'orneore': []},
 'orner': {'orners': []},
 'orneri': {'ornerier': [], 'orneriness': [], 'ornery': []},
 'ornery': {'orneryness': []},
 'ornet': {'ornets': []},
 'ornett': {'ornette': []},
 'orneu': {'orneus': []},
 'ornev': {'orneval': [], 'ornever': []},
 'ornevil': {'orneville': []},
 'orney': {'orneys': []},
 'orngo': {'orngos': []},
 'orni': {'ornie': ['ornies'], 'ornis': [], 'orny': []},
 'ornia': {'ornias': []},
 'ornian': {'ornians': []},
 'orniano': {'ornianos': []},
 'ornianu': {'ornianus': []},
 'ornic': {'ornication': [], 'ornices': []},
 'ornicu': {'ornicus': []},
 'ornidazol': {'ornidazole': []},
 'ornie': ['ornies'],
 'ornien': {'orniens': []},
 'orniens': {'orniense': []},
 'orniensi': {'orniensis': []},
 'ornier': {'orniere': ['ornieres']},
 'orniere': ['ornieres'],
 'ornifl': {'ornifle': []},
 'ornigi': {'ornigis': []},
 'ornilhodoro': {'ornilhodoros': []},
 'ornilhorhynchu': {'ornilhorhynchus': []},
 'orniment': {'ornimental': [], 'ornimented': [], 'orniments': []},
 'ornin': {'ornine': []},
 'orninari': {'orninary': []},
 'orning': ['ornings'],
 'ornio': {'ornios': []},
 'ornisbi': {'ornisby': []},
 'ornit': {'ornite': [], 'ornitted': []},
 'ornith': {'ornithe': ['ornithes', 'ornither'], 'ornithic': []},
 'ornithe': ['ornithes', 'ornither'],
 'ornithia': {'ornithiae': []},
 'ornithichnit': {'ornithichnites': []},
 'ornithicnit': {'ornithicnites': []},
 'ornithin': {'ornithine': []},
 'ornithischian': {'ornithischian': []},
 'ornithiscian': {'ornithiscians': []},
 'ornitho': {'ornithos': []},
 'ornithobiu': {'ornithobius': []},
 'ornithocephalu': {'ornithocephalus': []},
 'ornithocercu': {'ornithocercus': []},
 'ornithocheiru': {'ornithocheirus': []},
 'ornithochor': {'ornithochorous': []},
 'ornithocoprophil': {'ornithocoprophilous': []},
 'ornithodesmu': {'ornithodesmus': []},
 'ornithodoro': {'ornithodoros': []},
 'ornithodoru': {'ornithodorus': []},
 'ornithog': {'ornithogalli': []},
 'ornithogalum': {'ornithogalum': []},
 'ornithogen': {'ornithogenic': []},
 'ornithogeographi': {'ornithogeography': []},
 'ornithoidichnit': {'ornithoidichnites': []},
 'ornitholest': {'ornitholestes': []},
 'ornitholiday': {'ornitholidays': []},
 'ornitholit': {'ornitholites': []},
 'ornitholog': {'ornithologer': ['ornithologers'],
                'ornithologic': ['ornithological', 'ornithologically'],
                'ornithologizing': [],
                'ornithology': []},
 'ornithologer': ['ornithologers'],
 'ornithologi': {'ornithologie': []},
 'ornithologia': {'ornithologiae': []},
 'ornithologic': ['ornithological', 'ornithologically'],
 'ornithologicu': {'ornithologicus': []},
 'ornithologiqu': {'ornithologique': ['ornithologiques']},
 'ornithologique': ['ornithologiques'],
 'ornithologisch': {'ornithologische': ['ornithologisches',
                                        'ornithologischer']},
 'ornithologische': ['ornithologisches', 'ornithologischer'],
 'ornithologist': ['ornithologistes'],
 'ornithom': {'ornithomancy': []},
 'ornithomimid': {'ornithomimid': []},
 'ornithomimida': {'ornithomimidae': []},
 'ornithomimosaur': {'ornithomimosaurs': []},
 'ornithomimu': {'ornithomimus': []},
 'ornithomorph': {'ornithomorphic': []},
 'ornithon': {'ornithones': []},
 'ornithonyssu': {'ornithonyssus': []},
 'ornithoparchu': {'ornithoparchus': []},
 'ornithoparcu': {'ornithoparcus': []},
 'ornithophil': {'ornithophilic': [], 'ornithophilous': []},
 'ornithophili': {'ornithophilie': [], 'ornithophily': []},
 'ornithopod': {'ornithopod': []},
 'ornithopodioid': {'ornithopodioides': []},
 'ornithopoli': {'ornithopolis': []},
 'ornithopsi': {'ornithopsis': []},
 'ornithopt': {'ornithopter': []},
 'ornithoptera': {'ornithopterae': [], 'ornithopteras': []},
 'ornithopu': {'ornithopus': []},
 'ornithorhynchida': {'ornithorhynchidae': []},
 'ornithorhynchn': {'ornithorhynchns': []},
 'ornithorhynchu': {'ornithorhynchus': []},
 'ornithorhynchus': {'ornithorhynchus': []},
 'ornithorhyncu': {'ornithorhyncus': []},
 'ornithorhynehu': {'ornithorhynehus': []},
 'ornithorynchu': {'ornithorynchus': []},
 'ornithoryncu': {'ornithoryncus': []},
 'ornithos': {'ornithoses': []},
 'ornithosaur': {'ornithosaurs': []},
 'ornithoscelid': {'ornithoscelidous': []},
 'ornithosi': {'ornithosis': []},
 'ornithostrongylu': {'ornithostrongylus': []},
 'ornithosuchian': {'ornithosuchians': []},
 'ornithosuchid': {'ornithosuchids': []},
 'ornithosuchida': {'ornithosuchidae': []},
 'ornithosuchu': {'ornithosuchus': []},
 'ornithotarsu': {'ornithotarsus': []},
 'ornithur': {'ornithuric': []},
 'ornithura': {'ornithurae': []},
 'ornitin': {'ornitine': []},
 'orniz': {'ornization': ['ornizations']},
 'ornization': ['ornizations'],
 'ornli': {'ornly': []},
 'ornment': {'ornmental': [], 'ornments': []},
 'ornn': {'ornne': ['ornnes']},
 'ornne': ['ornnes'],
 'ornng': {'ornnge': []},
 'ornni': {'ornnis': []},
 'orno': {'ornos': []},
 'ornographi': {'ornography': []},
 'ornon': {'ornone': [], 'ornons': []},
 'ornospad': {'ornospades': []},
 'ornoth': {'ornothing': []},
 'ornotholog': {'ornothological': [], 'ornothology': []},
 'ornri': {'ornry': []},
 'ornsbi': {'ornsby': []},
 'ornstein': {'ornsteins': []},
 'ornsteinzernik': {'ornsteinzernike': []},
 'ornt': {'ornte': [], 'ornts': []},
 'ornu': {'ornus': []},
 'ornusqu': {'ornusque': []},
 'ornwal': {'ornwall': ['ornwallis']},
 'ornwall': ['ornwallis'],
 'ornyment': {'ornyments': []},
 'ornyt': {'ornytion': []},
 'ornytu': {'ornytus': []},
 'oro': {'oroe': ['oroes', 'oroed'], 'oroing': [], 'oros': []},
 "oro'": {"oro's": []},
 'oroa': {'oroas': []},
 'oroad': {'oroader': []},
 'oroadli': {'oroadly': []},
 'oroaetu': {'oroaetus': []},
 'oroaiu': {'oroaius': []},
 'oroalimentari': {'oroalimentary': []},
 'oroan': {'oroanal': [],
           'oroanic': [],
           'oroanization': ['oroanizations'],
           'oroans': []},
 'oroand': {'oroande': ['oroandes']},
 'oroande': ['oroandes'],
 'oroanization': ['oroanizations'],
 'oroantr': {'oroantral': []},
 'oroast': {'oroaster': []},
 'oroastrian': {'oroastrianism': []},
 'oroat': {'oroated': [], 'oroates': [], 'oroation': []},
 'oroati': {'oroatis': []},
 'orob': {'orobability': [],
          'orobable': [],
          'orobably': [],
          'orobator': [],
          'orobe': ['orober'],
          'orobic': []},
 'oroba': {'orobas': []},
 'orobanch': {'orobanche': ['orobanches']},
 'orobanchac': {'orobanchace': []},
 'orobanchacea': {'orobanchaceae': []},
 'orobanchacec': {'orobanchacece': []},
 'orobanche': ['orobanches'],
 'orobanchea': {'orobancheae': []},
 'orobanchoid': {'orobanchoides': []},
 'orobati': {'orobatis': []},
 'orobazu': {'orobazus': []},
 'orobe': ['orober'],
 'orobenzen': {'orobenzene': []},
 'orobi': {'orobie': []},
 'orobia': {'orobiae': []},
 'orobich': {'orobiche': []},
 'orobiom': {'orobiomes': []},
 'orobiu': {'orobius': []},
 'orobject': {'orobjects': []},
 'oroblem': {'oroblems': []},
 'orobo': {'orobos': []},
 'oroboid': {'oroboides': []},
 'oroboro': {'oroboros': []},
 'oroboru': {'oroborus': []},
 'orobranchi': {'orobranchial': []},
 'orobu': {'orobus': []},
 'orobucc': {'orobuccal': []},
 'orobuccolingu': {'orobuccolingual': []},
 'oroc': {'oroce': ['orocers']},
 'orocaec': {'orocaecal': []},
 'orocaud': {'orocaudal': []},
 'oroce': {'oroceed': ['oroceeds']},
 'orocec': {'orocecal': []},
 'orocedur': {'orocedure': ['orocedures']},
 'orocedure': ['orocedures'],
 'oroceed': {'oroceeded': [], 'oroceeding': ['oroceedings']},
 'oroceeding': ['oroceedings'],
 'orocerv': {'orocervical': []},
 'orocess': {'orocessed': [],
             'orocesses': [],
             'orocessing': [],
             'orocession': []},
 'orocet': {'orocetes': []},
 'oroch': {'oroche': ['oroches'], 'orochs': []},
 'orochari': {'orocharis': []},
 'oroche': ['oroches'],
 'orochen': {'orochens': []},
 'orochi': {'orochis': []},
 'orochon': {'orochones': [], 'orochons': []},
 'oroclaim': {'oroclaimed': []},
 'oroclam': {'oroclamation': []},
 'oroclin': {'oroclinal': [], 'orocline': ['oroclines']},
 'orocline': ['oroclines'],
 'orocovi': {'orocovis': []},
 'orocu': {'orocue': []},
 'orocur': {'orocured': []},
 'orocutan': {'orocutaneous': []},
 'orod': {'orode': ['orodes']},
 'orodc': {'orodcs': []},
 'orode': ['orodes'],
 'orodel': {'orodell': []},
 'orodenk': {'orodenker': []},
 'orodent': {'orodental': []},
 'orodigitofaci': {'orodigitofacial': []},
 'orodj': {'orodje': []},
 'orodromeu': {'orodromeus': []},
 'orodu': {'orodus': []},
 'oroduc': {'oroduce': ['oroducer', 'oroduces', 'oroduced', 'oroducers'],
            'oroducing': []},
 'oroduce': ['oroducer', 'oroduces', 'oroduced', 'oroducers'],
 'oroduct': {'oroduction': ['oroductions'],
             'oroductive': [],
             'oroductivity': [],
             'oroducts': []},
 'oroduction': ['oroductions'],
 'oroduoden': {'oroduodenal': []},
 'oroe': {'oroee': []},
 'oroedu': {'oroedus': []},
 'oroendotrach': {'oroendotracheal': []},
 'oroer': {'oroered': [], 'oroering': [], 'oroers': []},
 'oroes': {'oroeses': []},
 'oroesophag': {'oroesophageal': []},
 'oroet': {'oroetes': []},
 'oroethan': {'oroethane': []},
 'orofaci': {'orofacial': []},
 'orofaciodigit': {'orofaciodigital': []},
 'orofaec': {'orofaecal': []},
 'orofec': {'orofecal': []},
 'orofess': {'orofession': ['orofessions']},
 'orofession': {'orofessional': []},
 'orofessor': {'orofessors': []},
 'orofil': {'orofile': ['orofiles']},
 'orofile': ['orofiles'],
 'orofit': {'orofitable': [], 'orofits': []},
 'orofiu': {'orofius': []},
 'oroften': {'oroftener': []},
 'orofth': {'orofthe': []},
 'orog': {'oroge': []},
 'orogastr': {'orogastric': ['orogastrically']},
 'orogastric': ['orogastrically'],
 'orogcn': {'orogcnic': []},
 'orogen': {'orogene': ['orogenes', 'orogener'],
            'orogenic': ['orogenically'],
            'orogens': []},
 'orogene': ['orogenes', 'orogener'],
 'orogenes': {'orogenese': ['orogeneses']},
 'orogenese': ['orogeneses'],
 'orogenesi': {'orogenesis': []},
 'orogenet': {'orogenetic': ['orogenetically']},
 'orogenetic': ['orogenetically'],
 'orogeni': {'orogenie': [], 'orogeny': []},
 'orogenic': ['orogenically'],
 'orogeniqu': {'orogenique': ['orogeniques']},
 'orogenique': ['orogeniques'],
 'orogenit': {'orogenital': []},
 'orogensi': {'orogensis': []},
 'orogin': {'oroginal': []},
 'orogla': {'oroglas': []},
 'orogram': {'orograms': []},
 'orogramm': {'orogramme': ['orogrammes']},
 'orogramme': ['orogrammes'],
 'orogrand': {'orogrande': []},
 'orogranulocyt': {'orogranulocytic': []},
 'orograph': {'orographic': ['orographical', 'orographically']},
 'orographi': {'orographie': [], 'orography': []},
 'orographic': ['orographical', 'orographically'],
 'orographiqu': {'orographique': ['orographiques']},
 'orographique': ['orographiques'],
 'orographisch': {'orographische': []},
 'orogress': {'orogressive': []},
 'orohard': {'orohards': []},
 'orohibit': {'orohibited': [], 'orohibition': []},
 'orohippu': {'orohippus': []},
 'orohydrograph': {'orohydrographic': ['orohydrographical']},
 'orohydrographic': ['orohydrographical'],
 'oroi': {'orois': []},
 'oroid': {'oroide': []},
 'oroiect': {'oroiects': []},
 'oroil': {'oroilles': []},
 'oroinari': {'oroinary': []},
 'oroir': {'oroire': []},
 'oroison': {'oroisons': []},
 'oroit': {'oroites': []},
 'oroiz': {'oroizes': []},
 'oroject': {'orojected': [], 'orojection': [], 'orojects': []},
 'orojejun': {'orojejunal': []},
 'orok': {'oroke': ['orokes', 'oroker'], 'oroks': []},
 'orokaiva': {'orokaivas': []},
 'oroke': ['orokes', 'oroker'],
 'orol': {'oroles': [], 'oroll': []},
 'orolabi': {'orolabial': []},
 'orolaryng': {'orolaryngeal': []},
 'orolest': {'orolestes': []},
 'oroli': {'oroly': []},
 'orolingu': {'orolingual': []},
 'oroliu': {'orolius': []},
 'orolog': {'orologi': ['orological'], 'orology': []},
 'orologa': {'orologas': []},
 'orologi': {'orologie': []},
 'orologiqu': {'orologique': ['orologiques']},
 'orologique': ['orologiques'],
 'orologist': {'orologists': []},
 'orolu': {'orolus': []},
 'orom': {'orome': []},
 'oroman': {'oromaner': [], 'oromanes': []},
 'oromas': {'oromases': []},
 'oromasd': {'oromasdes': []},
 'oromasi': {'oromasis': []},
 'oromasu': {'oromasus': []},
 'oromaz': {'oromaze': ['oromazes']},
 'oromazd': {'oromazdes': []},
 'oromaze': ['oromazes'],
 'oromazi': {'oromazis': []},
 'oromazu': {'oromazus': []},
 'orombi': {'orombie': []},
 'oromenu': {'oromenus': []},
 'oromethan': {'oromethane': []},
 'orometopu': {'orometopus': []},
 'orometr': {'orometric': []},
 'orometri': {'orometry': []},
 'oromin': {'orominent': []},
 'oromis': {'oromise': ['oromises', 'oromised'], 'oromising': []},
 'oromise': ['oromises', 'oromised'],
 'oromo': {'oromos': []},
 'oromont': {'oromonte': []},
 'oromot': {'oromote': ['oromoted'], 'oromoting': [], 'oromotion': []},
 'oromote': ['oromoted'],
 'oromptli': {'oromptly': []},
 'oromucos': {'oromucosal': []},
 'oromwel': {'oromwell': []},
 'oron': {'oronal': [],
          'oronation': [],
          'orone': ['orones', 'oroner'],
          'orons': []},
 'orona': {'oronas': []},
 'oronari': {'oronary': []},
 'oronas': {'oronasal': ['oronasally']},
 'oronasal': ['oronasally'],
 'oronasopharyng': {'oronasopharyngeal': []},
 'oronc': {'oronce': []},
 'oronchon': {'oronchons': []},
 'orond': {'orondate': ['orondates'], 'oronde': []},
 'orondate': ['orondates'],
 'orone': ['orones', 'oroner'],
 'oronect': {'oronectes': []},
 'orong': {'oronge': ['oronges']},
 'oronge': ['oronges'],
 'orongi': {'orongis': []},
 'orongorongo': {'orongorongos': []},
 'oroni': {'oronis': []},
 'oronit': {'oronite': []},
 'oronl': {'oronles': []},
 'oronli': {'oronly': []},
 'orono': {'orono': []},
 'oronoco': {'oronocos': []},
 'oronok': {'oronoke': []},
 'oronooqu': {'oronooque': []},
 'oronoqu': {'oronoque': []},
 'oronounc': {'oronounced': []},
 'oronsay': {'oronsaye': []},
 'oronski': {'oronsky': []},
 'oront': {'oronte': ['orontes']},
 'oronta': {'orontas': []},
 'orontc': {'orontcs': []},
 'oronte': ['orontes'],
 'oronteu': {'oronteus': []},
 'oronth': {'oronthe': []},
 'oronti': {'orontis': []},
 'orontid': {'orontids': []},
 'orontiu': {'orontius': []},
 'oronto': {'orontos': []},
 'orontob': {'orontobates': []},
 'orontoni': {'orontony': []},
 'orontop': {'orontopates': []},
 'orontu': {'orontus': []},
 'oronym': {'oronyms': []},
 'oronz': {'oronze': []},
 'oroo': {'oroos': []},
 'orooerli': {'orooerly': []},
 'orooerti': {'orooerties': [], 'orooerty': []},
 'oroof': {'oroofs': []},
 'orook': {'orooke': ['orooked', 'orookes'], 'orooks': []},
 'orooke': ['orooked', 'orookes'],
 'oroond': {'oroondate': ['oroondates']},
 'oroondate': ['oroondates'],
 'oroonok': {'oroonoke': []},
 'oroonoko': {'oroonokos': []},
 'oroonoqu': {'oroonoque': []},
 'orooort': {'orooortion': []},
 'orooos': {'orooosed': []},
 'orooroorooroord': {'orooroorooroorder': []},
 'oroot': {'oroote': []},
 'orop': {'orope': ['oroper'],
          'oropou': [],
          'oropped': [],
          'oropping': [],
          'orops': []},
 'oropast': {'oropastes': []},
 'orope': ['oroper'],
 'oropel': {'oropeles': []},
 'oropendola': {'oropendolas': []},
 'oropendula': {'oropendulas': []},
 'oroper': {'oroperation': []},
 'oroperli': {'oroperly': []},
 'oroperti': {'oroperties': [], 'oroperty': []},
 'oropesa': {'oropesas': []},
 'oropharang': {'oropharangeal': []},
 'orophari': {'orophary': []},
 'oropharnyg': {'oropharnygeal': []},
 'oropharvng': {'oropharvngeal': []},
 'oropharyg': {'oropharygeal': []},
 'oropharyng': {'oropharyngeal': [], 'oropharynges': [], 'oropharyngitis': []},
 'oropharyngocutan': {'oropharyngocutaneous': []},
 'oropharyngoesophag': {'oropharyngoesophageal': []},
 'oropharyngolaryng': {'oropharyngolaryngeal': []},
 'orophern': {'orophernes': []},
 'orophia': {'orophias': []},
 'orophilu': {'orophilus': []},
 'orophocrinu': {'orophocrinus': []},
 'orophor': {'orophores': []},
 'orophyt': {'orophytes': []},
 'oropian': {'oropians': []},
 'oropo': {'oropos': []},
 'oroport': {'oroportion': ['oroportions', 'oroportional']},
 'oroportion': ['oroportions', 'oroportional'],
 'oropos': {'oroposal': ['oroposals'], 'oropose': ['oroposed']},
 'oroposal': ['oroposals'],
 'oropose': ['oroposed'],
 'oroposit': {'oroposition': ['oropositions']},
 'oroposition': ['oropositions'],
 'oropouch': {'oropouche': []},
 'oropu': {'oropus': []},
 'oropuch': {'oropuche': []},
 'oroqen': {'oroqens': []},
 'oror': {'orore': ['orores'], 'ororic': [], 'orors': []},
 'orord': {'ororder': ['ororders']},
 'ororder': ['ororders'],
 'orordinari': {'orordinary': []},
 'orore': ['orores'],
 'ororespiratori': {'ororespiratory': []},
 'ororgan': {'ororganic': [],
             'ororganization': ['ororganizations'],
             'ororganized': []},
 'ororganization': ['ororganizations'],
 'oros': {'orose': [], 'orosion': [], 'orosity': []},
 'orosang': {'orosangs': []},
 'oroscop': {'oroscope': [], 'oroscopic': []},
 'oroscopt': {'oroscoptes': []},
 'orosecut': {'orosecution': []},
 'orosens': {'orosensation': []},
 'orosensori': {'orosensory': []},
 'orosi': {'orosis': []},
 'orosia': {'orosias': []},
 'orosin': {'orosins': []},
 'orosio': {'orosios': []},
 'orosiu': {'orosius': []},
 'oroslu': {'oroslus': []},
 'orosm': {'orosms': []},
 'orosmad': {'orosmades': []},
 'orosman': {'orosmane': ['orosmanes']},
 'orosmane': ['orosmanes'],
 'orosomucoid': {'orosomucoids': []},
 'orospect': {'orospective': [], 'orospects': []},
 'orosper': {'orosperity': [], 'orosperous': []},
 'oross': {'orosse': ['orosses', 'orossed'], 'orossing': ['orossings']},
 'orosse': ['orosses', 'orossed'],
 'orossetest': {'orosseteste': []},
 'orossing': ['orossings'],
 'orossu': {'orossus': []},
 'orostachi': {'orostachys': []},
 'orostu': {'orostus': []},
 'orosu': {'orosus': []},
 'oroszlani': {'oroszlany': []},
 'orot': {'orotal': [], 'orotate': ['orotates'], 'orote': [], 'orotic': []},
 'orotas': {'orotase': []},
 'orotate': ['orotates'],
 'orotchi': {'orotchis': []},
 'orotect': {'orotected': [],
             'orotecting': [],
             'orotection': [],
             'orotective': []},
 'orotein': {'oroteins': []},
 'oroth': {'orother': ['orothers']},
 'orothamnu': {'orothamnus': []},
 'orother': ['orothers'],
 'orotherwis': {'orotherwise': []},
 'orothi': {'orothy': []},
 'orotidin': {'orotidine': []},
 'orotidyl': {'orotidylate': [], 'orotidylic': []},
 'orotin': {'orotins': []},
 'orotinan': {'orotinans': []},
 'orotiu': {'orotius': []},
 'orotrach': {'orotracheal': ['orotracheally']},
 'orotracheal': ['orotracheally'],
 'orott': {'orotte': []},
 'orotund': {'orotundities': [], 'orotundity': []},
 'orotundli': {'orotundly': []},
 'orou': {'orous': []},
 'orough': {'oroughs': []},
 'oroughli': {'oroughly': []},
 'oround': {'orounds': []},
 'oroung': {'oroungou': []},
 'oroup': {'oroupe': [], 'oroups': []},
 'orourk': {'orourke': []},
 'orous': {'orouse': [], 'orously': []},
 'orout': {'oroutes': []},
 'oroutsid': {'oroutside': []},
 'orov': {'orove': ['oroved', 'oroves', 'orover'], 'orovic': []},
 'orove': ['oroved', 'oroves', 'orover'],
 'orovid': {'orovide': ['orovides', 'orovided'], 'oroviding': []},
 'orovide': ['orovides', 'orovided'],
 'orovil': {'oroville': []},
 'orovinc': {'orovince': ['orovinces']},
 'orovince': ['orovinces'],
 'orovinci': {'orovincial': []},
 'orovis': {'orovision': ['orovisions']},
 'orovision': ['orovisions'],
 'orovll': {'orovllle': []},
 'orow': {'orowe': ['orowers'], 'orowing': [], 'orows': []},
 'orowa': {'orowaiti': []},
 'orowd': {'orowded': [], 'orowder': [], 'orowding': [], 'orowds': []},
 'orowe': ['orowers'],
 'orowel': {'orowell': []},
 'orown': {'orowne': ['orowned'], 'orowning': [], 'orowns': []},
 'orowne': ['orowned'],
 'orowth': {'orowther': []},
 'orozco': {'orozco': []},
 'orozi': {'orozier': []},
 'orozmad': {'orozmades': []},
 'orozquista': {'orozquistas': []},
 'orp': {'orpe': ['orped', 'orpes'], 'orping': [], 'orps': []},
 'orpa': {'orpas': []},
 'orpah': {'orpahs': []},
 'orpan': {'orpanic': [],
           'orpanization': ['orpanizations'],
           'orpanized': [],
           'orpans': []},
 'orpanization': ['orpanizations'],
 'orpar': {'orparents': []},
 'orparallel': {'orparallelism': []},
 'orpart': {'orparts': []},
 'orparti': {'orpartial': ['orpartially']},
 'orpartial': ['orpartially'],
 'orpartli': {'orpartly': []},
 'orpbe': {'orpbee': []},
 'orpbeu': {'orpbeus': []},
 'orpe': ['orped', 'orpes'],
 'orpehu': {'orpehus': []},
 'orpelian': {'orpelians': []},
 'orpen': {'orpens': []},
 'orpeopl': {'orpeople': []},
 'orper': {'orperation': [], 'orpers': []},
 'orperhap': {'orperhaps': []},
 'orperson': {'orpersonal': [], 'orpersons': []},
 'orph': {'orphe': [], 'orphing': ['orphings']},
 'orpha': {'orphas': []},
 'orphaeu': {'orphaeus': []},
 'orphales': {'orphalese': []},
 'orphalin': {'orphaline': []},
 'orphan': ['orphane',
            'orphanes',
            'orphaned',
            'orphanou',
            'orphanism',
            'orphanize',
            'orphanned',
            'orphaning',
            'orphanized',
            'orphanization'],
 'orphanag': {'orphanage': []},
 'orphanasylum': {'orphanasylums': []},
 'orphanc': {'orphancy': []},
 'orphang': {'orphange': ['orphanges']},
 'orphange': ['orphanges'],
 'orphanhous': {'orphanhouse': ['orphanhouses']},
 'orphanhouse': ['orphanhouses'],
 'orphani': {'orphanis': []},
 'orphanid': {'orphanides': []},
 'orphanidi': {'orphanidis': []},
 'orphanis': {'orphanise': []},
 'orphanisqu': {'orphanisque': []},
 'orphanli': {'orphanly': []},
 'orphanlik': {'orphanlike': []},
 'orphanmast': {'orphanmasters': []},
 'orphano': {'orphanos': []},
 'orphanotropho': {'orphanotrophos': []},
 'orphanotrophu': {'orphanotrophus': []},
 'orphanoudaki': {'orphanoudakis': []},
 'orphant': {'orphants': []},
 'orphanu': {'orphanus': []},
 'orpharion': {'orpharions': []},
 'orpharyng': {'orpharyngeal': []},
 'orphau': {'orphaus': []},
 'orphcu': {'orphcus': []},
 'orphd': {'orphde': []},
 'orphe': {'orphee': ['orphees']},
 "orphe'": {"orphe'e": []},
 'orphea': {'orpheas': []},
 'orphean': {'orpheans': []},
 'orphee': ['orphees'],
 'orphelin': {'orpheline': ['orphelines'], 'orphelins': []},
 'orphelinat': {'orphelinats': []},
 'orpheline': ['orphelines'],
 'orphelinism': {'orphelinisme': []},
 'orphen': {'orphenate': [], 'orphens': []},
 'orphenadrin': {'orphenadrine': []},
 'orpheo': {'orpheos': []},
 'orpheon': {'orpheonic': [], 'orpheons': []},
 'orpheonist': {'orpheonistes': [], 'orpheonists': []},
 'orpheotelest': {'orpheotelestes': []},
 'orpheotelesta': {'orpheotelestae': []},
 'orpheu': {'orpheus': []},
 'orpheum': {'orpheums': []},
 'orpheus': {'orpheus': []},
 'orpheuslik': {'orpheuslike': []},
 'orphi': {'orphie': ['orphies'], 'orphy': ['orphys']},
 'orphic': {'orphically': [], 'orphicism': [], 'orphics': []},
 'orphica': {'orphicae': []},
 'orphici': {'orphicis': []},
 'orphicist': {'orphicists': []},
 'orphie': ['orphies'],
 'orphik': {'orphiker': []},
 'orphin': {'orphine': [], 'orphins': []},
 'orphing': ['orphings'],
 'orphington': {'orphingtons': []},
 'orphiqu': {'orphique': ['orphiques']},
 'orphique': ['orphiques'],
 'orphis': {'orphise': []},
 'orphisch': {'orphische': []},
 'orphism': {'orphisme': []},
 'orphist': {'orphists': []},
 'orphit': {'orphites': []},
 'orphitu': {'orphitus': []},
 'orphiu': {'orphius': []},
 'orphn': {'orphne': []},
 'orphnephilida': {'orphnephilidae': []},
 'orpho': {'orphos': []},
 'orphoid': {'orphoides': []},
 'orpholog': {'orphological': [], 'orphology': []},
 'orphon': {'orphons': []},
 'orphou': {'orphous': []},
 'orphrey': ['orphreyed'],
 'orphri': {'orphrys': []},
 'orphs': {'orphse': []},
 'orpht': {'orphte': []},
 'orphu': {'orphus': []},
 'orphul': {'orphuls': []},
 'orphy': ['orphys'],
 'orphys': {'orphysical': []},
 'orpierr': {'orpierre': []},
 'orpiment': {'orpiment': []},
 'orpin': ['orpine'],
 'orpina': {'orpinas': []},
 'orpington': {'orpington': []},
 'orpinomyc': {'orpinomyces': []},
 'orplac': {'orplace': ['orplaces']},
 'orplace': ['orplaces'],
 'orplast': {'orplastic': []},
 'orplieu': {'orplieus': []},
 'orpm': {'orpme': []},
 'orpnan': {'orpnans': []},
 'orpniz': {'orpnization': ['orpnizations']},
 'orpnization': ['orpnizations'],
 'orpolici': {'orpolicy': []},
 'orpolit': {'orpolitical': []},
 'orpor': {'orporal': [],
           'orporate': ['orporated'],
           'orporating': [],
           'orporation': ['orporations'],
           'orporeal': []},
 'orporate': ['orporated'],
 'orporation': ['orporations'],
 'orposit': {'orpositive': []},
 'orposs': {'orpossibly': []},
 'orpotenti': {'orpotential': []},
 'orpr': {'orpre': []},
 'orpract': {'orpractical': []},
 'orpractic': {'orpractice': []},
 'orprincipl': {'orprinciples': []},
 'orpriv': {'orprivate': []},
 'orprocess': {'orprocesses': []},
 'orproduct': {'orproducts': []},
 'orprofession': {'orprofessional': []},
 'orproperti': {'orproperty': []},
 'orprovid': {'orprovide': []},
 'orps': {'orpse': ['orpses']},
 'orpse': ['orpses'],
 'orpsycholog': {'orpsychological': []},
 'orpu': {'orpus': []},
 'orpubl': {'orpublic': []},
 'orpuscl': {'orpuscles': []},
 'orqan': {'orqanic': [],
           'orqanisms': [],
           'orqanization': ['orqanizations'],
           'orqanize': ['orqanized'],
           'orqans': []},
 'orqanization': ['orqanizations'],
 'orqanize': ['orqanized'],
 'orqu': {'orque': ['orques']},
 'orqual': {'orquality': []},
 'orque': ['orques'],
 'orquest': {'orquestal': []},
 'orquesta': {'orquestas': []},
 'orquidea': {'orquideas': []},
 'orr': ['orre', 'orres'],
 'orra': {'orrae': ['orraed'], 'orras': []},
 'orraat': {'orraation': []},
 'orradr': {'orradre': []},
 'orrae': ['orraed'],
 'orrain': {'orraine': []},
 'orral': {'orrall': []},
 'orran': {'orranic': [], 'orranization': ['orranizations'], 'orranized': []},
 'orranc': {'orrance': []},
 'orrang': {'orrange': ['orranges', 'orranged', 'orrangement', 'orrangements']},
 'orrange': ['orranges', 'orranged', 'orrangement', 'orrangements'],
 'orranization': ['orranizations'],
 'orrasbi': {'orrasby': []},
 'orrat': {'orration': []},
 'orrath': {'orrather': []},
 'orrau': {'orraus': []},
 'orrbin': {'orrbine': []},
 'orrc': {'orrce': []},
 'orre': {'orree': []},
 'orrebi': {'orreby': []},
 'orrechiett': {'orrechiette': []},
 'orrect': {'orrected': [],
            'orrecting': [],
            'orrection': ['orrections', 'orrectional'],
            'orrective': [],
            'orrectness': []},
 'orrection': ['orrections', 'orrectional'],
 'orrectli': {'orrectly': []},
 'orrefor': {'orrefors': []},
 'orregion': {'orregional': []},
 'orregosala': {'orregosalas': []},
 'orrei': {'orreis': []},
 'orrel': {'orrelated': [],
           'orrelates': [],
           'orrelation': ['orrelations'],
           'orrelative': [],
           'orrell': ['orrells', 'orrelle']},
 'orrelation': ['orrelations'],
 'orreligi': {'orreligious': []},
 'orrell': ['orrells', 'orrelle'],
 'orremov': {'orremoved': []},
 'orren': {'orrens': []},
 'orrenc': {'orrence': []},
 'orrend': {'orrende': []},
 'orreng': {'orrenges': []},
 'orreniu': {'orrenius': []},
 'orrent': {'orrente': [], 'orrents': []},
 'orrer': {'orrered': [], 'orrers': []},
 'orreri': {'orrery': []},
 'orrespond': {'orrespondance': [],
               'orresponded': [],
               'orrespondence': [],
               'orrespondent': ['orrespondents'],
               'orresponding': [],
               'orresponds': []},
 'orrespondent': ['orrespondents'],
 'orrespondingli': {'orrespondingly': []},
 'orrest': {'orrested': [], 'orrester': []},
 'orrew': {'orrewing': []},
 'orrey': {'orreyed': ['orreyeds']},
 'orreyed': ['orreyeds'],
 'orrgin': {'orrginal': []},
 'orrhag': {'orrhage': ['orrhages'], 'orrhagic': [], 'orrhaging': []},
 'orrhage': ['orrhages'],
 'orrhaphi': {'orrhaphy': []},
 'orrho': {'orrhoe': []},
 'orrhoid': {'orrhoids': []},
 'orri': {'orrie': ['orried', 'orries'],
          'orris': [],
          'orry': ['orrys', 'orrying']},
 'orribil': {'orribile': []},
 'orribilment': {'orribilmente': []},
 'orribl': {'orrible': ['orribles'], 'orribly': []},
 'orrible': ['orribles'],
 'orric': {'orrice': ['orrices', 'orricers']},
 'orrice': ['orrices', 'orricers'],
 'orrick': {'orricks': []},
 'orrid': {'orride': []},
 'orridg': {'orridge': []},
 'orridor': {'orridors': []},
 'orrie': ['orried', 'orries'],
 'orrien': {'orriens': []},
 'orrifi': {'orrified': []},
 'orrigil': {'orrigille': []},
 'orrigin': {'orriginal': ['orriginally']},
 'orriginal': {'orriginall': []},
 'orril': {'orrill': ['orrille']},
 'orrill': ['orrille'],
 'orrin': {'orrine': [], 'orrins': []},
 'orring': {'orringe': ['orringes', 'orringer']},
 'orringe': ['orringes', 'orringer'],
 'orrio': {'orrios': []},
 'orriol': {'orriols': []},
 'orris': {'orris': []},
 'orrisdal': {'orrisdale': []},
 'orriv': {'orrive': ['orrived'], 'orriving': []},
 'orrive': ['orrived'],
 'orrizont': {'orrizonte': []},
 'orrj': {'orrje': []},
 'orrl': {'orrling': []},
 'orrli': {'orrly': []},
 'orrm': {'orrmes': []},
 'orrn': {'orrne': ['orrned'], 'orrning': [], 'orrns': []},
 'orrnat': {'orrnation': []},
 'orrne': ['orrned'],
 'orrnsbi': {'orrnsby': []},
 'orro': {'orros': []},
 'orrobor': {'orroboration': []},
 'orrock': {'orrocks': []},
 'orron': {'orroneous': [], 'orrons': []},
 'orrong': {'orronged': [], 'orrongement': ['orrongements']},
 'orrongement': ['orrongements'],
 'orroni': {'orrony': []},
 'orror': {'orroral': [], 'orrore': [], 'orrors': []},
 'orros': {'orrosion': [], 'orrosive': []},
 'orroutledg': {'orroutledge': []},
 'orrow': {'orrowed': [],
           'orrower': ['orrowers'],
           'orrowing': ['orrowings'],
           'orrows': []},
 'orrower': ['orrowers'],
 'orrowing': ['orrowings'],
 'orrt': {'orrts': []},
 'orrth': {'orrthe': []},
 'orrti': {'orrty': []},
 'orrug': {'orrugated': []},
 'orrul': {'orrules': []},
 'orrupt': {'orrupted': [], 'orruption': []},
 'orrvil': {'orrville': []},
 'orrweav': {'orrweaver': []},
 'orry': ['orrys', 'orrying'],
 'orrybl': {'orryble': []},
 'orrykelli': {'orrykelly': []},
 'ors': {'or': ['orse', 'orsed']},
 "ors'": {"ors's": []},
 'orsainvil': {'orsainville': []},
 'orsak': {'orsaker': [], 'orsaking': [], 'orsaks': []},
 'orsaka': {'orsakas': []},
 'orsakad': {'orsakade': []},
 'orsakat': {'orsakats': []},
 'orsal': {'orsale': []},
 'orsam': {'orsames': []},
 'orsammichel': {'orsammichele': []},
 'orsamu': {'orsamus': []},
 'orsan': {'orsanes': [],
           'orsanic': [],
           'orsanization': ['orsanizations'],
           'orsanized': [],
           'orsans': []},
 'orsanization': ['orsanizations'],
 'orsanmichel': {'orsanmichele': []},
 'orsat': {'orsats': []},
 'orsay': {'orsays': []},
 "orsay'": {"orsay's": []},
 'orsborn': {'orsborne': []},
 'orschal': {'orschall': []},
 'orschanski': {'orschansky': []},
 'orschel': {'orschell': []},
 'orschungsanlag': {'orschungsanlage': []},
 'orscienc': {'orscience': []},
 'orsdal': {'orsdale': [], 'orsdall': []},
 'orsdel': {'orsdell': []},
 'orse': {'orsee': []},
 'orseeabl': {'orseeable': []},
 'orsei': {'orseis': []},
 'orseil': {'orseille': []},
 'orsel': {'orsell': ['orsellic']},
 'orsell': ['orsellic'],
 'orsellin': {'orsellinic': []},
 'orselu': {'orselues': []},
 'orselv': {'orselves': []},
 'orsemu': {'orsemus': []},
 'orsen': {'orsening': []},
 'orsepow': {'orsepower': []},
 'orserv': {'orservation': ['orservations'], 'orserved': [], 'orserver': []},
 'orservation': ['orservations'],
 'orservatori': {'orservatory': []},
 'orservic': {'orservice': ['orservices']},
 'orservice': ['orservices'],
 'orset': {'orsets': []},
 'orsever': {'orseveral': []},
 "orsey'": {"orsey's": []},
 'orsh': {'orshe': []},
 'orshal': {'orshall': []},
 'orshanki': {'orshanky': []},
 'orshanksi': {'orshanksy': []},
 'orshanski': {'orshansky': []},
 'orshefski': {'orshefsky': []},
 'orship': {'orshipped': [], 'orshipping': [], 'orships': []},
 'orshipp': {'orshippers': []},
 'orsi': {'orsie': [], 'orsis': [], 'orsy': []},
 "orsi'": {"orsi's": []},
 'orsier': {'orsiere': ['orsieres']},
 'orsiere': ['orsieres'],
 'orsiesiu': {'orsiesius': []},
 'orsigni': {'orsigny': []},
 'orsiloch': {'orsiloche': []},
 'orsilocho': {'orsilochos': []},
 'orsilochu': {'orsilochus': []},
 'orsimpli': {'orsimply': []},
 'orsimu': {'orsimus': []},
 'orsin': {'orsine': ['orsines']},
 'orsine': ['orsines'],
 'orsing': {'orsinger': []},
 'orsingh': {'orsingher': []},
 'orsini': {'orsinis': []},
 'orsino': {'orsinos': []},
 'orsinu': {'orsinus': []},
 'orsiphantu': {'orsiphantus': []},
 'orsippo': {'orsippos': []},
 'orsippu': {'orsippus': []},
 'orsisiu': {'orsisius': []},
 'orskn': {'orskning': []},
 'orslightli': {'orslightly': []},
 'orsmal': {'orsmall': []},
 'orsmbi': {'orsmby': []},
 'orsn': {'orsnes': []},
 'orso': {'orsos': []},
 'orsoci': {'orsocial': []},
 'orsod': {'orsodates': []},
 'orsokratik': {'orsokratiker': []},
 'orsol': {'orsolic': []},
 'orsolin': {'orsoline': []},
 'orsom': {'orsome': []},
 'orsomeon': {'orsomeone': []},
 'orsometh': {'orsomething': []},
 'orsometim': {'orsometimes': []},
 'orson': {'orsonism': [], 'orsons': []},
 'orsonnen': {'orsonnens': []},
 'orsonv': {'orsonval': []},
 'orsonvil': {'orsonville': []},
 'orspeci': {'orspecial': []},
 'orspecif': {'orspecific': []},
 'orspiritu': {'orspiritual': []},
 'orspit': {'orspital': ['orspitals']},
 'orspital': ['orspitals'],
 'orspittl': {'orspittle': []},
 'orsqu': {'orsque': []},
 'orsran': {'orsrans': []},
 'orst': {'orsted': ['orsteds']},
 'orstadiu': {'orstadius': []},
 'orstat': {'orstate': ['orstates']},
 'orstate': ['orstates'],
 'orsted': ['orsteds'],
 'orstein': {'orsteins': []},
 'orsterit': {'orsterite': []},
 'orstruct': {'orstruction': []},
 'orsu': {'orsus': []},
 'orsul': {'orsulic': []},
 'orswel': {'orswell': []},
 'orszaggyiil': {'orszaggyiiles': []},
 'orszaggyul': {'orszaggyules': []},
 'orszago': {'orszagos': []},
 'orszdggyul': {'orszdggyules': []},
 'orszdgo': {'orszdgos': []},
 'orszigo': {'orszigos': []},
 'ort': {'orte': ['ortes', 'orted'], 'orting': [], 'orts': []},
 'orta': {'ortae': [], 'ortas': []},
 "orta'": {"orta's": []},
 'ortabl': {'ortability': [], 'ortable': ['ortableness'], 'ortably': []},
 'ortable': ['ortableness'],
 'ortag': {'ortage': ['ortages']},
 'ortage': ['ortages'],
 'ortai': {'ortais': []},
 'ortain': {'ortained': []},
 'ortainli': {'ortainly': []},
 'ortak': {'ortake': ['ortakent'], 'ortaking': []},
 'ortake': ['ortakent'],
 'ortal': {'ortale': [], 'ortality': [], 'ortalli': [], 'ortals': []},
 'ortali': {'ortalis': []},
 'ortalic': {'ortalice': []},
 'ortalida': {'ortalidae': []},
 'ortalu': {'ortalus': []},
 'ortanc': {'ortance': []},
 'ortane': {'ortanee': []},
 'ortaniqu': {'ortanique': ['ortaniques']},
 'ortanique': ['ortaniques'],
 'ortantli': {'ortantly': []},
 'ortaqu': {'ortaque': []},
 'ortar': {'ortars': []},
 'ortass': {'ortasse': []},
 'ortat': {'ortation': ['ortations']},
 'ortation': ['ortations'],
 'ortav': {'ortavant': []},
 'ortbal': {'ortbals': []},
 'ortc': {'ortce': []},
 'ortcliu': {'ortclius': []},
 'ortcom': {'ortcomings': []},
 'orte': ['ortes', 'orted'],
 'orteach': {'orteachers': [], 'orteaching': []},
 'ortean': {'orteans': []},
 'orteanai': {'orteanais': []},
 'ortechn': {'ortechnical': []},
 'ortechnolog': {'ortechnology': []},
 'ortedli': {'ortedly': []},
 'orteg': {'ortegal': []},
 'ortega': {'ortega': []},
 'ortehu': {'ortehus': []},
 'orteil': {'orteils': []},
 'ortel': {'orteler': [], 'orteles': [], 'ortell': ['ortells'], 'ortels': []},
 'ortelan': {'ortelans': []},
 'ortele': {'ortelee': []},
 'orteler': {'ortelere': ['orteleres']},
 'ortelere': ['orteleres'],
 'ortelin': {'ortelins': []},
 'orteliu': {'ortelius': []},
 'orteliv': {'ortelivs': []},
 'ortell': ['ortells'],
 'ortelliu': {'ortellius': []},
 'orten': {'ortened': [], 'ortens': []},
 'ortenberg': {'ortenberger': []},
 'ortenburg': {'ortenburger': []},
 'ortenc': {'ortence': []},
 'ortens': {'ortense': []},
 'ortent': {'ortentation': [], 'ortented': []},
 'ortenwal': {'ortenwall': []},
 'orter': {'ortered': [], 'orterer': [], 'orteric': [], 'orters': []},
 'orterd': {'orterde': []},
 'orteri': {'orteries': [], 'ortery': []},
 'orterna': {'orternas': []},
 'ortes': {'ortese': []},
 'ortescu': {'ortescue': []},
 'ortet': {'ortets': []},
 'ortfolio': {'ortfolios': []},
 'ortgag': {'ortgage': ['ortgages']},
 'ortgage': ['ortgages'],
 'ortgen': {'ortgenes': []},
 'ortgi': {'ortgies': [], 'ortgis': []},
 'ortgin': {'ortginal': ['ortginally'], 'ortgines': [], 'ortgins': []},
 'ortginal': ['ortginally'],
 'orth': {'orthe': ['orthes'], 'orthing': ['orthings'], 'orths': []},
 'orthab': {'orthaber': []},
 'orthacanthu': {'orthacanthus': []},
 'orthagn': {'orthagnes': []},
 'orthagon': {'orthagonal': ['orthagonals', 'orthagonally']},
 'orthagonal': ['orthagonals', 'orthagonally'],
 'orthagora': {'orthagoras': []},
 'orthagorid': {'orthagorids': []},
 'orthagorida': {'orthagoridae': []},
 'orthagorids': {'orthagoridse': []},
 'orthagoriscu': {'orthagoriscus': []},
 'orthalicu': {'orthalicus': []},
 'orthambonit': {'orthambonites': []},
 'orthamptonshir': {'orthamptonshire': []},
 'orthan': {'orthanes': []},
 'orthang': {'orthanger': []},
 'orthanil': {'orthanilic': []},
 'orthant': {'orthants': []},
 'orthasteria': {'orthasterias': []},
 'orthatth': {'orthatthe': []},
 'orthc': {'orthcs': []},
 'orthcom': {'orthcoming': []},
 'orthcot': {'orthcote': []},
 'orthdont': {'orthdontic': []},
 'orthe': ['orthes'],
 'ortheliu': {'orthelius': []},
 'orthemi': {'orthemis': []},
 'orthen': {'orthene': []},
 'orthenberg': {'orthenberger': []},
 'orthent': {'orthents': []},
 'orther': {'orthere': [], 'ortherings': [], 'orthers': []},
 'orthereabout': {'orthereabouts': []},
 'ortheri': {'ortheris': []},
 'orthern': {'ortherners': []},
 'ortherwis': {'ortherwise': []},
 'orthes': {'orthese': ['ortheses']},
 'orthese': ['ortheses'],
 'orthesi': {'orthesis': []},
 'orthet': {'orthetic': []},
 'ortheuvil': {'ortheuville': []},
 'ortheziida': {'ortheziidae': []},
 'ortheziina': {'ortheziinae': []},
 'orthgom': {'orthgomer': []},
 'orthgon': {'orthgonal': []},
 'orthi': {'orthies': [], 'orthiness': [], 'orthis': [], 'orthy': ['orthys']},
 'orthicon': {'orthicon': []},
 'orthiconoscop': {'orthiconoscope': []},
 'orthid': {'orthides': [], 'orthids': []},
 'orthida': {'orthidae': []},
 'orthing': ['orthings'],
 'orthink': {'orthinking': []},
 'orthio': {'orthios': []},
 'orthirti': {'orthirty': []},
 'orthit': {'orthite': ['orthites'], 'orthitic': []},
 'orthite': ['orthites'],
 'orthiu': {'orthius': []},
 'orthmey': {'orthmeyer': []},
 'orthnorm': {'orthnormal': []},
 'ortho': {'orthos': []},
 'orthoacet': {'orthoacetate': ['orthoacetates']},
 'orthoacetate': ['orthoacetates'],
 'orthoalumin': {'orthoaluminate': []},
 'orthoaminoazotoluen': {'orthoaminoazotoluene': []},
 'orthoamphibol': {'orthoamphibole': ['orthoamphiboles']},
 'orthoamphibole': ['orthoamphiboles'],
 'orthoamphibolit': {'orthoamphibolite': ['orthoamphibolites']},
 'orthoamphibolite': ['orthoamphibolites'],
 'orthoantimon': {'orthoantimonic': []},
 'orthoarsen': {'orthoarsenate': ['orthoarsenates'], 'orthoarsenic': []},
 'orthoarsenate': ['orthoarsenates'],
 'orthoarsenit': {'orthoarsenite': ['orthoarsenites']},
 'orthoarsenite': ['orthoarsenites'],
 'orthobar': {'orthobaric': []},
 'orthobenzo': {'orthobenzoate': [], 'orthobenzoic': []},
 'orthobiosi': {'orthobiosis': []},
 'orthobliqu': {'orthoblique': []},
 'orthobor': {'orthoborate': ['orthoborates'], 'orthoboric': []},
 'orthoborate': ['orthoborates'],
 'orthobrachian': {'orthobrachians': []},
 'orthobulu': {'orthobulus': []},
 'orthocain': {'orthocaine': []},
 'orthocarbon': {'orthocarbonate': ['orthocarbonates'], 'orthocarbonic': []},
 'orthocarbonate': ['orthocarbonates'],
 'orthocarpu': {'orthocarpus': []},
 'orthoccra': {'orthoccras': []},
 'orthocent': {'orthocenter': ['orthocenters']},
 'orthocenter': ['orthocenters'],
 'orthocentr': {'orthocentre': ['orthocentres'], 'orthocentric': []},
 'orthocentre': ['orthocentres'],
 'orthocephal': {'orthocephalic': []},
 'orthocephali': {'orthocephaly': []},
 'orthocera': {'orthoceras': []},
 'orthoceracon': {'orthoceracone': ['orthoceracones']},
 'orthoceracone': ['orthoceracones'],
 'orthoceratid': {'orthoceratids': []},
 'orthoceratida': {'orthoceratidae': []},
 'orthoceratit': {'orthoceratite': ['orthoceratites']},
 'orthoceratite': ['orthoceratites'],
 'orthocerid': {'orthocerids': []},
 'orthocero': {'orthoceros': []},
 'orthochem': {'orthochemical': [], 'orthochems': []},
 'orthochlorit': {'orthochlorites': []},
 'orthochoanit': {'orthochoanitic': []},
 'orthochrom': {'orthochrome': [], 'orthochromic': []},
 'orthochromat': {'orthochromatic': ['orthochromatics', 'orthochromatically'],
                  'orthochromatism': []},
 'orthochromatic': ['orthochromatics', 'orthochromatically'],
 'orthochromatophil': {'orthochromatophilic': []},
 'orthochromit': {'orthochromites': []},
 'orthochron': {'orthochronous': []},
 'orthocid': {'orthocide': []},
 'orthocladiina': {'orthocladiinae': []},
 'orthocladina': {'orthocladinae': []},
 'orthocladiu': {'orthocladius': []},
 'orthoclas': {'orthoclase': []},
 'orthoclast': {'orthoclastic': []},
 'orthoclin': {'orthoclinal': [], 'orthocline': []},
 'orthoclon': {'orthoclone': ['orthoclones']},
 'orthoclone': ['orthoclones'],
 'orthoclos': {'orthoclose': []},
 'orthocompl': {'orthocomplement': ['orthocomplements', 'orthocomplemented']},
 'orthocomplement': {'orthocomplementation': []},
 'orthocomplet': {'orthocomplete': []},
 'orthocon': {'orthocone': ['orthocones'], 'orthoconic': []},
 'orthocone': ['orthocones'],
 'orthoconglomer': {'orthoconglomerate': ['orthoconglomerates']},
 'orthoconglomerate': ['orthoconglomerates'],
 'orthocort': {'orthocortical': []},
 'orthocorybant': {'orthocorybantes': []},
 'orthocousin': {'orthocousins': []},
 'orthocran': {'orthocranic': []},
 'orthocrani': {'orthocranial': []},
 'orthocromat': {'orthocromatic': []},
 'orthocumul': {'orthocumulate': ['orthocumulates']},
 'orthocumulate': ['orthocumulates'],
 'orthocyclop': {'orthocyclops': []},
 'orthod': {'orthodic': ['orthodics'], 'orthods': []},
 'orthodas': {'orthodase': []},
 'orthodenticl': {'orthodenticle': []},
 'orthodentin': {'orthodentine': []},
 'orthodiagon': {'orthodiagonal': []},
 'orthodiagram': {'orthodiagrams': []},
 'orthodiagraph': {'orthodiagraphic': ['orthodiagraphically']},
 'orthodiagraphi': {'orthodiagraphy': []},
 'orthodiagraphic': ['orthodiagraphically'],
 'orthodic': ['orthodics'],
 'orthodichlorbenzen': {'orthodichlorbenzene': []},
 'orthodichlorobenzen': {'orthodichlorobenzene': []},
 'orthodigit': {'orthodigital': []},
 'orthodihydr': {'orthodihydric': []},
 'orthodiphenol': {'orthodiphenols': []},
 'orthodom': {'orthodome': ['orthodomes']},
 'orthodome': ['orthodomes'],
 'orthodon': {'orthodonic': []},
 'orthodont': {'orthodontal': [],
               'orthodontic': ['orthodontics',
                               'orthodontical',
                               'orthodontically']},
 'orthodonti': {'orthodontial': [], 'orthodontie': [], 'orthodonty': []},
 'orthodontic': ['orthodontics', 'orthodontical', 'orthodontically'],
 'orthodontiqu': {'orthodontique': []},
 'orthodontisch': {'orthodontische': []},
 'orthodontist': {'orthodontist': []},
 'orthodontistri': {'orthodontistry': []},
 'orthodontur': {'orthodonture': []},
 'orthodozi': {'orthodozy': []},
 'orthodrom': {'orthodrome': [], 'orthodromic': ['orthodromically']},
 'orthodromic': ['orthodromically'],
 'orthoeera': {'orthoeeras': []},
 'orthoef': {'orthoefer': []},
 'orthoelas': {'orthoelase': []},
 'orthoenstatit': {'orthoenstatite': []},
 'orthoep': {'orthoepic': ['orthoepical', 'orthoepically']},
 'orthoepi': {'orthoepie': [], 'orthoepy': []},
 'orthoepic': ['orthoepical', 'orthoepically'],
 'orthoepist': {'orthoepist': []},
 'orthoest': {'orthoester': ['orthoesters']},
 'orthoester': ['orthoesters'],
 'orthof': {'orthofer': []},
 'orthoferrit': {'orthoferrite': ['orthoferrites']},
 'orthoferrite': ['orthoferrites'],
 'orthoferrosilit': {'orthoferrosilite': []},
 'orthoform': {'orthoformate': ['orthoformates'],
               'orthoformic': [],
               'orthoforms': []},
 'orthoformate': ['orthoformates'],
 'orthofunct': {'orthofunction': []},
 'orthogan': {'orthoganal': ['orthoganally', 'orthoganality']},
 'orthoganal': ['orthoganally', 'orthoganality'],
 'orthogen': {'orthogenic': ['orthogenics']},
 'orthogenesi': {'orthogenesis': []},
 'orthogenesist': {'orthogenesists': []},
 'orthogenet': {'orthogenetic': ['orthogenetically']},
 'orthogenetic': ['orthogenetically'],
 'orthogeneticist': {'orthogeneticists': []},
 'orthogeni': {'orthogeny': []},
 'orthogenic': ['orthogenics'],
 'orthogeomi': {'orthogeomys': []},
 'orthogeosynclin': {'orthogeosynclinal': [],
                     'orthogeosyncline': ['orthogeosynclines']},
 'orthogeosyncline': ['orthogeosynclines'],
 'orthogeotrop': {'orthogeotropic': [], 'orthogeotropism': []},
 'orthogeriatr': {'orthogeriatric': []},
 'orthogerman': {'orthogermanate': []},
 'orthoggraphi': {'orthoggraphy': []},
 'orthogin': {'orthoginal': []},
 'orthogn': {'orthognal': []},
 'orthognat': {'orthognatic': []},
 'orthognath': {'orthognathic': ['orthognathics'],
                'orthognathism': [],
                'orthognathous': []},
 'orthognathi': {'orthognathy': []},
 'orthognathic': ['orthognathics'],
 'orthognathu': {'orthognathus': []},
 'orthogneiss': {'orthogneisses': [], 'orthogneissic': []},
 'orthogon': {'orthogonal': ['orthogonals',
                             'orthogonally',
                             'orthogonalize',
                             'orthogonality',
                             'orthogonalized',
                             'orthogonalizes',
                             'orthogonalizing',
                             'orthogonalization',
                             'orthogonalizations'],
              'orthogonic': []},
 'orthogonal': {'orthogonale': ['orthogonales', 'orthogonaler']},
 'orthogonale': ['orthogonales', 'orthogonaler'],
 'orthogonalis': {'orthogonalisation': [],
                  'orthogonalise': ['orthogonalised'],
                  'orthogonalising': []},
 'orthogonalise': ['orthogonalised'],
 'orthogonalit': {'orthogonalite': ['orthogonaliter']},
 'orthogonalite': ['orthogonaliter'],
 'orthogonian': {'orthogonians': []},
 'orthogoniu': {'orthogonius': []},
 'orthograd': {'orthograde': ['orthogradely']},
 'orthograde': ['orthogradely'],
 'orthografi': {'orthografy': []},
 'orthograh': {'orthograhic': []},
 'orthograp': {'orthograpic': []},
 'orthograph': {'orthographe': ['orthographes',
                                'orthographer',
                                'orthographers'],
                'orthographic': ['orthographics',
                                 'orthographical',
                                 'orthographically'],
                'orthographized': [],
                'orthographs': []},
 'orthographe': ['orthographes', 'orthographer', 'orthographers'],
 'orthographi': {'orthographie': [], 'orthography': []},
 'orthographia': {'orthographiae': []},
 'orthographic': ['orthographics', 'orthographical', 'orthographically'],
 'orthographicphonolog': {'orthographicphonological': []},
 'orthographiqu': {'orthographique': ['orthographiques']},
 'orthographique': ['orthographiques'],
 'orthographisch': {'orthographische': ['orthographischer',
                                        'orthographisches']},
 'orthographische': ['orthographischer', 'orthographisches'],
 'orthographist': {'orthographists': []},
 'orthography': {'orthographye': []},
 'orthograpi': {'orthograpy': []},
 'orthograptu': {'orthograptus': []},
 'orthohalarachn': {'orthohalarachne': []},
 'orthohepadnaviru': {'orthohepadnavirus': []},
 'orthohomb': {'orthohombic': []},
 'orthohyperkeratosi': {'orthohyperkeratosis': []},
 'orthoid': {'orthoids': []},
 'orthoimag': {'orthoimage': ['orthoimages']},
 'orthoimage': ['orthoimages'],
 'orthoimageri': {'orthoimagery': []},
 'orthoiodohippur': {'orthoiodohippurate': [], 'orthoiodohippuric': []},
 'orthoisom': {'orthoisomer': []},
 'orthokeratin': {'orthokeratinization': [], 'orthokeratinized': []},
 'orthokeratolog': {'orthokeratology': []},
 'orthokeratosi': {'orthokeratosis': []},
 'orthokeratot': {'orthokeratotic': []},
 'orthokinesi': {'orthokinesis': []},
 'orthokinet': {'orthokinetic': ['orthokinetics']},
 'orthokinetic': ['orthokinetics'],
 'orthokla': {'orthoklas': []},
 'ortholattic': {'ortholattice': []},
 'ortholog': {'orthologic': ['orthological', 'orthologically'],
              'orthologies': [],
              'orthologous': [],
              'orthologs': [],
              'orthology': []},
 'orthologi': {'orthologie': []},
 'orthologic': ['orthological', 'orthologically'],
 'orthologist': {'orthologists': []},
 'orthologu': {'orthologue': ['orthologues']},
 'orthologue': ['orthologues'],
 'ortholomu': {'ortholomus': []},
 'ortholophu': {'ortholophus': []},
 'orthomagmat': {'orthomagmatic': []},
 'orthomen': {'orthomenes': []},
 'orthometamorph': {'orthometamorphic': []},
 'orthometr': {'orthometric': []},
 'orthometri': {'orthometry': []},
 'orthomod': {'orthomode': []},
 'orthomodular': {'orthomodularity': []},
 'orthomolecul': {'orthomolecules': []},
 'orthomorph': {'orthomorphic': [], 'orthomorphism': []},
 'orthomorphi': {'orthomorphie': []},
 'orthon': {'orthone': []},
 'orthonas': {'orthonasal': ['orthonasally']},
 'orthonasal': ['orthonasally'],
 'orthondont': {'orthondontic': []},
 'orthonectid': {'orthonectides': [], 'orthonectids': []},
 'orthonectida': {'orthonectidae': []},
 'orthoni': {'orthony': []},
 'orthonitr': {'orthonitric': [], 'orthonitrous': []},
 'orthonitrobenzaldehyd': {'orthonitrobenzaldehyde': []},
 'orthonitrobenzo': {'orthonitrobenzoic': []},
 'orthonitrophenylpropiol': {'orthonitrophenylpropiolic': []},
 'orthonitrotoluen': {'orthonitrotoluene': []},
 'orthonom': {'orthonomal': ['orthonomality']},
 'orthonomal': ['orthonomality'],
 'orthononn': {'orthononnal': []},
 'orthonorm': {'orthonormal': ['orthonormally',
                               'orthonormalize',
                               'orthonormality',
                               'orthonormalizes',
                               'orthonormalized',
                               'orthonormalizing',
                               'orthonormalization'],
               'orthonormed': []},
 'orthonormal': ['orthonormally',
                 'orthonormalize',
                 'orthonormality',
                 'orthonormalizes',
                 'orthonormalized',
                 'orthonormalizing',
                 'orthonormalization'],
 'orthonormalis': {'orthonormalisation': [], 'orthonormalised': []},
 'orthonotu': {'orthonotus': []},
 'orthonychida': {'orthonychidae': []},
 'orthonym': {'orthonymic': []},
 'orthoolas': {'orthoolase': []},
 'orthop': {'orthope': ['orthoped'], 'orthopic': [], 'orthops': []},
 'orthopa': {'orthopaed': []},
 'orthopad': {'orthopade': [], 'orthopadic': []},
 'orthopadi': {'orthopadie': []},
 'orthopadisch': {'orthopadische': ['orthopadischer', 'orthopadisches']},
 'orthopadische': ['orthopadischer', 'orthopadisches'],
 'orthopaed': {'orthopaedic': ['orthopaedics',
                               'orthopaedical',
                               'orthopaedically']},
 'orthopaedi': {'orthopaedie': ['orthopaedies'], 'orthopaedy': []},
 'orthopaedic': ['orthopaedics', 'orthopaedical', 'orthopaedically'],
 'orthopaedie': ['orthopaedies'],
 'orthopaedisch': {'orthopaedische': []},
 'orthopaedist': {'orthopaedist': []},
 'orthopagu': {'orthopagus': []},
 'orthopanchromat': {'orthopanchromatic': []},
 'orthopantomogram': {'orthopantomograms': []},
 'orthopantomograph': {'orthopantomographic': [], 'orthopantomographs': []},
 'orthopantomographi': {'orthopantomography': []},
 'orthopasd': {'orthopasdic': []},
 'orthopath': {'orthopathic': []},
 'orthopathi': {'orthopathy': []},
 'orthopced': {'orthopcedic': []},
 'orthopddi': {'orthopddie': []},
 'orthope': ['orthoped'],
 'orthopead': {'orthopeadic': ['orthopeadics']},
 'orthopeadic': ['orthopeadics'],
 'orthoped': {'orthopedic': ['orthopedics', 'orthopedical', 'orthopedically']},
 'orthopedagog': {'orthopedagogical': [], 'orthopedagogics': []},
 'orthopedagogi': {'orthopedagogy': []},
 'orthopedi': {'orthopedie': [], 'orthopedy': []},
 'orthopedic': ['orthopedics', 'orthopedical', 'orthopedically'],
 'orthopediqu': {'orthopedique': ['orthopediques']},
 'orthopedique': ['orthopediques'],
 'orthopedist': {'orthopedist': []},
 'orthopercuss': {'orthopercussion': []},
 'orthoperiod': {'orthoperiodate': ['orthoperiodates'], 'orthoperiodic': []},
 'orthoperiodate': ['orthoperiodates'],
 'orthoperu': {'orthoperus': []},
 'orthophenanthrolin': {'orthophenanthroline': []},
 'orthophenol': {'orthophenols': []},
 'orthophenylen': {'orthophenylene': []},
 'orthophenylenediamin': {'orthophenylenediamine': []},
 'orthophenylphen': {'orthophenylphenate': []},
 'orthopho': {'orthophos': []},
 'orthophon': {'orthophonic': []},
 'orthophoni': {'orthophonie': ['orthophonies'], 'orthophony': []},
 'orthophonie': ['orthophonies'],
 'orthophonist': {'orthophonistes': [], 'orthophonists': []},
 'orthophor': {'orthophoric': []},
 'orthophosph': {'orthophosphate': []},
 'orthophosphit': {'orthophosphite': []},
 'orthophosphor': {'orthophosphoric': [], 'orthophosphorous': []},
 'orthophosphoru': {'orthophosphorus': []},
 'orthophoto': {'orthophotos': []},
 'orthophotograph': {'orthophotographic': [], 'orthophotographs': []},
 'orthophotographi': {'orthophotography': []},
 'orthophotomap': {'orthophotomaps': []},
 'orthophotoquad': {'orthophotoquads': []},
 'orthophotoscop': {'orthophotoscope': []},
 'orthophren': {'orthophrenic': []},
 'orthophthal': {'orthophthalate': ['orthophthalates'], 'orthophthalic': []},
 'orthophthalaldehyd': {'orthophthalaldehyde': []},
 'orthophthalate': ['orthophthalates'],
 'orthophthaldialdehyd': {'orthophthaldialdehyde': []},
 'orthophyr': {'orthophyre': ['orthophyres'], 'orthophyric': []},
 'orthophyre': ['orthophyres'],
 'orthopi': {'orthopy': []},
 'orthopinacoid': {'orthopinacoidal': [], 'orthopinacoids': []},
 'orthoplasi': {'orthoplasy': []},
 'orthoplast': {'orthoplastic': []},
 'orthoplasti': {'orthoplasty': []},
 'orthoplumb': {'orthoplumbate': [], 'orthoplumbic': []},
 'orthopn': {'orthopneic': []},
 'orthopno': {'orthopnoeic': []},
 'orthopod': {'orthopods': []},
 'orthopoed': {'orthopoedic': []},
 'orthopoli': {'orthopolis': []},
 'orthoporu': {'orthoporus': []},
 'orthoposit': {'orthoposition': ['orthopositions']},
 'orthoposition': ['orthopositions'],
 'orthopr': {'orthopres': []},
 'orthopract': {'orthopractic': ['orthopractical']},
 'orthopractic': {'orthopractice': []},
 'orthopragm': {'orthopragms': []},
 'orthopristi': {'orthopristis': []},
 'orthoproject': {'orthoprojection': []},
 'orthopropion': {'orthopropionate': []},
 'orthopsed': {'orthopsedic': []},
 'orthopsi': {'orthopsy': []},
 'orthopsvchiatri': {'orthopsvchiatry': []},
 'orthopsych': {'orthopsychic': []},
 'orthopsychi': {'orthopsychial': []},
 'orthopsychialri': {'orthopsychialry': []},
 'orthopsychiatr': {'orthopsychiatric': []},
 'orthopsychiatri': {'orthopsychiatries': [], 'orthopsychiatry': []},
 'orthopsychiatrist': {'orthopsychiatrists': []},
 'orthopsycholog': {'orthopsychology': []},
 'orthopsychtatri': {'orthopsychtatry': []},
 'orthopt': {'orthopter': [], 'orthoptic': ['orthoptics', 'orthoptically']},
 'orthopted': {'orthoptedic': []},
 'orthopter': {'orthoptere': ['orthopteres'], 'orthopterous': []},
 'orthopteran': {'orthopteran': []},
 'orthoptere': ['orthopteres'],
 'orthopterist': {'orthopterists': []},
 'orthopteroid': {'orthopteroides': [], 'orthopteroids': []},
 'orthopteron': {'orthopteron': []},
 'orthoptic': ['orthoptics', 'orthoptically'],
 'orthoptist': {'orthoptist': []},
 'orthoptoscop': {'orthoptoscope': []},
 'orthopyschiatri': {'orthopyschiatry': []},
 'orthoquartzit': {'orthoquartzite': ['orthoquartzites'],
                   'orthoquartzitic': []},
 'orthoquartzite': ['orthoquartzites'],
 'orthoquinon': {'orthoquinone': ['orthoquinones']},
 'orthoquinone': ['orthoquinones'],
 'orthor': {'orthorator': []},
 'orthoradi': {'orthoradial': []},
 'orthorat': {'orthorater': []},
 'orthorectif': {'orthorectification': []},
 'orthorectifi': {'orthorectified': [], 'orthorectify': []},
 'orthoreoviru': {'orthoreovirus': []},
 'orthoreovirus': {'orthoreoviruses': []},
 'orthorgon': {'orthorgonal': []},
 'orthorhamphu': {'orthorhamphus': []},
 'orthorhom': {'orthorhomic': []},
 'orthorhomb': {'orthorhombic': ['orthorhombicity', 'orthorhombically']},
 'orthorhombi': {'orthorhombie': []},
 'orthorhombic': ['orthorhombicity', 'orthorhombically'],
 'orthorhombiqu': {'orthorhombique': []},
 'orthorhomh': {'orthorhomhic': []},
 'orthorhynchu': {'orthorhynchus': []},
 'orthornorm': {'orthornormal': []},
 'orthoroentgenogram': {'orthoroentgenograms': []},
 'orthoroentgenographi': {'orthoroentgenography': []},
 'orthoromb': {'orthorombic': []},
 'orthorrhaph': {'orthorrhaphous': []},
 'orthos': {'orthose': ['orthoses']},
 'orthoschist': {'orthoschists': []},
 'orthoscop': {'orthoscope': [],
               'orthoscopic': ['orthoscopics', 'orthoscopically']},
 'orthoscopi': {'orthoscopies': [], 'orthoscopy': []},
 'orthoscopic': ['orthoscopics', 'orthoscopically'],
 'orthose': ['orthoses'],
 'orthoselect': {'orthoselection': [], 'orthoselective': []},
 'orthosi': {'orthosis': []},
 'orthosia': {'orthosias': []},
 'orthosil': {'orthosilic': ['orthosilicate', 'orthosilicates']},
 'orthosilic': {'orthosilicic': []},
 'orthosomat': {'orthosomatic': []},
 'orthosperm': {'orthospermous': []},
 'orthosphosph': {'orthosphosphate': []},
 'orthospsychiatri': {'orthospsychiatry': []},
 'orthospychiatri': {'orthospychiatry': []},
 'orthost': {'orthostate': ['orthostates']},
 'orthostann': {'orthostannic': []},
 'orthostasi': {'orthostasis': []},
 'orthostat': {'orthostatic': ['orthostatics', 'orthostatically'],
               'orthostatism': [],
               'orthostats': []},
 'orthostate': ['orthostates'],
 'orthostati': {'orthostatis': []},
 'orthostatic': ['orthostatics', 'orthostatically'],
 'orthostatiqu': {'orthostatique': []},
 'orthostatisch': {'orthostatische': ['orthostatischer']},
 'orthostatische': ['orthostatischer'],
 'orthostatism': {'orthostatisme': []},
 'orthoster': {'orthosteric': []},
 'orthostereoscop': {'orthostereoscopic': []},
 'orthostichi': {'orthostichies': [], 'orthostichy': []},
 'orthostroph': {'orthostrophic': []},
 'orthosubstitu': {'orthosubstituents': []},
 'orthosubstitut': {'orthosubstituted': [], 'orthosubstitution': []},
 'orthosulphobenzo': {'orthosulphobenzoic': []},
 'orthosympathet': {'orthosympathetic': []},
 'orthosymplect': {'orthosymplectic': []},
 'orthot': {'orthotes': [], 'orthotic': ['orthotics', 'orthotically']},
 'orthotact': {'orthotactic': []},
 'orthotect': {'orthotectic': []},
 'orthotecton': {'orthotectonic': []},
 'orthotelephon': {'orthotelephonic': []},
 'orthotellur': {'orthotelluric': []},
 'orthoteni': {'orthoteny': []},
 'orthotet': {'orthotetes': []},
 'orthotetina': {'orthotetinae': []},
 'orthothet': {'orthothetes': []},
 'orthotic': ['orthotics', 'orthotically'],
 'orthotist': {'orthotists': []},
 'orthotitan': {'orthotitanate': ['orthotitanates'], 'orthotitanic': []},
 'orthotitanate': ['orthotitanates'],
 'orthotolidin': {'orthotolidine': []},
 'orthotoluidin': {'orthotoluidine': []},
 'orthotom': {'orthotomic': []},
 'orthotomicu': {'orthotomicus': []},
 'orthotomu': {'orthotomus': []},
 'orthoton': {'orthotone': [], 'orthotonic': []},
 'orthotono': {'orthotonos': []},
 'orthotonu': {'orthotonus': []},
 'orthotop': {'orthotope': [], 'orthotopic': ['orthotopically']},
 'orthotopic': ['orthotopically'],
 'orthotopiqu': {'orthotopique': []},
 'orthotrichacea': {'orthotrichaceae': []},
 'orthotrop': {'orthotropal': [],
               'orthotrope': ['orthotropes'],
               'orthotropic': ['orthotropicity', 'orthotropically'],
               'orthotropism': [],
               'orthotropous': []},
 'orthotrope': ['orthotropes'],
 'orthotropi': {'orthotropy': []},
 'orthotropic': ['orthotropicity', 'orthotropically'],
 'orthotylina': {'orthotylinae': []},
 'orthotylu': {'orthotylus': []},
 'orthotyp': {'orthotype': []},
 'orthou': {'orthous': []},
 'orthousand': {'orthousands': []},
 'orthovanad': {'orthovanadate': ['orthovanadates'], 'orthovanadic': []},
 'orthovanadate': ['orthovanadates'],
 'orthovoltag': {'orthovoltage': []},
 'orthpaed': {'orthpaedic': []},
 'orthpsychiatri': {'orthpsychiatry': []},
 'orthre': {'orthree': []},
 'orthreaten': {'orthreatened': []},
 'orthri': {'orthrys': []},
 'orthright': {'orthrightness': []},
 'orthrightli': {'orthrightly': []},
 'orthro': {'orthros': []},
 'orthrosanthu': {'orthrosanthus': []},
 'orthru': {'orthrus': []},
 'orthryad': {'orthryades': []},
 'orthu': {'orthus': []},
 'orthub': {'orthuber': []},
 'orthuinu': {'orthuinus': []},
 'orthwait': {'orthwaite': []},
 'orthwin': {'orthwine': []},
 'orthy': ['orthys'],
 'orti': {'ortie': ['orties'], 'ortis': [], 'orty': []},
 'ortianu': {'ortianus': []},
 'ortibu': {'ortibus': []},
 'ortic': {'ortical': [], 'ortice': ['orticer', 'ortices', 'orticers']},
 'ortice': ['orticer', 'ortices', 'orticers'],
 'ortich': {'ortiche': []},
 'orticl': {'orticle': ['orticles']},
 'orticle': ['orticles'],
 'orticosteroid': {'orticosteroids': []},
 'orticultur': {'orticultural': [], 'orticulture': []},
 'ortie': ['orties'],
 'ortier': {'ortiers': []},
 'ortif': {'ortification': ['ortifications']},
 'ortifi': {'ortified': []},
 'ortification': ['ortifications'],
 'ortiga': {'ortigas': []},
 'ortigu': {'ortigue': ['ortigues']},
 'ortigue': ['ortigues'],
 "ortigue'": {"ortigue's": []},
 'ortil': {'ortile': []},
 'ortiliu': {'ortilius': []},
 'ortilochu': {'ortilochus': []},
 'ortim': {'ortime': ['ortimer']},
 'ortime': ['ortimer'],
 'ortin': {'ortins': []},
 'ortinga': {'ortingas': []},
 'ortinski': {'ortinsky': []},
 'ortioid': {'ortioides': []},
 'ortion': {'ortional': [],
            'ortionate': ['ortionately'],
            'ortioned': [],
            'ortions': []},
 'ortionate': ['ortionately'],
 'ortiqu': {'ortique': []},
 'ortist': {'ortistic': [], 'ortists': []},
 'ortitud': {'ortitude': []},
 'ortiv': {'ortive': []},
 'ortiz': {'ortization': [], 'ortizes': []},
 'ortkemp': {'ortkemper': []},
 'ortken': {'ortkens': []},
 'ortkocera': {'ortkoceras': []},
 'ortl': {'ortles': []},
 'ortler': {'ortlers': []},
 'ortlergrupp': {'ortlergruppe': []},
 'ortlerspitz': {'ortlerspitze': []},
 'ortlessli': {'ortlessly': []},
 'ortli': {'ortly': []},
 'ortlibens': {'ortlibenses': []},
 'ortlich': {'ortliche': ['ortlicher']},
 'ortliche': ['ortlicher'],
 'ortlieb': {'ortliebs': []},
 'ortliebian': {'ortliebians': []},
 'ortlind': {'ortlinde': []},
 'ortlo': {'ortlos': []},
 'ortlund': {'ortlunds': []},
 'ortman': {'ortmans': []},
 'ortmann': {'ortmanns': []},
 'ortmay': {'ortmayer': []},
 'ortmey': {'ortmeyer': []},
 'ortn': {'ortne': [], 'ortns': []},
 'ortnamn': {'ortnamns': []},
 'ortnamnsforskn': {'ortnamnsforskning': []},
 'ortnamnssallskapet': {'ortnamnssallskapets': []},
 'ortnightli': {'ortnightly': []},
 'orto': {'ortos': []},
 'ortob': {'ortober': []},
 'ortoben': {'ortobene': []},
 'ortochromat': {'ortochromatic': []},
 'ortodok': {'ortodoks': []},
 'ortodoss': {'ortodosse': []},
 'ortoflorofrutt': {'ortoflorofruttic': []},
 'ortogon': {'ortogonal': ['ortogonally', 'ortogonality']},
 'ortogonal': {'ortogonale': ['ortogonales']},
 'ortogonale': ['ortogonales'],
 'ortogonalit': {'ortogonaliter': []},
 'ortogonalment': {'ortogonalmente': []},
 'ortograf': {'ortografe': []},
 'ortografi': {'ortografie': []},
 'ortografica': {'ortograficas': []},
 'ortografich': {'ortografiche': []},
 'ortografico': {'ortograficos': []},
 'ortograph': {'ortographe': [], 'ortographic': []},
 'ortographi': {'ortographie': [], 'ortography': []},
 'ortoir': {'ortoire': []},
 'ortokid': {'ortokides': [], 'ortokids': []},
 'ortol': {'ortoll': []},
 'ortolan': {'ortolan': []},
 'ortolanu': {'ortolanus': []},
 'ortoli': {'ortolis': []},
 'orton': {'ortone': [], 'ortons': []},
 'ortonesqu': {'ortonesque': []},
 'ortoni': {'ortony': []},
 'ortonn': {'ortonne': []},
 'ortonvil': {'ortonville': []},
 'ortop': {'ortoped': []},
 'ortophosph': {'ortophosphate': []},
 'ortophosphor': {'ortophosphoric': []},
 'ortoptero': {'ortopteros': []},
 'ortoqid': {'ortoqids': []},
 'ortor': {'ortore': []},
 'ortostat': {'ortostatic': []},
 'ortot': {'ortotal': []},
 'ortoth': {'ortothe': []},
 'ortou': {'ortous': []},
 'ortownhom': {'ortownhome': []},
 'ortrad': {'ortrade': []},
 'ortradit': {'ortraditional': []},
 'ortrain': {'ortraining': []},
 'ortrait': {'ortraits': []},
 'ortran': {'ortrans': []},
 'ortransf': {'ortransfer': []},
 'ortransmit': {'ortransmitted': []},
 'ortray': {'ortrayed': [], 'ortraying': []},
 'ortreat': {'ortreater': ['ortreaters'], 'ortreating': [], 'ortreatment': []},
 'ortreater': ['ortreaters'],
 'ortress': {'ortresses': []},
 'ortri': {'ortry': []},
 'ortron': {'ortronics': []},
 'ortrud': {'ortrude': [], 'ortruds': []},
 'orts': {'ortse': []},
 'ortsangab': {'ortsangabe': []},
 'ortsansassig': {'ortsansassige': []},
 'ortsbehord': {'ortsbehorde': []},
 'ortsfest': {'ortsfeste': []},
 'ortsgemeind': {'ortsgemeinde': []},
 'ortsgeschicht': {'ortsgeschichte': []},
 'ortsgrupp': {'ortsgruppe': []},
 'ortsgruppenleit': {'ortsgruppenleiter': ['ortsgruppenleiters']},
 'ortsgruppenleiter': ['ortsgruppenleiters'],
 'ortskirch': {'ortskirche': []},
 'ortskommand': {'ortskommandant': []},
 'ortskrankenkass': {'ortskrankenkasse': []},
 'ortslag': {'ortslage': []},
 'ortslist': {'ortsliste': []},
 'ortsnam': {'ortsname': []},
 'ortsnamen': {'ortsnamens': []},
 'ortsregist': {'ortsregister': []},
 'ortsspezifisch': {'ortsspezifische': []},
 'ortstein': {'ortsteins': []},
 'ortstreu': {'ortstreue': []},
 'ortsverein': {'ortsvereine': []},
 'ortsverzeichni': {'ortsverzeichnis': []},
 'ortsvorsteh': {'ortsvorsteher': []},
 'orttan': {'orttans': []},
 'orttenburg': {'orttenburger': []},
 'ortth': {'ortthe': []},
 'ortu': {'ortus': []},
 'ortuant': {'ortuantely': []},
 'ortug': {'ortugal': []},
 'ortugues': {'ortuguese': []},
 'ortuinu': {'ortuinus': []},
 'ortukid': {'ortukids': []},
 'ortulanu': {'ortulanus': []},
 'ortulu': {'ortulus': []},
 'ortumqu': {'ortumque': []},
 'ortun': {'ortunate': ['ortunates', 'ortunately'],
           'ortune': ['ortunes'],
           'ortunities': [],
           'ortunity': []},
 'ortunate': ['ortunates', 'ortunately'],
 'ortunatli': {'ortunatly': []},
 'ortune': ['ortunes'],
 'ortunetel': {'ortunetelling': []},
 'ortuost': {'ortuoste': []},
 'ortuqid': {'ortuqids': []},
 'ortuqu': {'ortuque': []},
 'ortur': {'orture': ['ortures', 'ortured']},
 'orture': ['ortures', 'ortured'],
 'ortusqu': {'ortusque': []},
 'ortust': {'ortuste': []},
 'ortv': {'ortved': [], 'ortvs': []},
 'ortvinu': {'ortvinus': []},
 'ortw': {'ortwed': []},
 'ortweil': {'ortweiler': []},
 'ortwelv': {'ortwelve': []},
 'ortwenti': {'ortwenty': []},
 'ortwic': {'ortwice': []},
 'ortwin': {'ortwine': []},
 'ortwiniu': {'ortwinius': []},
 'ortwinu': {'ortwinus': []},
 'ortyg': {'ortyges': []},
 'ortygi': {'ortygie': []},
 'ortygiu': {'ortygius': []},
 'ortygorni': {'ortygornis': []},
 'ortynski': {'ortynsky': []},
 'ortyp': {'ortype': []},
 'oru': {'orue': [], 'orus': []},
 'oruament': {'oruaments': []},
 'oruan': {'oruans': []},
 'oruanai': {'oruanais': []},
 'orub': {'orube': ['oruber']},
 'orube': ['oruber'],
 'orubuloy': {'orubuloye': []},
 'oruc': {'oruce': [], 'orucible': []},
 'oruch': {'oruche': []},
 'oruci': {'orucial': []},
 'orucifi': {'orucified': []},
 'oruck': {'orucker': []},
 'orud': {'orude': ['orudely', 'orudeness']},
 'orude': ['orudely', 'orudeness'],
 'orudi': {'orudie': [], 'orudis': []},
 'orudiy': {'orudiye': []},
 'oruelli': {'oruelly': []},
 'oruelti': {'oruelties': [], 'oruelty': []},
 'oruen': {'oruene': []},
 'oruer': {'oruered': [], 'oruers': []},
 'orug': {'orugs': []},
 'oruga': {'orugas': []},
 'oruil': {'oruille': []},
 'oruis': {'oruise': ['oruiser', 'oruisers'], 'oruising': []},
 'oruise': ['oruiser', 'oruisers'],
 'orukorer': {'orukorere': []},
 'orukt': {'orukter': []},
 'orul': {'orule': []},
 'orum': {'orums': []},
 'orumb': {'orumbs': []},
 'orumbl': {'orumbling': []},
 'orun': {'orune': ['oruner']},
 'orund': {'orunde': ['orunder']},
 'orundak': {'orundaks': []},
 'orunde': ['orunder'],
 'orundi': {'orundy': []},
 'orundlag': {'orundlage': []},
 'orundsatz': {'orundsatze': []},
 'orundziig': {'orundziige': []},
 'orundzilg': {'orundzilge': []},
 'orundzug': {'orundzuge': []},
 'orune': ['oruner'],
 'orung': {'orunge': []},
 'oruoibl': {'oruoible': []},
 'orup': {'orupe': []},
 'orupemb': {'orupembe': []},
 'orupp': {'oruppe': []},
 'oruri': {'orury': []},
 'oruro': {'oruros': []},
 'orus': {'oruse': ['orused'], 'orusing': []},
 'orusad': {'orusade': ['orusades', 'orusaders']},
 'orusade': ['orusades', 'orusaders'],
 'oruse': ['orused'],
 'orush': {'orushed': [], 'orushing': []},
 'oruso': {'orusoe': []},
 'orussida': {'orussidae': []},
 'orussu': {'orussus': []},
 'orust': {'orustal': []},
 'orut': {'orutal': [], 'oruter': []},
 'oruth': {'oruthe': []},
 'oruveilhi': {'oruveilhier': []},
 'oruvr': {'oruvres': []},
 'oruwariy': {'oruwariye': []},
 'oruyt': {'oruyter': []},
 'oruzheini': {'oruzheiny': []},
 'oruzhi': {'oruzhie': []},
 'oruzhiy': {'oruzhiye': []},
 'oruzj': {'oruzje': []},
 'orv': {'orve': ['orved', 'orves'], 'orvs': []},
 'orva': {'orvas': []},
 'orval': {'orvall': []},
 'orvalu': {'orvalue': ['orvalues']},
 'orvalue': ['orvalues'],
 'orvanano': {'orvananos': []},
 'orvandil': {'orvandill': []},
 'orvann': {'orvanne': []},
 'orve': ['orved', 'orves'],
 'orved': {'orvedal': []},
 'orvel': {'orvell': ['orvelle']},
 'orvell': ['orvelle'],
 'orvelt': {'orvelte': []},
 'orveny': {'orvenyes': []},
 'orver': {'orvers': []},
 'orveri': {'orvery': []},
 'orvers': {'orversion': []},
 'orvert': {'orvertical': []},
 'orvfll': {'orvflle': []},
 'orvi': {'orvie': [], 'orvis': [], 'orvy': []},
 'orvic': {'orvice': ['orvices']},
 'orvice': ['orvices'],
 'orvida': {'orvidas': []},
 'orvietan': {'orvietans': []},
 'orvieto': {'orvietos': []},
 'orviett': {'orviette': []},
 'orviil': {'orviile': []},
 'orvil': {'orvile': [], 'orvill': ['orville', 'orvilles', 'orvillers']},
 'orvili': {'orvilie': []},
 'orvill': ['orville', 'orvilles', 'orvillers'],
 'orvillag': {'orvillage': []},
 "orville'": {"orville's": []},
 'orvillethoma': {'orvillethomas': []},
 'orvilli': {'orvillier': ['orvilliers']},
 'orvillicr': {'orvillicrs': []},
 'orvillier': ['orvilliers'],
 "orvillier'": {"orvillier's": []},
 "orvilliers'": {"orvilliers's": []},
 'orvilt': {'orvilte': []},
 'orvisu': {'orvisual': []},
 'orvitt': {'orvitte': []},
 'orviu': {'orviue': []},
 'orvl': {'orvls': []},
 'orvli': {'orvly': []},
 'orvlll': {'orvllle': []},
 'orvo': {'orvos': []},
 'orvoel': {'orvoell': []},
 'orvoskepz': {'orvoskepzes': []},
 'orvostudomani': {'orvostudomany': []},
 'orvth': {'orvthe': []},
 'orvtll': {'orvtlle': []},
 'orvu': {'orvus': []},
 'orvul': {'orvule': []},
 'orvza': {'orvzae': []},
 'orw': {'orwe': [], 'orws': []},
 'orwa': {'orwas': []},
 'orwal': {'orwall': []},
 'orwan': {'orwans': []},
 'orward': {'orwarded': [], 'orwarding': [], 'orwards': []},
 'orwardli': {'orwardly': []},
 'orwart': {'orwarts': []},
 'orwat': {'orwater': []},
 'orway': {'orways': []},
 'orwegian': {'orwegians': []},
 'orwel': {'orwell': ['orwelle', 'orwellism']},
 'orwell': ['orwelle', 'orwellism'],
 'orwellian': {'orwellianism': [], 'orwellians': []},
 'orwer': {'orwere': []},
 'orwhatev': {'orwhatever': []},
 'orwher': {'orwhere': []},
 'orwheth': {'orwhether': []},
 'orwhetherth': {'orwhetherthe': []},
 'orwhit': {'orwhite': []},
 'orwhos': {'orwhose': []},
 'orwil': {'orwill': []},
 'orwin': {'orwins': []},
 'orwindow': {'orwindows': []},
 'orwol': {'orwoll': []},
 'orword': {'orwords': []},
 'orwork': {'orworking': []},
 'orwors': {'orworse': []},
 'orwound': {'orwounded': []},
 'orwrit': {'orwriting': []},
 'ory': {'orye': []},
 'orya': {'oryas': []},
 'oryal': {'oryall': []},
 'oryan': {'oryanic': [], 'oryans': []},
 'orycl': {'orycles': []},
 'orycleropu': {'orycleropus': []},
 'oryclolagu': {'oryclolagus': []},
 'oryct': {'oryctes': []},
 'oryctcropu': {'oryctcropus': []},
 'orycterop': {'orycterope': []},
 'orycteropida': {'orycteropidae': []},
 'orycteropodida': {'orycteropodidae': []},
 'orycteropu': {'orycteropus': []},
 'oryctocephalida': {'oryctocephalidae': []},
 'oryctocephalu': {'oryctocephalus': []},
 'oryctognosi': {'oryctognosy': []},
 'oryctognost': {'oryctognostic': ['oryctognostical', 'oryctognostically']},
 'oryctognostic': ['oryctognostical', 'oryctognostically'],
 'oryctographi': {'oryctographie': []},
 'oryctolagu': {'oryctolagus': []},
 'oryctolog': {'oryctological': [], 'oryctology': []},
 'oryctologi': {'oryctologie': []},
 'oryctologist': {'oryctologists': []},
 'oryear': {'oryears': []},
 'oryent': {'oryente': []},
 'oryet': {'oryetes': []},
 'oryeteropu': {'oryeteropus': []},
 'oryg': {'oryges': []},
 'orygin': {'oryginal': []},
 'oryginal': {'oryginale': []},
 'oryginaln': {'oryginalne': []},
 'oryginalni': {'oryginalny': []},
 'orygyn': {'orygynal': ['orygynally']},
 'orygynal': {'orygynale': [], 'orygynall': []},
 'oryia': {'oryiae': []},
 'oryil': {'oryille': []},
 'oryjin': {'oryjins': []},
 'oryktognosi': {'oryktognosie': []},
 'oryllu': {'oryllus': []},
 "oryou'l": {"oryou'll": []},
 'oryoung': {'oryounger': []},
 'orypha': {'oryphas': []},
 'orysa': {'orysae': []},
 'oryson': {'orysons': []},
 'oryssida': {'oryssidae': []},
 'oryssu': {'oryssus': []},
 'oryst': {'orystal': ['orystals']},
 'orystal': {'orystallization': [], 'orystallize': ['orystallized']},
 'orystallin': {'orystalline': [], 'orystallinity': []},
 'orystallize': ['orystallized'],
 'orystallograph': {'orystallographic': []},
 'oryw': {'orywal': []},
 'oryza': {'oryzae': []},
 'oryzaephilu': {'oryzaephilus': []},
 'oryzanol': {'oryzanols': []},
 'oryzaviru': {'oryzavirus': []},
 'oryzc': {'oryzce': []},
 'oryzea': {'oryzeae': []},
 'oryzia': {'oryzias': []},
 'oryziatida': {'oryziatidae': []},
 'oryzihabitan': {'oryzihabitans': []},
 'oryzivor': {'oryzivorous': []},
 'oryzivoru': {'oryzivorus': []},
 'oryzo': {'oryzoe': []},
 'oryzoboru': {'oryzoborus': []},
 'oryzoid': {'oryzoides': []},
 'oryzoidea': {'oryzoideae': []},
 'oryzomi': {'oryzomys': []},
 'oryzomyin': {'oryzomyine': []},
 'oryzophilu': {'oryzophilus': []},
 'oryzopsi': {'oryzopsis': []},
 'oryzorict': {'oryzorictes': []},
 'oryzorictina': {'oryzorictinae': []},
 'oryzoryct': {'oryzoryctes': []},
 'oryzs': {'oryzse': []},
 'orz': {'orze': []},
 'orza': {'orzas': []},
 'orzab': {'orzabal': []},
 'orzan': {'orzanization': []},
 'orzecznictwi': {'orzecznictwie': []},
 'orzel': {'orzell': []},
 'orzhonikidz': {'orzhonikidze': []},
 'orzi': {'orzy': []},
 'orzs': {'orzse': []},
 'orzya': {'orzyae': []}}
