#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ov = {"ov'": {"ov'e": []},
             "ov'ri": {"ov'ry": []},
             'ova': {'ovae': [], 'ovas': []},
             'ovabi': {'ovaby': []},
             'ovabl': {'ovable': []},
             'ovacion': {'ovaciones': []},
             'ovacu': {'ovacuated': [], 'ovacuation': []},
             'ovad': {'ovade': ['ovader']},
             'ovade': ['ovader'],
             'ovadi': {'ovadis': []},
             'ovah': {'ovahe': [], 'ovahs': []},
             'ovaherero': {'ovahereroes': [], 'ovahereros': []},
             'ovai': {'ovaie': [], 'ovais': []},
             'ovaia': {'ovaias': []},
             'ovaii': {'ovaiies': [], 'ovaiis': []},
             'ovail': {'ovailable': []},
             'ovailobl': {'ovailoble': []},
             'ovair': {'ovaire': ['ovaires']},
             'ovaire': ['ovaires'],
             'ovakv': {'ovakve': []},
             'oval': ['ovall',
                      'ovale',
                      'ovalle',
                      'ovaled',
                      'ovalls',
                      'ovally',
                      'ovales',
                      'ovaler',
                      'ovalles',
                      'ovality',
                      'ovalled',
                      'ovalize',
                      'ovalent',
                      'ovaling',
                      'ovalate',
                      'ovalness',
                      'ovalized',
                      'ovalling',
                      'ovalities',
                      'ovalizing',
                      'ovalization'],
             'ovala': {'ovalas': []},
             'ovalada': {'ovaladas': []},
             'ovalado': {'ovalados': []},
             'ovalair': {'ovalaire': ['ovalaires']},
             'ovalaire': ['ovalaires'],
             'ovalback': {'ovalbacked': []},
             'ovalbumin': ['ovalbumine'],
             'ovalbuminspecif': {'ovalbuminspecific': []},
             'ovalen': {'ovalene': []},
             'ovalfac': {'ovalfaced': []},
             'ovalfram': {'ovalframed': []},
             'ovalhau': {'ovalhaus': []},
             'ovalhead': {'ovalheaded': []},
             'ovali': {'ovalis': []},
             'ovalibu': {'ovalibus': []},
             'ovalifoliu': {'ovalifolius': []},
             'ovalip': {'ovalipes': []},
             'ovalipolli': {'ovalipollis': []},
             'ovalis': {'ovalisation': [], 'ovalised': []},
             'ovalist': {'ovalistes': []},
             'ovallanceol': {'ovallanceolate': []},
             'ovalo': {'ovalos': []},
             'ovalocyt': {'ovalocyte': ['ovalocytes'], 'ovalocytic': []},
             'ovalocyte': ['ovalocytes'],
             'ovalocytosi': {'ovalocytosis': []},
             'ovaloid': {'ovaloidal': [], 'ovaloids': []},
             'ovalpoint': {'ovalpointed': []},
             'ovalshap': {'ovalshaped': []},
             'ovaltin': {'ovaltine': []},
             'ovaltiney': {'ovaltineys': []},
             'ovaltini': {'ovaltinies': []},
             'ovaltop': {'ovaltopped': []},
             'ovalu': {'ovaluation': [], 'ovalue': ['ovalues'], 'ovalus': []},
             'ovalue': ['ovalues'],
             'ovambo': {'ovambos': []},
             'ovampensi': {'ovampensis': []},
             'ovampo': {'ovampos': []},
             'ovan': {'ovanes': [], 'ovans': []},
             'ovanak': {'ovanaker': []},
             'ovand': {'ovander': []},
             'ovandensi': {'ovandensis': []},
             'ovando': {'ovandos': []},
             'ovann': {'ovannes': []},
             'ovanov': {'ovanovic': []},
             'ovanstaend': {'ovanstaende': []},
             'ovant': {'ovante': ['ovantes']},
             'ovantad': {'ovantade': []},
             'ovante': ['ovantes'],
             'ovanti': {'ovantis': []},
             'ovar': {'ovare': ['ovares'],
                      'ovaric': [],
                      'ovarism': [],
                      'ovaritis': [],
                      'ovars': []},
             'ovaral': {'ovarall': []},
             'ovare': ['ovares'],
             'ovarectom': {'ovarectomized': []},
             'ovarectomi': {'ovarectomies': [], 'ovarectomy': []},
             'ovarfunkt': {'ovarfunktion': []},
             'ovari': {'ovarial': ['ovarially'],
                       'ovarie': ['ovaried'],
                       'ovarious': [],
                       'ovary': []},
             'ovarial': ['ovarially'],
             'ovarialei': {'ovarialeies': []},
             'ovarialfunkt': {'ovarialfunktion': []},
             'ovarialkarzinom': {'ovarialkarzinoms': []},
             'ovarian': {'ovarianism': [], 'ovarians': []},
             'ovaricctom': {'ovaricctomized': []},
             'ovarich': {'ovariche': []},
             'ovaricu': {'ovaricus': []},
             'ovarie': ['ovaried'],
             'ovariectom': {'ovariectomize': ['ovariectomized'], 'ovariectomizing': []},
             'ovariectomi': {'ovariectomie': [], 'ovariectomy': []},
             'ovariectomis': {'ovariectomised': []},
             'ovariectomise': {'ovariectomisee': []},
             'ovariectomize': ['ovariectomized'],
             'ovariectomyinduc': {'ovariectomyinduced': []},
             'ovarien': {'ovariens': []},
             'ovarienn': {'ovarienne': ['ovariennes']},
             'ovarienne': ['ovariennes'],
             'ovarientransplant': {'ovarientransplantation': []},
             'ovarii': {'ovariis': []},
             'ovarin': {'ovarine': []},
             'ovario': {'ovarios': []},
             'ovariocel': {'ovariocele': []},
             'ovariogen': {'ovariogenic': []},
             'ovariohysterectom': {'ovariohysterectomized': []},
             'ovariohysterectomi': {'ovariohysterectomies': [], 'ovariohysterectomy': []},
             'ovariol': {'ovariole': ['ovarioles']},
             'ovariole': ['ovarioles'],
             'ovariolysi': {'ovariolysis': []},
             'ovariopelv': {'ovariopelvic': []},
             'ovariotom': {'ovariotomized': []},
             'ovariotomi': {'ovariotomie': ['ovariotomies'], 'ovariotomy': []},
             'ovariotomie': ['ovariotomies'],
             'ovariotomist': {'ovariotomists': []},
             'ovariouterin': {'ovariouterine': []},
             'ovariqu': {'ovarique': []},
             'ovarist': {'ovarists': []},
             'ovarium': {'ovariums': []},
             'ovarm': {'ovarmes': []},
             'ovarme': {'ovarmee': []},
             'ovarohysterectomi': {'ovarohysterectomy': []},
             'ovas': {'ovasion': []},
             'ovaspecif': {'ovaspecific': []},
             'ovat': {'ovate': ['ovated', 'ovates', 'ovately'],
                      'ovating': [],
                      'ovation': ['ovational']},
             'ovata': {'ovatae': [], 'ovatas': []},
             'ovate': ['ovated', 'ovates', 'ovately'],
             'ovateacumin': {'ovateacuminate': []},
             'ovatecord': {'ovatecordate': []},
             'ovateellipt': {'ovateelliptic': ['ovateelliptical']},
             'ovateelliptic': ['ovateelliptical'],
             'ovatelanceol': {'ovatelanceolate': []},
             'ovatest': {'ovatestes': []},
             'ovatesti': {'ovatestis': []},
             'ovati': {'ovatis': []},
             'ovation': {'ovationes': []},
             'ovatolanceol': {'ovatolanceolate': []},
             'ovatolanceolati': {'ovatolanceolatis': []},
             'ovatooblongi': {'ovatooblongis': []},
             'ovatu': {'ovatus': []},
             'ovb': {'ovbe': []},
             'ovbiagel': {'ovbiagele': []},
             'ovbiou': {'ovbious': []},
             'ovbious': {'ovbiously': []},
             'ovc': {'ovce': [], 'ovcs': []},
             'ovch': {'ovche': []},
             'ovchinski': {'ovchinsky': []},
             'ovcract': {'ovcraction': []},
             'ovcral': {'ovcrall': []},
             'ovcrburi': {'ovcrbury': []},
             'ovcrdistent': {'ovcrdistention': []},
             'ovcrdu': {'ovcrdues': []},
             'ovcrestim': {'ovcrestimation': []},
             'ovcri': {'ovcry': []},
             'ovcrpopul': {'ovcrpopulated': []},
             'ovcrpoweringli': {'ovcrpoweringly': []},
             'ovcrprotect': {'ovcrprotective': []},
             'ovcrreact': {'ovcrreaction': []},
             'ovcrrepres': {'ovcrrepresented': []},
             'ovcrston': {'ovcrstone': []},
             'ovcrstress': {'ovcrstressed': []},
             'ovcrsuppli': {'ovcrsupply': []},
             'ovcrvoltag': {'ovcrvoltage': []},
             'ovcrzeal': {'ovcrzealous': []},
             'ovd': {'ovde': [], 'ovds': []},
             'ovdj': {'ovdje': []},
             'ove': {'oved': [],
                     'ovee': ['ovees'],
                     'ovely': [],
                     'oves': [],
                     'oving': ['ovings']},
             'oveabl': {'oveable': []},
             'oveal': {'oveall': []},
             'ovecom': {'ovecome': [], 'ovecoming': []},
             'oveconomi': {'oveconomie': []},
             'ovectori': {'ovectory': []},
             'ovedal': {'ovedale': []},
             'ovedook': {'ovedooked': []},
             'ovedsklost': {'ovedskloster': []},
             'ovee': ['ovees'],
             'ovees': {'oveeseds': []},
             'ovefth': {'ovefthe': []},
             'ovei': {'oveis': []},
             'oveial': {'oveiall': []},
             'oveicom': {'oveicome': []},
             'oveijoy': {'oveijoyed': []},
             'oveilook': {'oveilooked': []},
             'oveipo': {'oveipos': []},
             'oveipow': {'oveipowered': []},
             'oveisea': {'oveiseas': []},
             'oveiwhelm': {'oveiwhelming': []},
             'oveiwhelmingli': {'oveiwhelmingly': []},
             'oveiwhelrn': {'oveiwhelrning': []},
             'oveja': {'ovejas': []},
             'ovejector': {'ovejectors': []},
             'ovejero': {'ovejeros': []},
             'ovek': {'oveke': []},
             'ovel': {'ovell': [], 'ovels': []},
             'ovelap': {'ovelapping': []},
             'ovelgonn': {'ovelgonne': []},
             'ovelha': {'ovelhas': []},
             'oveli': {'oveliness': []},
             'ovelist': {'ovelists': []},
             'ovellano': {'ovellanos': []},
             'ovellett': {'ovellette': []},
             'ovelook': {'ovelooked': []},
             'ovelti': {'ovelty': []},
             'ovem': {'ovemment': ['ovemments']},
             'ovemb': {'ovember': []},
             'ovemd': {'ovemde': []},
             'ovement': {'ovements': []},
             'ovemhelm': {'ovemhelming': []},
             'ovemhelmingli': {'ovemhelmingly': []},
             'ovemhelrn': {'ovemhelrning': []},
             'ovemhelrningli': {'ovemhelrningly': []},
             'ovemight': {'ovemighter': ['ovemighters'], 'ovemights': []},
             'ovemighter': ['ovemighters'],
             'ovemil': {'ovemiled': []},
             'ovemit': {'ovemite': []},
             'oveml': {'ovemll': []},
             'ovemment': ['ovemments'],
             'ovemutrit': {'ovemutrition': []},
             'oven': ['ovene',
                      'ovened',
                      'ovenes',
                      'ovenous',
                      'ovenful',
                      'ovening',
                      'ovenent',
                      'ovenant',
                      'ovenants',
                      'ovenized',
                      'ovenfuls',
                      'ovenable'],
             'ovenal': {'ovenall': []},
             'ovenb': {'ovenber': []},
             'ovenbak': {'ovenbaked': []},
             'ovenbird': {'ovenbird': []},
             'ovenc': {'ovence': ['ovences']},
             'ovence': ['ovences'],
             'ovencook': {'ovencooked': []},
             'ovend': {'ovended': [], 'ovender': ['ovenders'], 'ovending': []},
             'ovendal': {'ovendale': []},
             'ovender': ['ovenders'],
             'ovendri': {'ovendried': [], 'ovendry': ['ovendrying']},
             'ovendry': ['ovendrying'],
             'ovenea': {'oveneas': []},
             'ovenel': {'ovenell': []},
             'ovenfor': {'ovenfors': []},
             'oveni': {'oveny': []},
             'ovenid': {'ovenide': [], 'oveniding': []},
             'ovenivhelm': {'ovenivhelming': []},
             'ovenli': {'ovenly': []},
             'ovenlik': {'ovenlike': []},
             'ovenmak': {'ovenmakers': []},
             'ovennaevnt': {'ovennaevnte': []},
             'ovennevnt': {'ovennevnte': []},
             'ovenreadi': {'ovenready': []},
             'ovenroast': {'ovenroasted': []},
             'ovens': {'ovense': [], 'ovensive': []},
             'ovensaf': {'ovensafe': []},
             'ovenshap': {'ovenshaped': []},
             'ovenshin': {'ovenshine': []},
             'ovenshir': {'ovenshire': []},
             'ovenstaend': {'ovenstaende': []},
             'ovenston': {'ovenstone': ['ovenstones']},
             'ovenstone': ['ovenstones'],
             'ovent': {'oventic': [], 'ovents': []},
             'oventr': {'oventral': []},
             'oventu': {'oventually': []},
             'ovenul': {'ovenuled': []},
             'ovenvhelm': {'ovenvhelmed': [], 'ovenvhelming': []},
             'ovenvhelmingli': {'ovenvhelmingly': []},
             'ovenwar': {'ovenware': []},
             'over': ['overse',
                      'overseer',
                      'oversion',
                      'oversing',
                      'overseal',
                      'oversers',
                      'oversize',
                      'oversized',
                      'overseals',
                      'oversizes',
                      'overseing',
                      'oversated',
                      'overseated',
                      'overseered',
                      'oversizing',
                      'overseering',
                      'overseating'],
             'overa': {'overament': [], 'overas': []},
             'overaa': {'overaas': []},
             'overabduct': {'overabduction': []},
             'overabound': {'overabounded': [], 'overabounding': [], 'overabounds': []},
             'overabsorb': {'overabsorbed': [], 'overabsorbing': []},
             'overabsorpt': {'overabsorption': []},
             'overabstract': {'overabstracted': [], 'overabstraction': []},
             'overabund': {'overabundance': [], 'overabundant': []},
             'overabundantli': {'overabundantly': []},
             'overabus': {'overabused': []},
             'overacadem': {'overacademic': []},
             'overacc': {'overaccent': ['overaccents', 'overaccented', 'overaccenting']},
             'overacceler': {'overaccelerate': ['overaccelerated'],
                             'overaccelerating': [],
                             'overacceleration': []},
             'overaccelerate': ['overaccelerated'],
             'overaccent': ['overaccents', 'overaccented', 'overaccenting'],
             'overaccentu': {'overaccentuate': ['overaccentuates', 'overaccentuated'],
                             'overaccentuating': [],
                             'overaccentuation': []},
             'overaccentuate': ['overaccentuates', 'overaccentuated'],
             'overaccept': {'overacceptance': [], 'overaccepted': [], 'overaccepting': []},
             'overaccessor': {'overaccessorized': []},
             'overaccommod': {'overaccommodate': ['overaccommodated'],
                              'overaccommodating': [],
                              'overaccommodation': ['overaccommodations'],
                              'overaccommodative': []},
             'overaccommodate': ['overaccommodated'],
             'overaccommodation': ['overaccommodations'],
             'overaccru': {'overaccrual': ['overaccruals'], 'overaccrued': []},
             'overaccrual': ['overaccruals'],
             'overaccumul': {'overaccumulate': ['overaccumulated'],
                             'overaccumulating': [],
                             'overaccumulation': ['overaccumulations']},
             'overaccumulate': ['overaccumulated'],
             'overaccumulation': ['overaccumulations'],
             'overaccur': {'overaccurate': []},
             'overaccustom': {'overaccustomed': []},
             'overach': {'overaching': []},
             'overachiev': {'overachieve': ['overachiever',
                                            'overachieves',
                                            'overachieved',
                                            'overachievement'],
                            'overachieving': []},
             'overachieve': ['overachiever',
                             'overachieves',
                             'overachieved',
                             'overachievement'],
             'overacid': {'overacidic': [], 'overacidity': []},
             'overacidif': {'overacidification': []},
             'overacidifi': {'overacidified': []},
             'overack': {'overacker': []},
             'overacquisit': {'overacquisition': [], 'overacquisitive': []},
             'overacr': {'overacre': []},
             'overact': {'overacted': [],
                         'overacting': [],
                         'overaction': ['overactions'],
                         'overactive': ['overactively', 'overactiveness'],
                         'overactivity': [],
                         'overacts': []},
             'overaction': ['overactions'],
             'overactiv': {'overactivate': ['overactivates', 'overactivated'],
                           'overactivating': [],
                           'overactivation': [],
                           'overactivism': []},
             'overactivate': ['overactivates', 'overactivated'],
             'overactive': ['overactively', 'overactiveness'],
             'overacut': {'overacute': ['overacutely', 'overacuteness']},
             'overacute': ['overacutely', 'overacuteness'],
             'overad': {'overadded': []},
             'overadapt': {'overadaptation': [],
                           'overadapted': [],
                           'overadapting': [],
                           'overadaptive': []},
             'overaddict': {'overaddicted': [], 'overaddiction': []},
             'overaddit': {'overaddition': [], 'overadditive': []},
             'overadduct': {'overadduction': []},
             'overadequ': {'overadequate': []},
             'overadequaci': {'overadequacy': []},
             'overadher': {'overadherence': []},
             'overadjust': {'overadjusted': [],
                            'overadjusting': [],
                            'overadjustment': ['overadjustments'],
                            'overadjusts': []},
             'overadjustment': ['overadjustments'],
             'overadminist': {'overadminister': ['overadministered', 'overadministering']},
             'overadminister': ['overadministered', 'overadministering'],
             'overadministr': {'overadministration': []},
             'overadmir': {'overadmiration': [], 'overadmired': [], 'overadmiring': []},
             'overadopt': {'overadoption': []},
             'overadorn': {'overadorned': [], 'overadornment': []},
             'overadul': {'overadulation': []},
             'overadv': {'overadvance': ['overadvances']},
             'overadvanc': {'overadvanced': [], 'overadvancing': []},
             'overadvance': ['overadvances'],
             'overadvantag': {'overadvantaged': []},
             'overadventur': {'overadventurous': []},
             'overadvertis': {'overadvertise': ['overadvertised'], 'overadvertising': []},
             'overadvertise': ['overadvertised'],
             'overadvis': {'overadvised': []},
             'overaer': {'overaerated': [], 'overaeration': []},
             'overaesthet': {'overaesthetic': []},
             'overaesthetic': {'overaestheticized': []},
             'overaffect': {'overaffected': [], 'overaffection': []},
             'overaffection': {'overaffectionate': []},
             'overafflu': {'overaffluent': []},
             'overag': {'overage': ['overaged', 'overageing', 'overageness'],
                        'overaging': []},
             'overagainst': {'overagainstness': []},
             'overage': ['overaged', 'overageing', 'overageness'],
             'overaggreg': {'overaggregated': [], 'overaggregation': []},
             'overaggress': {'overaggression': [],
                             'overaggressive': ['overaggressively', 'overaggressiveness']},
             'overaggressive': ['overaggressively', 'overaggressiveness'],
             'overagit': {'overagitated': [], 'overagitation': []},
             'overagre': {'overagreeable': []},
             'overagress': {'overagressive': []},
             'overahelm': {'overahelming': []},
             'overail': {'overailed': []},
             'overak': {'overaker': []},
             'overal': {'overall': ['overalled', 'overallness']},
             'overalarm': {'overalarmed': []},
             'overalert': {'overalertness': []},
             'overalkalin': {'overalkaline': [], 'overalkalinity': []},
             'overall': {'overalll': []},
             'overalloc': {'overallocate': ['overallocates', 'overallocated'],
                           'overallocating': [],
                           'overallocation': ['overallocations']},
             'overallocate': ['overallocates', 'overallocated'],
             'overallocation': ['overallocations'],
             'overallot': {'overallotment': ['overallotments'], 'overallotted': []},
             'overallotment': ['overallotments'],
             'overallow': {'overallowance': ['overallowances']},
             'overallowance': ['overallowances'],
             'overambit': {'overambition': []},
             'overambiti': {'overambitious': ['overambitiously', 'overambitiousness']},
             'overambitious': ['overambitiously', 'overambitiousness'],
             'overament': {'overamente': []},
             'overami': {'overamiable': []},
             'overamor': {'overamorous': []},
             'overamp': {'overamped': [], 'overamping': []},
             'overampl': {'overample': []},
             'overamplif': {'overamplification': []},
             'overamplifi': {'overamplified': [], 'overamplify': ['overamplifying']},
             'overamplify': ['overamplifying'],
             'overanalys': {'overanalyse': ['overanalysed'], 'overanalysing': []},
             'overanalyse': ['overanalysed'],
             'overanalysi': {'overanalysis': []},
             'overanalyt': {'overanalytic': ['overanalytical']},
             'overanalytic': ['overanalytical'],
             'overanalyz': {'overanalyze': ['overanalyzes', 'overanalyzed'],
                            'overanalyzing': []},
             'overanalyze': ['overanalyzes', 'overanalyzed'],
             'overandund': {'overandunder': []},
             'overanesthet': {'overanesthetized': []},
             'overangel': {'overangelic': []},
             'overanglic': {'overanglicizing': []},
             'overangul': {'overangulated': [], 'overangulation': []},
             'overani': {'overany': []},
             'overanim': {'overanimated': [], 'overanimation': []},
             'overann': {'overannealing': []},
             'overannot': {'overannotation': []},
             'overansw': {'overanswer': ['overanswering']},
             'overanswer': ['overanswering'],
             'overanticip': {'overanticipate': ['overanticipated'],
                             'overanticipating': [],
                             'overanticipation': []},
             'overanticipate': ['overanticipated'],
             'overanticoagul': {'overanticoagulated': [], 'overanticoagulation': []},
             'overap': {'overapping': []},
             'overapolog': {'overapologize': [], 'overapologizing': []},
             'overapologet': {'overapologetic': []},
             'overappl': {'overapplication': ['overapplications']},
             'overappli': {'overapplied': [],
                           'overapplies': [],
                           'overapply': ['overapplying']},
             'overapplication': ['overapplications'],
             'overapply': ['overapplying'],
             'overapprais': {'overappraisal': [],
                             'overappraise': ['overappraised'],
                             'overappraising': []},
             'overappraise': ['overappraised'],
             'overappreci': {'overappreciate': ['overappreciated'],
                             'overappreciation': [],
                             'overappreciative': []},
             'overappreciate': ['overappreciated'],
             'overapprehens': {'overapprehension': [], 'overapprehensive': []},
             'overappropri': {'overappropriated': [], 'overappropriation': []},
             'overar': {'overaroused': [], 'overarousing': []},
             'overarch': {'overarched': [],
                          'overarches': [],
                          'overarching': ['overarchings']},
             'overarching': ['overarchings'],
             'overarchingli': {'overarchingly': []},
             'overard': {'overardent': []},
             'overareh': {'overarehing': []},
             'overargu': {'overargue': ['overargued'],
                          'overarguing': [],
                          'overargumentative': []},
             'overargue': ['overargued'],
             'overarm': {'overarmed': [], 'overarming': [], 'overarms': []},
             'overarma': {'overarmament': []},
             'overarous': {'overarousal': [], 'overarouse': []},
             'overarrang': {'overarranged': []},
             'overarrog': {'overarrogant': []},
             'overarticul': {'overarticulate': ['overarticulated'],
                             'overarticulating': [],
                             'overarticulation': []},
             'overarticulate': ['overarticulated'],
             'overartifici': {'overartificial': []},
             'overaspir': {'overaspiration': [], 'overaspire': [], 'overaspiring': []},
             'overassert': {'overasserted': [],
                            'overasserting': [],
                            'overassertion': [],
                            'overassertive': ['overassertiveness'],
                            'overasserts': []},
             'overassertive': ['overassertiveness'],
             'overassess': {'overassessed': [],
                            'overassessing': [],
                            'overassessment': ['overassessments']},
             'overassessment': ['overassessments'],
             'overassidu': {'overassiduous': []},
             'overassign': {'overassigned': [], 'overassignment': []},
             'overassimil': {'overassimilate': ['overassimilated'], 'overassimilation': []},
             'overassimilate': ['overassimilated'],
             'overassoci': {'overassociation': []},
             'overassum': {'overassuming': []},
             'overassumpt': {'overassumption': []},
             'overassur': {'overassurance': [], 'overassured': []},
             'overatch': {'overatching': []},
             'overathlet': {'overathletic': []},
             'overathletic': {'overathleticism': []},
             'overattach': {'overattached': [], 'overattachment': ['overattachments']},
             'overattachment': ['overattachments'],
             'overattain': {'overattainment': []},
             'overattend': {'overattended': [], 'overattending': []},
             'overattent': {'overattention': [], 'overattentive': ['overattentiveness']},
             'overattentive': ['overattentiveness'],
             'overattenu': {'overattenuated': [], 'overattenuation': []},
             'overattract': {'overattractive': []},
             'overattribut': {'overattribute': ['overattributed'],
                              'overattributing': [],
                              'overattribution': ['overattributions']},
             'overattribute': ['overattributed'],
             'overattribution': ['overattributions'],
             'overaudaci': {'overaudacious': []},
             'overaudit': {'overauditing': []},
             'overauthor': {'overauthority': []},
             'overauthorit': {'overauthoritative': []},
             'overautom': {'overautomated': [], 'overautomation': []},
             'overavail': {'overavailability': [], 'overavailable': []},
             'overaverag': {'overaverage': []},
             'overaw': {'overawe': ['overawes', 'overawed', 'overaweing'], 'overawing': []},
             'overawar': {'overaware': ['overawareness']},
             'overaward': {'overawards': []},
             'overaware': ['overawareness'],
             'overawe': ['overawes', 'overawed', 'overaweing'],
             'overawingli': {'overawingly': []},
             'overb': {'overbal': [],
                       'overbeating': [],
                       'overbed': ['overbeds'],
                       'overbent': [],
                       'overbs': []},
             'overbad': {'overbade': [], 'overbading': ['overbadings']},
             'overbading': ['overbadings'],
             'overbak': {'overbake': ['overbaked'], 'overbaking': []},
             'overbake': ['overbaked'],
             'overbal': {'overbalance': ['overbalances'], 'overballance': []},
             'overbalanc': {'overbalanced': [], 'overbalancing': ['overbalancings']},
             'overbalance': ['overbalances'],
             'overbalancing': ['overbalancings'],
             'overballanc': {'overballanced': []},
             'overballast': {'overballasted': []},
             'overbang': {'overbanging': []},
             'overbank': {'overbanked': [], 'overbanking': [], 'overbanks': []},
             'overbar': {'overbarred': [], 'overbars': []},
             'overbarri': {'overbarrier': []},
             'overbas': {'overbased': [], 'overbasing': []},
             'overbath': {'overbathing': []},
             'overbe': {'overbee': []},
             'overbear': {'overbearance': [],
                          'overbearing': ['overbearings'],
                          'overbears': []},
             'overbearing': {'overbearingness': []},
             'overbearingli': {'overbearingly': []},
             'overbeauti': {'overbeautiful': []},
             'overbeck': {'overbecks': []},
             'overbed': {'overbedded': [], 'overbedding': []},
             'overbeek': {'overbeeke': []},
             'overbek': {'overbeke': []},
             'overbelief': {'overbeliefs': []},
             'overbeliev': {'overbelieve': [], 'overbelieving': []},
             'overbend': {'overbending': [], 'overbends': []},
             'overbenefit': {'overbenefited': [],
                             'overbenefiting': [],
                             'overbenefitted': []},
             'overberg': {'overberger': []},
             'overberri': {'overberry': []},
             'overbet': {'overbets': [], 'overbetting': []},
             'overbevis': {'overbevise': []},
             'overbevisend': {'overbevisende': []},
             'overbevisn': {'overbevisning': []},
             'overbevolk': {'overbevolking': []},
             'overbi': {'overby': ['overbys']},
             'overbia': {'overbias': []},
             'overbias': {'overbiased': [], 'overbiasing': []},
             'overbid': ['overbidding'],
             'overbidd': {'overbidder': ['overbidders']},
             'overbidder': ['overbidders'],
             'overbil': {'overbill': ['overbills',
                                      'overbilled',
                                      'overbilling',
                                      'overbillings']},
             'overbill': ['overbills', 'overbilled', 'overbilling', 'overbillings'],
             'overbind': {'overbinding': [], 'overbinds': []},
             'overbit': {'overbite': [], 'overbiting': []},
             'overbl': {'overbled': []},
             'overblam': {'overblame': ['overblamed'], 'overblaming': []},
             'overblame': ['overblamed'],
             'overblanch': {'overblanching': []},
             'overblanket': {'overblankets': []},
             'overbleach': {'overbleached': [], 'overbleaching': []},
             'overbleed': {'overbleeding': []},
             'overblend': {'overblended': [], 'overblending': []},
             'overbless': {'overblessed': []},
             'overblijvend': {'overblijvende': []},
             'overblo': {'overbloated': []},
             'overblock': {'overblocked': [], 'overblocking': []},
             'overbloom': {'overbloomed': [], 'overblooming': []},
             'overblot': {'overblotted': []},
             'overblous': {'overblouse': ['overblouses']},
             'overblouse': ['overblouses'],
             'overblow': {'overblowed': [], 'overblowing': [], 'overblows': []},
             'overblown': {'overblowne': []},
             'overblu': {'overblue': []},
             'overbnri': {'overbnry': []},
             'overbo': {'overboe': []},
             'overboard': {'overboarded': [], 'overboarding': [], 'overboards': []},
             'overboast': {'overboastful': []},
             'overbodi': {'overbodied': [], 'overbody': ['overbodying']},
             'overbodic': {'overbodice': []},
             'overbody': ['overbodying'],
             'overboil': {'overboiled': [],
                          'overboiling': ['overboilings'],
                          'overboils': []},
             'overboiling': ['overboilings'],
             'overboister': {'overboisterous': []},
             'overbold': {'overboldness': []},
             'overboldli': {'overboldly': []},
             'overbom': {'overbome': []},
             'overbond': {'overbonded': [], 'overbonding': []},
             'overbook': {'overbooked': [],
                          'overbooking': ['overbookings'],
                          'overbooks': []},
             'overbooking': ['overbookings'],
             'overboost': {'overboosted': [], 'overboosting': []},
             'overboot': {'overboots': []},
             'overbor': {'overbore': ['overbored'], 'overboring': []},
             'overbore': ['overbored'],
             'overborn': {'overborne': []},
             'overborrow': {'overborrowed': [], 'overborrowing': []},
             'overbound': {'overbounded': [], 'overbounding': [], 'overbounds': []},
             'overbount': {'overbounteous': []},
             'overbounti': {'overbountiful': []},
             'overbourn': {'overbourne': []},
             'overbow': {'overbowed': [], 'overbowered': [], 'overbowering': []},
             'overbowl': {'overbowled': []},
             'overbr': {'overbred': []},
             'overbrac': {'overbrace': ['overbraced']},
             'overbrace': ['overbraced'],
             'overbraid': {'overbraided': [], 'overbraiding': []},
             'overbrain': {'overbrained': []},
             'overbrak': {'overbraking': []},
             'overbranch': {'overbranched': [], 'overbranching': []},
             'overbrand': {'overbranding': []},
             'overbre': {'overbreed': []},
             'overbreak': {'overbreaking': [], 'overbreaks': []},
             'overbreakag': {'overbreakage': []},
             'overbreath': {'overbreathe': ['overbreathed', 'overbreathes'],
                            'overbreathing': []},
             'overbreathe': ['overbreathed', 'overbreathes'],
             'overbreed': {'overbreeders': [], 'overbreeding': []},
             'overbreng': {'overbrenging': []},
             'overbrew': {'overbrewed': [], 'overbrewing': []},
             'overbridg': {'overbridge': ['overbridges', 'overbridged'],
                           'overbridging': []},
             'overbridge': ['overbridges', 'overbridged'],
             'overbrief': {'overbriefed': []},
             'overbright': {'overbrightness': []},
             'overbrightli': {'overbrightly': []},
             'overbrilli': {'overbrilliant': []},
             'overbrim': {'overbrimmed': [], 'overbrimming': [], 'overbrims': []},
             'overbroad': {'overbroadness': []},
             'overbroadli': {'overbroadly': []},
             'overbrood': {'overbrooded': [], 'overbrooding': [], 'overbroods': []},
             'overbrook': {'overbrooke': [], 'overbrooks': []},
             'overbrow': {'overbrowed': [], 'overbrows': []},
             'overbrown': {'overbrowned': [], 'overbrowning': []},
             'overbrows': {'overbrowse': ['overbrowsed'], 'overbrowsing': []},
             'overbrowse': ['overbrowsed'],
             'overbrush': {'overbrushed': [], 'overbrushing': []},
             'overbubbl': {'overbubbling': []},
             'overbudget': {'overbudgeted': [], 'overbudgeting': []},
             'overbuild': {'overbuilders': [], 'overbuilding': [], 'overbuilds': []},
             'overbulki': {'overbulky': []},
             'overbunch': {'overbunching': []},
             'overbund': {'overbundance': []},
             'overbundl': {'overbundle': ['overbundled'], 'overbundling': []},
             'overbundle': ['overbundled'],
             'overbuoy': {'overbuoyant': []},
             'overburden': ['overburdened', 'overburdening'],
             'overburdensom': {'overburdensome': []},
             'overbureaucrat': {'overbureaucratic': [],
                                'overbureaucratization': [],
                                'overbureaucratized': []},
             'overbureaucratis': {'overbureaucratisation': [], 'overbureaucratised': []},
             'overburi': {'overburie': ['overburies'], 'overbury': ['overburys']},
             'overburie': ['overburies'],
             'overburn': {'overburned': [], 'overburning': []},
             'overburthen': {'overburthened': [], 'overburthening': [], 'overburthens': []},
             'overbury': {'overburye': []},
             'overbusi': {'overbusied': [], 'overbusies': [], 'overbusy': []},
             'overbusy': {'overbusyness': []},
             'overbuy': {'overbuying': [], 'overbuys': []},
             'overby': {'overbye': []},
             'overbyt': {'overbyte': []},
             'overcaffein': {'overcaffeinated': []},
             'overcal': {'overcall': ['overcaller', 'overcalled', 'overcalling']},
             'overcalcif': {'overcalcification': []},
             'overcalcifi': {'overcalcified': []},
             'overcalcul': {'overcalculate': ['overcalculated'],
                            'overcalculating': [],
                            'overcalculation': []},
             'overcalculate': ['overcalculated'],
             'overcall': ['overcaller', 'overcalled', 'overcalling'],
             'overcam': {'overcame': []},
             'overcanopi': {'overcanopied': [],
                            'overcanopies': [],
                            'overcanopy': ['overcanopying']},
             'overcanopy': ['overcanopying'],
             'overcanvas': {'overcanvased': []},
             'overcanvass': {'overcanvassed': []},
             'overcap': {'overcapable': [],
                         'overcape': [],
                         'overcapped': [],
                         'overcapping': [],
                         'overcaps': []},
             'overcapac': {'overcapacities': [], 'overcapacity': []},
             'overcapacit': {'overcapacitated': []},
             'overcapit': {'overcapital': ['overcapitalize',
                                           'overcapitalized',
                                           'overcapitalizing',
                                           'overcapitalization']},
             'overcapital': ['overcapitalize',
                             'overcapitalized',
                             'overcapitalizing',
                             'overcapitalization'],
             'overcapitalis': {'overcapitalisation': [],
                               'overcapitalise': ['overcapitalised'],
                               'overcapitalising': []},
             'overcapitalise': ['overcapitalised'],
             'overcar': {'overcare': ['overcared',
                                      'overcareful',
                                      'overcarefully',
                                      'overcarefulness'],
                         'overcaring': []},
             'overcarbon': {'overcarbonated': []},
             'overcard': {'overcards': []},
             'overcare': ['overcared', 'overcareful', 'overcarefully', 'overcarefulness'],
             'overcarri': {'overcarried': [], 'overcarry': ['overcarrying']},
             'overcarriag': {'overcarriage': []},
             'overcarry': ['overcarrying'],
             'overcarv': {'overcarve': ['overcarved'], 'overcarving': []},
             'overcarve': ['overcarved'],
             'overcashi': {'overcashier': []},
             'overcast': ['overcaste', 'overcasted', 'overcasting'],
             'overcasu': {'overcasual': ['overcasually']},
             'overcasual': ['overcasually'],
             'overcatch': {'overcatching': []},
             'overcategor': {'overcategorization': [],
                             'overcategorize': ['overcategorized'],
                             'overcategorizing': []},
             'overcategorize': ['overcategorized'],
             'overcathect': {'overcathected': []},
             'overcaut': {'overcaution': []},
             'overcauti': {'overcautious': ['overcautiously', 'overcautiousness']},
             'overcautious': ['overcautiously', 'overcautiousness'],
             'overccm': {'overccme': []},
             'overceil': {'overceiling': []},
             'overcelebr': {'overcelebrate': ['overcelebrated'],
                            'overcelebrating': [],
                            'overcelebration': []},
             'overcelebrate': ['overcelebrated'],
             'overcensori': {'overcensorious': []},
             'overcensur': {'overcensure': []},
             'overcent': {'overcenter': []},
             'overcentr': {'overcentral': ['overcentralize',
                                           'overcentralized',
                                           'overcentralizing',
                                           'overcentralization'],
                           'overcentre': []},
             'overcentral': ['overcentralize',
                             'overcentralized',
                             'overcentralizing',
                             'overcentralization'],
             'overcentralis': {'overcentralisation': [],
                               'overcentralise': ['overcentralised']},
             'overcentralise': ['overcentralised'],
             'overcerebr': {'overcerebral': []},
             'overceremoni': {'overceremonious': []},
             'overcertainti': {'overcertainty': []},
             'overcertif': {'overcertification': []},
             'overcertifi': {'overcertified': [], 'overcertifying': []},
             'overch': {'overcheerful': ['overcheerfulness']},
             'overchalleng': {'overchallenge': ['overchallenged'], 'overchallenging': []},
             'overchallenge': ['overchallenged'],
             'overchang': {'overchange': ['overchanged'], 'overchanging': []},
             'overchange': ['overchanged'],
             'overcharacter': {'overcharacterization': [],
                               'overcharacterize': ['overcharacterized']},
             'overcharacterize': ['overcharacterized'],
             'overcharg': {'overcharge': ['overcharged', 'overchargers', 'overchargeable'],
                           'overcharging': []},
             'overcharge': ['overcharged', 'overchargers', 'overchargeable'],
             'overcharit': {'overcharitable': []},
             'overcheck': {'overchecked': [], 'overchecking': [], 'overchecks': []},
             'overcheerful': ['overcheerfulness'],
             'overchew': {'overchewed': []},
             'overchil': {'overchill': ['overchilled', 'overchilling']},
             'overchill': ['overchilled', 'overchilling'],
             'overchlorin': {'overchlorinated': [], 'overchlorination': []},
             'overchoic': {'overchoice': []},
             'overchok': {'overchoked': [], 'overchoking': []},
             'overchoos': {'overchoose': []},
             'overchurch': {'overchurched': [], 'overchurching': []},
             'overchurn': {'overchurned': [], 'overchurning': []},
             'overcircul': {'overcirculated': [], 'overcirculation': []},
             'overcit': {'overcitation': [], 'overcite': ['overcited']},
             'overcite': ['overcited'],
             'overcivil': {'overcivility': [],
                           'overcivilization': [],
                           'overcivilized': [],
                           'overcivilizing': []},
             'overcivilis': {'overcivilisation': [], 'overcivilised': []},
             'overclad': {'overcladding': []},
             'overclaim': {'overclaimed': [], 'overclaiming': [], 'overclaims': []},
             'overclarif': {'overclarification': []},
             'overclarifi': {'overclarified': []},
             'overclass': {'overclasses': []},
             'overclassif': {'overclassification': []},
             'overclassifi': {'overclassified': [],
                              'overclassifies': [],
                              'overclassify': ['overclassifying']},
             'overclassify': ['overclassifying'],
             'overclean': {'overcleaned': [], 'overcleaning': []},
             'overcleanli': {'overcleanliness': [], 'overcleanly': []},
             'overcleans': {'overcleansed': [], 'overcleansing': []},
             'overclear': {'overcleared': [], 'overclearing': []},
             'overclearli': {'overclearly': []},
             'overclev': {'overclever': ['overcleverness']},
             'overclever': ['overcleverness'],
             'overcliff': {'overcliffe': []},
             'overclimb': {'overclimbed': []},
             'overcloak': {'overcloaks': []},
             'overclock': {'overclocked': [], 'overclockers': [], 'overclocking': []},
             'overclog': {'overclogged': []},
             'overclos': {'overclose': ['overclosed', 'overclosely', 'overcloseness']},
             'overclose': ['overclosed', 'overclosely', 'overcloseness'],
             'overclosur': {'overclosure': []},
             'overcloth': {'overclothe': ['overclothes', 'overclothed'],
                           'overclothing': [],
                           'overcloths': []},
             'overclothe': ['overclothes', 'overclothed'],
             'overcloud': {'overclouded': [],
                           'overclouding': ['overcloudings'],
                           'overclouds': []},
             'overclouding': ['overcloudings'],
             'overcloy': {'overcloyed': []},
             'overclub': {'overclubbed': [], 'overclubbing': []},
             'overclutt': {'overcluttered': []},
             'overco': {'overcoated': [], 'overcoating': []},
             'overcoa': {'overcoae': []},
             'overcoach': {'overcoached': [], 'overcoaching': []},
             'overcoagul': {'overcoagulation': []},
             'overcoat': {'overcoat': []},
             'overcocki': {'overcocky': []},
             'overcod': {'overcode': ['overcodes', 'overcoded'],
                         'overcoding': ['overcodings']},
             'overcoddl': {'overcoddled': [], 'overcoddling': []},
             'overcode': ['overcodes', 'overcoded'],
             'overcodif': {'overcodification': []},
             'overcodifi': {'overcodified': []},
             'overcoding': ['overcodings'],
             'overcoerc': {'overcoercive': []},
             'overcognit': {'overcognitive': []},
             'overcoif': {'overcoiffed': []},
             'overcoin': {'overcoining': []},
             'overcollater': {'overcollateralization': [],
                              'overcollateralize': ['overcollateralized']},
             'overcollateralis': {'overcollateralisation': []},
             'overcollateralize': ['overcollateralized'],
             'overcollect': {'overcollected': [],
                             'overcollecting': [],
                             'overcollection': ['overcollections']},
             'overcollection': ['overcollections'],
             'overcolon': {'overcolonization': [], 'overcolonized': []},
             'overcolor': {'overcolored': [], 'overcolorful': [], 'overcoloring': []},
             'overcolour': {'overcoloured': [], 'overcolouring': [], 'overcolours': []},
             'overcom': {'overcomable': [],
                         'overcome': ['overcomed',
                                      'overcomes',
                                      'overcomer',
                                      'overcomeable'],
                         'overcoming': ['overcomings'],
                         'overcomment': ['overcommented'],
                         'overcomming': [],
                         'overcoms': []},
             'overcomb': {'overcombe': [], 'overcombing': []},
             'overcome': ['overcomed', 'overcomes', 'overcomer', 'overcomeable'],
             'overcomebi': {'overcomeby': []},
             'overcometh': {'overcomethe': []},
             'overcomethi': {'overcomethis': []},
             'overcomfort': {'overcomfortable': []},
             'overcoming': ['overcomings'],
             'overcomingli': {'overcomingly': []},
             'overcomingth': {'overcomingthe': []},
             'overcomment': ['overcommented'],
             'overcommerci': {'overcommercial': ['overcommercialism',
                                                 'overcommercialize',
                                                 'overcommercialized',
                                                 'overcommercializing',
                                                 'overcommercialization']},
             'overcommercial': ['overcommercialism',
                                'overcommercialize',
                                'overcommercialized',
                                'overcommercializing',
                                'overcommercialization'],
             'overcommercialis': {'overcommercialisation': [], 'overcommercialised': []},
             'overcommit': {'overcommited': [],
                            'overcommiting': [],
                            'overcommitment': ['overcommitments'],
                            'overcommits': [],
                            'overcommitted': [],
                            'overcommitting': []},
             'overcommitment': ['overcommitments'],
             'overcommun': {'overcommunicate': ['overcommunicated'],
                            'overcommunicating': [],
                            'overcommunication': ['overcommunications'],
                            'overcommunicative': []},
             'overcommunicate': ['overcommunicated'],
             'overcommunication': ['overcommunications'],
             'overcommut': {'overcommutation': []},
             'overcompact': {'overcompacted': [], 'overcompaction': []},
             'overcompartment': {'overcompartmentalization': [],
                                 'overcompartmentalize': ['overcompartmentalized']},
             'overcompartmentalize': ['overcompartmentalized'],
             'overcompens': {'overcompensate': ['overcompensated', 'overcompensates'],
                             'overcompensating': [],
                             'overcompensation': [],
                             'overcompensative': [],
                             'overcompensator': ['overcompensators']},
             'overcompensate': ['overcompensated', 'overcompensates'],
             'overcompensator': ['overcompensators'],
             'overcompensatori': {'overcompensatory': []},
             'overcompet': {'overcompete': ['overcompetent', 'overcompetence'],
                            'overcompeting': []},
             'overcompete': ['overcompetent', 'overcompetence'],
             'overcompetit': {'overcompetition': [],
                              'overcompetitive': ['overcompetitiveness']},
             'overcompetitive': ['overcompetitiveness'],
             'overcompl': {'overcomplicate': ['overcomplicates', 'overcomplicated'],
                           'overcomplicating': [],
                           'overcomplication': ['overcomplications']},
             'overcomplac': {'overcomplacency': [], 'overcomplacent': []},
             'overcomplet': {'overcomplete': ['overcompleteness']},
             'overcomplete': ['overcompleteness'],
             'overcompli': {'overcompliance': [],
                            'overcompliant': [],
                            'overcomplied': [],
                            'overcompliment': [],
                            'overcomply': ['overcomplying']},
             'overcomplicate': ['overcomplicates', 'overcomplicated'],
             'overcomplication': ['overcomplications'],
             'overcomplimentari': {'overcomplimentary': []},
             'overcomply': ['overcomplying'],
             'overcompos': {'overcomposed': []},
             'overcompound': {'overcompounded': [], 'overcompounding': []},
             'overcomprehens': {'overcomprehensive': []},
             'overcompress': {'overcompressed': [],
                              'overcompressing': [],
                              'overcompression': []},
             'overcompromis': {'overcompromised': [], 'overcompromising': []},
             'overcompuls': {'overcompulsive': []},
             'overcon': {'overcone': []},
             'overconc': {'overconcer': []},
             'overconceit': {'overconceited': []},
             'overconcem': {'overconcemed': []},
             'overconcentr': {'overconcentrate': ['overconcentrates', 'overconcentrated'],
                              'overconcentrating': [],
                              'overconcentration': ['overconcentrations']},
             'overconcentrate': ['overconcentrates', 'overconcentrated'],
             'overconcentration': ['overconcentrations'],
             'overconceptu': {'overconceptualization': [],
                              'overconceptualize': ['overconceptualized'],
                              'overconceptualizing': []},
             'overconceptualize': ['overconceptualized'],
             'overconcern': {'overconcerned': [], 'overconcerns': []},
             'overconciliatori': {'overconciliatory': []},
             'overconcret': {'overconcrete': ['overconcreteness']},
             'overconcrete': ['overconcreteness'],
             'overcondens': {'overcondensation': [], 'overcondense': ['overcondensed']},
             'overcondense': ['overcondensed'],
             'overcondit': {'overcondition': ['overconditioned', 'overconditioning']},
             'overcondition': ['overconditioned', 'overconditioning'],
             'overconfid': {'overconfidence': [],
                            'overconfident': ['overconfidently'],
                            'overconfiding': []},
             'overconfident': ['overconfidently'],
             'overconfidenti': {'overconfidential': []},
             'overconfin': {'overconfinement': []},
             'overconfld': {'overconfldence': []},
             'overconflu': {'overconfluent': []},
             'overconform': {'overconformed': [],
                             'overconformers': [],
                             'overconforming': [],
                             'overconformity': [],
                             'overconforms': []},
             'overconformist': {'overconformists': []},
             'overcongest': {'overcongested': [], 'overcongestion': []},
             'overconnd': {'overconndence': []},
             'overconnect': {'overconnected': [], 'overconnection': []},
             'overconnected': {'overconnectedness': []},
             'overconsci': {'overconscious': ['overconsciously', 'overconsciousness']},
             'overconscienti': {'overconscientious': ['overconscientiously',
                                                      'overconscientiousness']},
             'overconscientious': ['overconscientiously', 'overconscientiousness'],
             'overconscious': ['overconsciously', 'overconsciousness'],
             'overconserv': {'overconservative': []},
             'overconservat': {'overconservatism': []},
             'overconsid': {'overconsidered': []},
             'overconsider': {'overconsiderate': [], 'overconsideration': []},
             'overconsist': {'overconsistency': [], 'overconsistent': []},
             'overconsolid': {'overconsolidated': [], 'overconsolidation': []},
             'overconspicu': {'overconspicuous': []},
             'overconst': {'overconstancy': [], 'overconstant': []},
             'overconstrain': {'overconstrained': [],
                               'overconstraining': [],
                               'overconstrains': []},
             'overconstraint': {'overconstraints': []},
             'overconstrict': {'overconstricted': [], 'overconstriction': []},
             'overconstruct': {'overconstructed': [], 'overconstruction': []},
             'overconsum': {'overconsume': ['overconsumed',
                                            'overconsumer',
                                            'overconsumes',
                                            'overconsumers'],
                            'overconsuming': []},
             'overconsume': ['overconsumed',
                             'overconsumer',
                             'overconsumes',
                             'overconsumers'],
             'overconsumpt': {'overconsumption': [], 'overconsumptive': []},
             'overconsumption': {'overconsumptionism': []},
             'overcontour': {'overcontoured': [], 'overcontouring': []},
             'overcontract': {'overcontracted': [],
                              'overcontracting': [],
                              'overcontraction': []},
             'overcontractionari': {'overcontractionary': []},
             'overcontribut': {'overcontribute': ['overcontributed'],
                               'overcontributing': [],
                               'overcontribution': ['overcontributions']},
             'overcontribute': ['overcontributed'],
             'overcontribution': ['overcontributions'],
             'overcontriv': {'overcontrived': []},
             'overcontrol': {'overcontrolled': [],
                             'overcontrollers': [],
                             'overcontrolling': [],
                             'overcontrols': []},
             'overconvent': {'overconventional': []},
             'overconvention': {'overconventionality': [], 'overconventionalized': []},
             'overconverg': {'overconverge': ['overconverged', 'overconvergence'],
                             'overconverging': []},
             'overconverge': ['overconverged', 'overconvergence'],
             'overconvinc': {'overconvinced': [], 'overconvincing': []},
             'overcook': {'overcooked': [], 'overcooking': [], 'overcooks': []},
             'overcool': {'overcooled': [], 'overcooling': [], 'overcools': []},
             'overcoop': {'overcooperative': []},
             'overcooper': {'overcooperation': []},
             'overcoordin': {'overcoordinated': [], 'overcoordination': []},
             'overcopi': {'overcopious': []},
             'overcor': {'overcore': ['overcored'], 'overcoring': []},
             'overcordi': {'overcordial': []},
             'overcore': ['overcored'],
             'overcorn': {'overcorne': ['overcorned'], 'overcorning': []},
             'overcorne': ['overcorned'],
             'overcorpul': {'overcorpulent': []},
             'overcorrect': {'overcorrected': [],
                             'overcorrecting': [],
                             'overcorrection': ['overcorrections'],
                             'overcorrective': [],
                             'overcorrectness': [],
                             'overcorrects': []},
             'overcorrection': ['overcorrections'],
             'overcost': {'overcosted': [], 'overcosting': [], 'overcosts': []},
             'overcostli': {'overcostly': []},
             'overcot': {'overcote': []},
             'overcount': {'overcounted': [],
                           'overcounter': [],
                           'overcounting': [],
                           'overcounts': []},
             'overcoupl': {'overcoupled': [], 'overcoupling': []},
             'overcourag': {'overcourageous': []},
             'overcourt': {'overcourteous': []},
             'overcov': {'overcover': ['overcovers', 'overcovered', 'overcovering']},
             'overcover': ['overcovers', 'overcovered', 'overcovering'],
             'overcoverag': {'overcoverage': []},
             'overcr': {'overcreation': [], 'overcreative': []},
             'overcrack': {'overcracking': []},
             'overcram': {'overcrammed': [], 'overcramming': []},
             'overcramp': {'overcramped': []},
             'overcrank': {'overcranked': [], 'overcranking': []},
             'overcrawl': {'overcrawling': []},
             'overcredenti': {'overcredentialed': []},
             'overcredit': {'overcredited': [], 'overcrediting': []},
             'overcredul': {'overcredulity': [], 'overcredulous': []},
             'overcri': {'overcry': []},
             'overcrimin': {'overcriminalization': [],
                            'overcriminalize': ['overcriminalized']},
             'overcriminalize': ['overcriminalized'],
             'overcrit': {'overcritical': ['overcritically']},
             'overcritic': {'overcriticalness': [],
                            'overcriticism': [],
                            'overcriticize': ['overcriticized'],
                            'overcriticizing': []},
             'overcritical': ['overcritically'],
             'overcriticize': ['overcriticized'],
             'overcrop': {'overcropped': [], 'overcropping': [], 'overcrops': []},
             'overcross': {'overcrossed': [], 'overcrossing': []},
             'overcrow': {'overcrowed': [], 'overcrowing': [], 'overcrows': []},
             'overcrowd': {'overcrowded': [],
                           'overcrowding': ['overcrowdings'],
                           'overcrowds': []},
             'overcrowded': {'overcrowdedness': []},
             'overcrowding': ['overcrowdings'],
             'overcrowed': {'overcroweded': []},
             'overcrown': {'overcrowned': []},
             'overcrud': {'overcrude': []},
             'overcrush': {'overcrushing': []},
             'overcrust': {'overcrusted': [], 'overcrusting': []},
             'overcstim': {'overcstimation': []},
             'overcultiv': {'overcultivate': ['overcultivates', 'overcultivated'],
                            'overcultivating': [],
                            'overcultivation': []},
             'overcultivate': ['overcultivates', 'overcultivated'],
             'overcultur': {'overculture': ['overcultured']},
             'overculture': ['overcultured'],
             'overcumb': {'overcumbered': []},
             'overcumm': {'overcumme': []},
             'overcun': {'overcunning': []},
             'overcur': {'overcure': ['overcured'], 'overcuring': []},
             'overcure': ['overcured'],
             'overcuri': {'overcurious': ['overcuriously']},
             'overcurios': {'overcuriosity': []},
             'overcurious': ['overcuriously'],
             'overcurl': {'overcurled': [], 'overcurling': [], 'overcurls': []},
             'overcurr': {'overcurrent': ['overcurrents']},
             'overcurrent': ['overcurrents'],
             'overcurtain': {'overcurtains': []},
             'overcurv': {'overcurve': ['overcurves', 'overcurved']},
             'overcurvatur': {'overcurvature': []},
             'overcurve': ['overcurves', 'overcurved'],
             'overcut': {'overcute': [], 'overcuts': [], 'overcutting': []},
             'overcutt': {'overcutters': []},
             'overcycl': {'overcycling': []},
             'overcyn': {'overcynical': []},
             'overd': {'overdate': ['overdates', 'overdated'],
                       'overdating': [],
                       'overde': ['overdeer']},
             'overdainti': {'overdainty': []},
             'overdal': {'overdale': []},
             'overdamp': {'overdamped': [], 'overdamping': []},
             'overdanc': {'overdancing': []},
             'overdanger': {'overdangerous': []},
             'overdar': {'overdare': [], 'overdaring': []},
             'overdarken': {'overdarkened': [], 'overdarkening': []},
             'overdate': ['overdates', 'overdated'],
             'overdaub': {'overdaubed': []},
             'overdazzl': {'overdazzled': []},
             'overde': {'overdees': []},
             'overdecentr': {'overdecentralization': []},
             'overdecis': {'overdecisive': []},
             'overdeck': {'overdecked': []},
             'overdeclar': {'overdeclaration': ['overdeclarations']},
             'overdeclaration': ['overdeclarations'],
             'overdecolor': {'overdecolorization': [],
                             'overdecolorize': ['overdecolorized']},
             'overdecolorize': ['overdecolorized'],
             'overdecor': {'overdecorate': ['overdecorated'],
                           'overdecorating': [],
                           'overdecoration': [],
                           'overdecorative': [],
                           'overdecorous': []},
             'overdecorate': ['overdecorated'],
             'overded': {'overdedicated': [], 'overdedication': []},
             'overdeduct': {'overdeducted': [], 'overdeduction': []},
             'overdeepen': {'overdeepened': [], 'overdeepening': ['overdeepenings']},
             'overdeepening': ['overdeepenings'],
             'overdefend': {'overdefended': [], 'overdefending': []},
             'overdefens': {'overdefensive': ['overdefensiveness']},
             'overdefensive': ['overdefensiveness'],
             'overdeferenti': {'overdeferential': []},
             'overdefin': {'overdefine': ['overdefined', 'overdefines'],
                           'overdefining': []},
             'overdefine': ['overdefined', 'overdefines'],
             'overdefinit': {'overdefinite': [], 'overdefinition': []},
             'overdefl': {'overdeflated': [], 'overdeflation': []},
             'overdeflect': {'overdeflected': [], 'overdeflection': []},
             'overdehydr': {'overdehydration': []},
             'overdekn': {'overdekning': []},
             'overdel': {'overdelicate': []},
             'overdelay': {'overdelayed': []},
             'overdeleg': {'overdelegate': ['overdelegated'],
                           'overdelegating': [],
                           'overdelegation': []},
             'overdelegate': ['overdelegated'],
             'overdeliber': {'overdeliberate': []},
             'overdelicaci': {'overdelicacy': []},
             'overdelight': {'overdelighted': []},
             'overdeliv': {'overdeliver': ['overdelivers',
                                           'overdelivered',
                                           'overdelivering']},
             'overdeliver': ['overdelivers', 'overdelivered', 'overdelivering'],
             'overdeliveri': {'overdeliveries': [], 'overdelivery': []},
             'overdemand': {'overdemanded': [], 'overdemanding': [], 'overdemands': []},
             'overdemanding': {'overdemandingness': []},
             'overdemocrat': {'overdemocratic': []},
             'overdemonstr': {'overdemonstrative': []},
             'overden': {'overdene': []},
             'overdens': {'overdense': [], 'overdensities': [], 'overdensity': []},
             'overdentur': {'overdenture': ['overdentures']},
             'overdenture': ['overdentures'],
             'overdepartment': {'overdepartmentalization': [], 'overdepartmentalized': []},
             'overdepend': {'overdependance': [],
                            'overdepended': [],
                            'overdependence': [],
                            'overdependencies': [],
                            'overdependency': [],
                            'overdependent': [],
                            'overdepending': []},
             'overdeplet': {'overdepleted': [], 'overdepletion': []},
             'overdeploy': {'overdeployed': [], 'overdeployment': []},
             'overdepreci': {'overdepreciate': ['overdepreciated'],
                             'overdepreciating': [],
                             'overdepreciation': []},
             'overdepreciate': ['overdepreciated'],
             'overdepress': {'overdepressed': [], 'overdepression': []},
             'overdescrib': {'overdescribe': ['overdescribed', 'overdescribes'],
                             'overdescribing': []},
             'overdescribe': ['overdescribed', 'overdescribes'],
             'overdescript': {'overdescription': [], 'overdescriptive': []},
             'overdesign': {'overdesigned': [], 'overdesigning': [], 'overdesigns': []},
             'overdesir': {'overdesire': [], 'overdesirous': []},
             'overdestruct': {'overdestruction': []},
             'overdet': {'overdeter': ['overdeters', 'overdeterred', 'overdeterring']},
             'overdetach': {'overdetached': []},
             'overdetail': {'overdetailed': [], 'overdetailing': []},
             'overdetcrmin': {'overdetcrmined': []},
             'overdetect': {'overdetection': []},
             'overdetennin': {'overdetennination': [], 'overdetennined': []},
             'overdeter': ['overdeters', 'overdeterred', 'overdeterring'],
             'overdeterm': {'overdetermmed': []},
             'overdetermin': {'overdeterminancy': [],
                              'overdeterminant': ['overdeterminants'],
                              'overdeterminate': [],
                              'overdetermination': ['overdeterminations'],
                              'overdeterminative': [],
                              'overdetermine': ['overdetermines', 'overdetermined'],
                              'overdetermining': [],
                              'overdeterminism': []},
             'overdeterminaci': {'overdeterminacy': []},
             'overdeterminant': ['overdeterminants'],
             'overdetermination': ['overdeterminations'],
             'overdetermine': ['overdetermines', 'overdetermined'],
             'overdetermined': {'overdeterminedness': []},
             'overdeterminedli': {'overdeterminedly': []},
             'overdeterminist': {'overdeterministic': []},
             'overdeterr': {'overdeterrence': []},
             'overdevalu': {'overdevaluation': []},
             'overdevelop': {'overdeveloped': [],
                             'overdeveloping': [],
                             'overdevelopment': ['overdevelopments'],
                             'overdevelops': []},
             'overdevelopment': ['overdevelopments'],
             'overdevi': {'overdeviation': []},
             'overdevot': {'overdevoted': [], 'overdevotion': []},
             'overdi': {'overdier': [], 'overdy': ['overdyed', 'overdying']},
             'overdiagnos': {'overdiagnose': ['overdiagnoses', 'overdiagnosed'],
                             'overdiagnosing': []},
             'overdiagnose': ['overdiagnoses', 'overdiagnosed'],
             'overdiagnosi': {'overdiagnosis': []},
             'overdidact': {'overdidactic': []},
             'overdiet': {'overdieting': []},
             'overdifferenc': {'overdifferenced': [], 'overdifferencing': []},
             'overdifferenti': {'overdifferentiate': ['overdifferentiates',
                                                      'overdifferentiated'],
                                'overdifferentiating': [],
                                'overdifferentiation': []},
             'overdifferentiate': ['overdifferentiates', 'overdifferentiated'],
             'overdiffus': {'overdiffuseness': []},
             'overdig': {'overdigging': []},
             'overdigest': {'overdigested': [], 'overdigestion': []},
             'overdigit': {'overdigitalization': [], 'overdigitalized': []},
             'overdignifi': {'overdignified': [], 'overdignify': []},
             'overdil': {'overdilate': ['overdilated'],
                         'overdilating': [],
                         'overdilation': []},
             'overdilat': {'overdilatation': []},
             'overdilate': ['overdilated'],
             'overdilig': {'overdiligence': [], 'overdiligent': []},
             'overdilut': {'overdilute': ['overdiluted'],
                           'overdiluting': [],
                           'overdilution': []},
             'overdilute': ['overdiluted'],
             'overdimens': {'overdimension': ['overdimensioned', 'overdimensioning']},
             'overdimension': {'overdimensional': []},
             'overdip': {'overdipped': [], 'overdipping': []},
             'overdirect': {'overdirected': [],
                            'overdirecting': [],
                            'overdirection': [],
                            'overdirective': []},
             'overdischarg': {'overdischarge': ['overdischarged'], 'overdischarging': []},
             'overdischarge': ['overdischarged'],
             'overdisciplin': {'overdiscipline': ['overdisciplined'],
                               'overdisciplining': []},
             'overdiscipline': ['overdisciplined'],
             'overdisclos': {'overdisclose': [], 'overdisclosing': []},
             'overdisclosur': {'overdisclosure': []},
             'overdiscount': {'overdiscounted': [], 'overdiscounting': []},
             'overdiscrimin': {'overdiscriminate': [],
                               'overdiscriminating': [],
                               'overdiscrimination': []},
             'overdiscuss': {'overdiscussed': [], 'overdiscussion': []},
             'overdispens': {'overdispensing': []},
             'overdispers': {'overdispersal': [],
                             'overdispersed': [],
                             'overdispersion': []},
             'overdisplac': {'overdisplacement': []},
             'overdisplay': {'overdisplayed': []},
             'overdispos': {'overdisposed': []},
             'overdiss': {'overdissenting': []},
             'overdissip': {'overdissipation': []},
             'overdist': {'overdistance': [], 'overdistant': []},
             'overdistanc': {'overdistanced': [], 'overdistancing': []},
             'overdistcnt': {'overdistcntion': []},
             'overdistend': {'overdistended': [], 'overdistending': [], 'overdistends': []},
             'overdistens': {'overdistension': []},
             'overdistent': {'overdistention': []},
             'overdistract': {'overdistracted': [], 'overdistraction': []},
             'overdistress': {'overdistressed': []},
             'overdistribut': {'overdistributed': [], 'overdistribution': []},
             'overdisturb': {'overdisturbed': [], 'overdisturbing': []},
             'overdiuresi': {'overdiuresis': []},
             'overdiversif': {'overdiversification': []},
             'overdiversifi': {'overdiversified': [],
                               'overdiversify': ['overdiversifying']},
             'overdiversify': ['overdiversifying'],
             'overdivid': {'overdivide': ['overdivided'], 'overdividing': []},
             'overdivide': ['overdivided'],
             'overdivis': {'overdivision': []},
             'overdo': {'overdoer': ['overdoers'],
                        'overdoes': [],
                        'overdoing': ['overdoings'],
                        'overdos': []},
             'overdocil': {'overdocile': [], 'overdocility': []},
             'overdoctor': {'overdoctored': [], 'overdoctoring': []},
             'overdocu': {'overdocument': ['overdocumented', 'overdocumenting']},
             'overdocument': {'overdocumentation': []},
             'overdoer': ['overdoers'],
             'overdog': {'overdogs': []},
             'overdogmat': {'overdogmatic': []},
             'overdoing': ['overdoings'],
             'overdom': {'overdomed': []},
             'overdomest': {'overdomesticated': [], 'overdomestication': []},
             'overdomin': {'overdominance': [],
                           'overdominant': [],
                           'overdominate': ['overdominated', 'overdominates'],
                           'overdominating': [],
                           'overdomination': [],
                           'overdomineering': []},
             'overdominate': ['overdominated', 'overdominates'],
             'overdon': {'overdone': ['overdones', 'overdoneness']},
             'overdone': ['overdones', 'overdoneness'],
             'overdoor': {'overdoors': []},
             'overdop': {'overdope': ['overdoped'], 'overdoping': []},
             'overdope': ['overdoped'],
             'overdos': {'overdose': ['overdosed', 'overdoser', 'overdoses', 'overdosers'],
                         'overdosing': []},
             'overdosag': {'overdosage': ['overdosages']},
             'overdosage': ['overdosages'],
             'overdose': ['overdosed', 'overdoser', 'overdoses', 'overdosers'],
             'overdot': {'overdoting': [],
                         'overdots': [],
                         'overdotted': [],
                         'overdotting': []},
             'overdoz': {'overdoze': []},
             'overdr': {'overdrive': []},
             'overdraft': ['overdrafted', 'overdrafting'],
             'overdrain': {'overdrained': [], 'overdraining': []},
             'overdrainag': {'overdrainage': []},
             'overdramat': {'overdramatic': ['overdramatically'],
                            'overdramatization': ['overdramatizations'],
                            'overdramatize': ['overdramatized', 'overdramatizes'],
                            'overdramatizing': []},
             'overdramatic': ['overdramatically'],
             'overdramatis': {'overdramatisation': [],
                              'overdramatise': ['overdramatised', 'overdramatises'],
                              'overdramatising': []},
             'overdramatise': ['overdramatised', 'overdramatises'],
             'overdramatization': ['overdramatizations'],
             'overdramatize': ['overdramatized', 'overdramatizes'],
             'overdrap': {'overdrape': ['overdrapes', 'overdraped'], 'overdraping': []},
             'overdrape': ['overdrapes', 'overdraped'],
             'overdraperi': {'overdraperies': [], 'overdrapery': []},
             'overdrast': {'overdrastic': []},
             'overdraught': {'overdraughts': []},
             'overdraw': {'overdrawal': ['overdrawals'],
                          'overdrawed': [],
                          'overdrawers': [],
                          'overdrawing': ['overdrawings'],
                          'overdraws': []},
             'overdrawal': ['overdrawals'],
             'overdrawing': ['overdrawings'],
             'overdredg': {'overdredging': []},
             'overdrench': {'overdrenched': []},
             'overdress': {'overdressed': [], 'overdresses': [], 'overdressing': []},
             'overdri': {'overdried': [], 'overdries': [], 'overdry': ['overdrying']},
             'overdrift': {'overdrifted': []},
             'overdril': {'overdrill': ['overdrilled', 'overdrilling']},
             'overdrill': ['overdrilled', 'overdrilling'],
             'overdrink': {'overdrinkers': [], 'overdrinking': [], 'overdrinks': []},
             'overdriv': {'overdriving': []},
             'overdroop': {'overdrooped': []},
             'overdrov': {'overdrove': []},
             'overdrug': {'overdrugged': [], 'overdrugging': []},
             'overdry': {'overdryness': []},
             'overdu': {'overdue': ['overdues', 'overdueness']},
             'overdub': {'overdubbed': [], 'overdubbing': ['overdubbings'], 'overdubs': []},
             'overdubbing': ['overdubbings'],
             'overdue': ['overdues', 'overdueness'],
             'overduli': {'overduly': []},
             'overdulv': {'overdulve': []},
             'overdupl': {'overduplication': []},
             'overduti': {'overdutiful': []},
             'overdwel': {'overdwell': ['overdwelling']},
             'overdwell': ['overdwelling'],
             'overdy': {'overdye': ['overdyeing']},
             'overdye': ['overdyeing'],
             'overdyk': {'overdyke': []},
             'overdynam': {'overdynamic': []},
             'overe': {'overee': []},
             'overea': {'overeas': []},
             'overeact': {'overeaction': []},
             'overeag': {'overeager': ['overeagerness']},
             'overeager': ['overeagerness'],
             'overeagerli': {'overeagerly': []},
             'oveream': {'overeame': []},
             'overear': {'overears': []},
             'overearli': {'overearly': []},
             'overearn': {'overearning': []},
             'overearnest': {'overearnestness': []},
             'overearnestli': {'overearnestly': []},
             'overearthli': {'overearthly': []},
             'overeasi': {'overeasy': []},
             'overeasili': {'overeasily': []},
             'overeat': {'overeater': ['overeaters'], 'overeats': []},
             'overeater': ['overeaters'],
             'overeconom': {'overeconomical': [], 'overeconomize': []},
             'overedg': {'overedge': [], 'overedging': []},
             'overedit': {'overedited': [], 'overediting': []},
             'overeduc': {'overeducate': ['overeducated'],
                          'overeducating': [],
                          'overeducation': []},
             'overeducate': ['overeducated'],
             'overeenkomstig': {'overeenkomstige': []},
             'overeenstem': {'overeenstemming': []},
             'overeffect': {'overeffected': [],
                            'overeffective': ['overeffectiveness'],
                            'overeffects': []},
             'overeffective': ['overeffectiveness'],
             'overeffici': {'overefficiency': [], 'overefficient': []},
             'overeffus': {'overeffusive': ['overeffusively']},
             'overeffusive': ['overeffusively'],
             'overeg': {'overegged': [], 'overegging': []},
             'overeharg': {'overeharged': []},
             'overeign': {'overeigns': []},
             'overeignti': {'overeignty': []},
             'overeijnd': {'overeijnder': []},
             'overeind': {'overeinder': []},
             'overel': {'overelated': [], 'overell': []},
             'overelabor': {'overelaborate': ['overelaborates',
                                              'overelaborated',
                                              'overelaborately',
                                              'overelaborateness'],
                            'overelaborating': [],
                            'overelaboration': ['overelaborations']},
             'overelaborate': ['overelaborates',
                               'overelaborated',
                               'overelaborately',
                               'overelaborateness'],
             'overelaboration': ['overelaborations'],
             'overelast': {'overelastic': []},
             'overeleg': {'overelegance': [], 'overelegant': []},
             'overelev': {'overelevate': ['overelevated'], 'overelevation': []},
             'overelevate': ['overelevated'],
             'overelong': {'overelongated': []},
             'overeloqu': {'overeloquent': []},
             'overembed': {'overembedded': []},
             'overembedded': {'overembeddedness': []},
             'overembellish': {'overembellished': [],
                               'overembellishing': [],
                               'overembellishment': []},
             'overembodi': {'overembodied': []},
             'overembroid': {'overembroidered': []},
             'overemot': {'overemote': [],
                          'overemoting': [],
                          'overemotion': ['overemotional', 'overemotionally'],
                          'overemotive': []},
             'overemotion': {'overemotionalism': [],
                             'overemotionality': [],
                             'overemotionalize': ['overemotionalized'],
                             'overemotionalizing': []},
             'overemotionalize': ['overemotionalized'],
             'overempath': {'overempathize': [], 'overempathizing': []},
             'overemphas': {'overemphases': [],
                            'overemphasing': [],
                            'overemphasize': ['overemphasized', 'overemphasizes'],
                            'overemphasizing': []},
             'overemphasi': {'overemphasis': []},
             'overemphasis': ['overemphasise', 'overemphasised', 'overemphasising'],
             'overemphasize': ['overemphasized', 'overemphasizes'],
             'overemphat': {'overemphatic': ['overemphatically']},
             'overemphatic': ['overemphatically'],
             'overemphazis': {'overemphazised': []},
             'overemploy': {'overemployed': [], 'overemploying': [], 'overemployment': []},
             'overempow': {'overempower': ['overempowered']},
             'overempower': ['overempowered'],
             'overen': {'overens': []},
             'overenamor': {'overenamored': []},
             'overenamour': {'overenamoured': []},
             'overench': {'overenchanted': []},
             'overencourag': {'overencourage': ['overencouraged', 'overencouragement'],
                              'overencouraging': []},
             'overencourage': ['overencouraged', 'overencouragement'],
             'overencumb': {'overencumber': ['overencumbered']},
             'overencumber': ['overencumbered'],
             'overend': {'overends': []},
             'overendors': {'overendorse': ['overendorsement']},
             'overendorse': ['overendorsement'],
             'overendow': {'overendowed': [], 'overendowment': []},
             'overenerg': {'overenergized': []},
             'overenerget': {'overenergetic': []},
             'overenforc': {'overenforce': ['overenforced', 'overenforcement'],
                            'overenforcing': []},
             'overenforce': ['overenforced', 'overenforcement'],
             'overengag': {'overengaged': [], 'overengagement': [], 'overengaging': []},
             'overengin': {'overengine': ['overengined',
                                          'overengineer',
                                          'overengineered',
                                          'overengineering']},
             'overengine': ['overengined',
                            'overengineer',
                            'overengineered',
                            'overengineering'],
             'overengross': {'overengrossed': []},
             'overenhanc': {'overenhanced': []},
             'overenjoy': {'overenjoyed': [], 'overenjoyment': []},
             'overenlarg': {'overenlarge': ['overenlarged', 'overenlargement'],
                            'overenlarging': []},
             'overenlarge': ['overenlarged', 'overenlargement'],
             'overenrich': {'overenriched': [], 'overenriching': [], 'overenrichment': []},
             'overenrol': {'overenroll': ['overenrolled',
                                          'overenrollment',
                                          'overenrollments']},
             'overenroll': ['overenrolled', 'overenrollment', 'overenrollments'],
             'overenskommels': {'overenskommelse': ['overenskommelser']},
             'overenskommelse': ['overenskommelser'],
             'overenskomst': {'overenskomster': []},
             'overensstamd': {'overensstamde': []},
             'overensstamm': {'overensstammer': []},
             'overensstammand': {'overensstammande': []},
             'overensstammels': {'overensstammelse': []},
             'overensstemmels': {'overensstemmelse': []},
             'overensstemmend': {'overensstemmende': []},
             'overenterpris': {'overenterprising': []},
             'overentertain': {'overentertained': []},
             'overenthus': {'overenthused': []},
             'overenthusiasm': {'overenthusiasms': []},
             'overenthusiast': {'overenthusiastic': ['overenthusiastically'],
                                'overenthusiasts': []},
             'overenthusiastic': ['overenthusiastically'],
             'overentri': {'overentry': []},
             'overenumer': {'overenumerated': [], 'overenumeration': []},
             'overenunci': {'overenunciate': ['overenunciated'],
                            'overenunciating': [],
                            'overenunciation': []},
             'overenunciate': ['overenunciated'],
             'overeom': {'overeome': ['overeomes'], 'overeoming': []},
             'overeome': ['overeomes'],
             'overepres': {'overepresented': []},
             'overequip': {'overequipment': [], 'overequipped': [], 'overequipping': []},
             'overerowd': {'overerowded': [], 'overerowding': []},
             'overerudit': {'overerudite': []},
             'overerupt': {'overerupted': [], 'overeruption': []},
             'overerv': {'overerving': []},
             'overesea': {'overeseas': []},
             'overest': {'overeste': []},
             'overesteem': {'overesteemed': []},
             'overestim': {'overestimate': ['overestimated'],
                           'overestimating': [],
                           'overestimation': [],
                           'overestimator': ['overestimators']},
             'overestimar': {'overestimare': ['overestimared']},
             'overestimare': ['overestimared'],
             'overestimate': ['overestimated'],
             'overestimator': ['overestimators'],
             'overestlm': {'overestlmation': []},
             'overetch': {'overetched': [], 'overetching': []},
             'overevalu': {'overevaluate': ['overevaluates', 'overevaluated'],
                           'overevaluating': [],
                           'overevaluation': ['overevaluations']},
             'overevaluate': ['overevaluates', 'overevaluated'],
             'overevaluation': ['overevaluations'],
             'overeveri': {'overevery': []},
             'overeveryth': {'overeverything': []},
             'overevolv': {'overevolved': []},
             'overey': {'overeys': []},
             'overeynd': {'overeynder': []},
             'overf': {'overfal': ['overfals'],
                       'overfancy': [],
                       'overfed': [],
                       'overfeer': ['overfeers'],
                       'overfive': []},
             'overfac': {'overface': ['overfaced'], 'overfacing': []},
             'overface': ['overfaced'],
             'overfacil': {'overfacile': [], 'overfacility': []},
             'overfacilit': {'overfacilitation': []},
             'overfactor': {'overfactoring': []},
             'overfaith': {'overfaithful': []},
             'overfal': {'overfall': ['overfalls', 'overfalling']},
             'overfall': ['overfalls', 'overfalling'],
             'overfam': {'overfamous': []},
             'overfamiliar': {'overfamiliarity': [], 'overfamiliarization': []},
             'overfamiliarli': {'overfamiliarly': []},
             'overfanci': {'overfanciful': []},
             'overfantast': {'overfantastic': []},
             'overfarm': {'overfarmed': [], 'overfarming': []},
             'overfascin': {'overfascinated': [], 'overfascination': []},
             'overfashion': {'overfashionable': []},
             'overfast': {'overfasting': []},
             'overfastidi': {'overfastidious': ['overfastidiousness']},
             'overfastidious': ['overfastidiousness'],
             'overfat': {'overfatness': [], 'overfatted': []},
             'overfatigu': {'overfatigue': ['overfatigues', 'overfatigued'],
                            'overfatiguing': []},
             'overfatigue': ['overfatigues', 'overfatigued'],
             'overfatten': {'overfattened': [], 'overfattening': []},
             'overfavor': {'overfavorable': [], 'overfavored': []},
             'overfavour': {'overfavourable': []},
             'overfe': {'overfee': ['overfeed', 'overfeeds']},
             'overfear': {'overfearful': []},
             'overfeast': {'overfeasting': []},
             'overfecund': {'overfecundity': []},
             'overfee': ['overfeed', 'overfeeds'],
             'overfeed': {'overfeeding': []},
             'overfeel': {'overfeeling': []},
             'overfeer': ['overfeers'],
             'overfel': {'overfelling': []},
             'overfemin': {'overfeminization': [], 'overfeminized': []},
             'overfeminin': {'overfeminine': []},
             'overfer': {'overfermented': []},
             'overferment': {'overfermentation': []},
             'overfertil': {'overfertile': [],
                            'overfertility': [],
                            'overfertilization': [],
                            'overfertilize': ['overfertilized'],
                            'overfertilizing': []},
             'overfertilis': {'overfertilisation': []},
             'overfertilize': ['overfertilized'],
             'overferv': {'overfervent': []},
             'overfhadow': {'overfhadowed': []},
             'overfifti': {'overfifties': [], 'overfifty': []},
             'overfight': {'overfights': []},
             'overfigur': {'overfigured': []},
             'overfil': {'overfile': ['overfiled'],
                         'overfiling': [],
                         'overfill': ['overfills',
                                      'overfilled',
                                      'overfilling',
                                      'overfillings']},
             'overfile': ['overfiled'],
             'overfill': ['overfills', 'overfilled', 'overfilling', 'overfillings'],
             'overfilt': {'overfilter': ['overfiltering'], 'overfilting': []},
             'overfilter': ['overfiltering'],
             'overfiltr': {'overfiltration': []},
             'overfin': {'overfinance': [],
                         'overfine': ['overfinely', 'overfineness'],
                         'overfining': []},
             'overfinanc': {'overfinanced': [], 'overfinancing': []},
             'overfine': ['overfinely', 'overfineness'],
             'overfinicki': {'overfinicky': []},
             'overfinish': {'overfinished': [], 'overfinishing': []},
             'overfiow': {'overfiowed': [], 'overfiowing': [], 'overfiows': []},
             'overfir': {'overfire': ['overfired'], 'overfiring': []},
             'overfire': ['overfired'],
             'overfish': {'overfished': [], 'overfishes': [], 'overfishing': []},
             'overfit': {'overfits': [], 'overfitted': [], 'overfitting': []},
             'overfl': {'overflate': []},
             'overflad': {'overflade': []},
             'overflakke': {'overflakkee': []},
             'overflank': {'overflanked': []},
             'overflatt': {'overflatter': ['overflattered', 'overflattering']},
             'overflatter': ['overflattered', 'overflattering'],
             'overflavor': {'overflavored': []},
             'overflesh': {'overfleshed': []},
             'overfleshi': {'overfleshy': []},
             'overfli': {'overflies': [], 'overfly': ['overflying']},
             'overflight': {'overflight': []},
             'overflo': {'overfloating': []},
             'overflog': {'overflogged': [], 'overflogging': []},
             'overflood': {'overflooded': [],
                           'overflooding': ['overfloodings'],
                           'overfloods': []},
             'overflooding': ['overfloodings'],
             'overflow': ['overflowe',
                          'overflowes',
                          'overflowed',
                          'overflowing',
                          'overflowers',
                          'overflowings',
                          'overflowered',
                          'overflowering'],
             'overflowag': {'overflowage': []},
             'overfloweri': {'overflowery': []},
             'overflowing': {'overflowingness': []},
             'overflowingli': {'overflowingly': []},
             'overflown': {'overflowne': []},
             'overflowpip': {'overflowpipe': ['overflowpipes']},
             'overflowpipe': ['overflowpipes'],
             'overflu': {'overfluent': []},
             'overflush': {'overflushed': []},
             'overfly': ['overflying'],
             'overflyttn': {'overflyttning': []},
             'overfoam': {'overfoaming': []},
             'overfocu': {'overfocus': []},
             'overfocus': {'overfocused': [], 'overfocuses': [], 'overfocusing': []},
             'overfocuss': {'overfocussed': []},
             'overfold': {'overfolded': [],
                          'overfolding': ['overfoldings'],
                          'overfolds': []},
             'overfolding': ['overfoldings'],
             'overfond': {'overfondness': []},
             'overfondl': {'overfondled': [], 'overfondling': []},
             'overfondli': {'overfondly': []},
             'overfoot': {'overfooted': [], 'overfooting': []},
             'overfor': {'overfore': ['overfores'], 'overforing': [], 'overfors': []},
             'overfora': {'overforas': []},
             'overforc': {'overforced': [],
                          'overforceful': ['overforcefulness'],
                          'overforcing': []},
             'overforceful': ['overforcefulness'],
             'overford': {'overfordes': []},
             'overfore': ['overfores'],
             'overforecast': {'overforecasting': [], 'overforecasts': []},
             'overforeign': {'overforeignization': []},
             'overform': {'overformal': ['overformalize',
                                         'overformality',
                                         'overformalized',
                                         'overformalizing',
                                         'overformalization'],
                          'overformation': [],
                          'overformed': [],
                          'overforming': []},
             'overformal': ['overformalize',
                            'overformality',
                            'overformalized',
                            'overformalizing',
                            'overformalization'],
             'overformalist': {'overformalistic': []},
             'overfort': {'overforts': []},
             'overforti': {'overforties': [], 'overforty': []},
             'overfortif': {'overfortification': []},
             'overfortifi': {'overfortified': []},
             'overforward': {'overforwardness': []},
             'overfrag': {'overfragmented': []},
             'overfragment': {'overfragmentation': []},
             'overfragr': {'overfragrant': []},
             'overfram': {'overframed': [], 'overframing': []},
             'overfrank': {'overfrankness': []},
             'overfre': {'overfree': ['overfreely']},
             'overfree': ['overfreely'],
             'overfreez': {'overfreezing': []},
             'overfreight': {'overfreighted': []},
             'overfrequ': {'overfrequency': [], 'overfrequent': ['overfrequently']},
             'overfrequent': ['overfrequently'],
             'overfret': {'overfretful': []},
             'overfri': {'overfried': []},
             'overfriendli': {'overfriendliness': [], 'overfriendly': []},
             'overfrighten': {'overfrightened': []},
             'overfrug': {'overfrugal': []},
             'overfruit': {'overfruitful': []},
             'overftock': {'overftocked': []},
             'overfuel': {'overfueled': [], 'overfueling': []},
             'overful': {'overfull': ['overfullness']},
             'overfulfil': {'overfulfill': ['overfulfills',
                                            'overfulfilled',
                                            'overfulfilling',
                                            'overfulfillment',
                                            'overfulfillments'],
                            'overfulfilment': ['overfulfilments'],
                            'overfulfils': []},
             'overfulfill': ['overfulfills',
                             'overfulfilled',
                             'overfulfilling',
                             'overfulfillment',
                             'overfulfillments'],
             'overfulfilment': ['overfulfilments'],
             'overfull': ['overfullness'],
             'overfunct': {'overfunction': ['overfunctions',
                                            'overfunctioned',
                                            'overfunctional',
                                            'overfunctioning']},
             'overfunction': {'overfunctioner': ['overfunctioners']},
             'overfunctioner': ['overfunctioners'],
             'overfund': {'overfunded': [], 'overfunding': []},
             'overfurnish': {'overfurnished': [], 'overfurnishing': []},
             'overfus': {'overfuse': ['overfused'], 'overfusing': [], 'overfusion': []},
             'overfuse': ['overfused'],
             'overfussi': {'overfussy': []},
             'overg': {'overgate': [],
                       'overge': ['overgently'],
                       'overging': [],
                       'overgive': []},
             'overgad': {'overgade': []},
             'overgaend': {'overgaende': []},
             'overgait': {'overgaiters': []},
             'overgal': {'overgallant': []},
             'overgang': {'overganger': [], 'overgangs': []},
             'overgangsson': {'overgangssone': []},
             'overgar': {'overgarment': []},
             'overgarrul': {'overgarrulous': []},
             'overgartn': {'overgartner': []},
             'overgass': {'overgassing': []},
             'overgath': {'overgathering': []},
             'overgav': {'overgave': []},
             'overgaz': {'overgazing': []},
             'overge': ['overgently'],
             'overgear': {'overgeared': [], 'overgearing': []},
             'overgener': {'overgeneral': ['overgenerality',
                                           'overgeneralize',
                                           'overgeneralized',
                                           'overgeneralizes',
                                           'overgeneralizing',
                                           'overgeneralization',
                                           'overgeneralizations'],
                           'overgenerate': ['overgenerates', 'overgenerated'],
                           'overgenerating': [],
                           'overgeneration': ['overgenerations'],
                           'overgenerous': ['overgenerously']},
             'overgeneral': ['overgenerality',
                             'overgeneralize',
                             'overgeneralized',
                             'overgeneralizes',
                             'overgeneralizing',
                             'overgeneralization',
                             'overgeneralizations'],
             'overgeneralis': {'overgeneralisation': ['overgeneralisations'],
                               'overgeneralise': ['overgeneralised', 'overgeneralises'],
                               'overgeneralising': []},
             'overgeneralisation': ['overgeneralisations'],
             'overgeneralise': ['overgeneralised', 'overgeneralises'],
             'overgenerate': ['overgenerates', 'overgenerated'],
             'overgeneration': ['overgenerations'],
             'overgeneros': {'overgenerosity': []},
             'overgenerous': ['overgenerously'],
             'overgentl': {'overgentle': []},
             'overgestur': {'overgesturing': []},
             'overgift': {'overgifted': []},
             'overgild': {'overgilded': [], 'overgilding': []},
             'overgird': {'overgirded': []},
             'overgiv': {'overgiving': []},
             'overgl': {'overglance': []},
             'overglamor': {'overglamorize': ['overglamorized'],
                            'overglamorizing': [],
                            'overglamorous': []},
             'overglamorize': ['overglamorized'],
             'overglaz': {'overglaze': ['overglazes', 'overglazed'], 'overglazing': []},
             'overglaze': ['overglazes', 'overglazed'],
             'overgloom': {'overgloomed': []},
             'overgloomi': {'overgloomy': []},
             'overglori': {'overglorious': []},
             'overglorif': {'overglorification': []},
             'overglorifi': {'overglorified': [], 'overglorify': ['overglorifying']},
             'overglorify': ['overglorifying'],
             'overgloss': {'overglossed': []},
             'overglov': {'overglove': ['overgloves']},
             'overglove': ['overgloves'],
             'overglow': {'overglowing': []},
             'overglut': {'overglutted': []},
             'overglycosyl': {'overglycosylation': []},
             'overgo': {'overgoe': ['overgoes'], 'overgoing': []},
             'overgoad': {'overgoaded': []},
             'overgod': {'overgods': []},
             'overgoe': ['overgoes'],
             'overgolf': {'overgolfed': []},
             'overgon': {'overgone': []},
             'overgood': {'overgoods': []},
             'overgorg': {'overgorge': ['overgorged', 'overgorgeous'], 'overgorging': []},
             'overgorge': ['overgorged', 'overgorgeous'],
             'overgovern': {'overgoverned': [], 'overgoverning': [], 'overgovernment': []},
             'overgown': {'overgowns': []},
             'overgr': {'overgrateful': []},
             'overgrac': {'overgraceful': []},
             'overgraci': {'overgracious': ['overgraciously']},
             'overgracious': ['overgraciously'],
             'overgrad': {'overgrade': ['overgraded'], 'overgrading': []},
             'overgrade': ['overgraded'],
             'overgraft': {'overgrafted': [], 'overgrafting': []},
             'overgrain': {'overgrained': [],
                           'overgrainer': ['overgrainers'],
                           'overgraining': []},
             'overgrainer': ['overgrainers'],
             'overgranul': {'overgranulation': []},
             'overgrasp': {'overgrasping': []},
             'overgrass': {'overgrassed': []},
             'overgratif': {'overgratification': []},
             'overgratifi': {'overgratified': [], 'overgratify': ['overgratifying']},
             'overgratify': ['overgratifying'],
             'overgraz': {'overgraze': ['overgrazes', 'overgrazed', 'overgrazers'],
                          'overgrazing': []},
             'overgraze': ['overgrazes', 'overgrazed', 'overgrazers'],
             'overgreas': {'overgrease': ['overgreased'], 'overgreasing': []},
             'overgrease': ['overgreased'],
             'overgreat': {'overgreatness': []},
             'overgreedi': {'overgreedy': []},
             'overgriev': {'overgrieved': []},
             'overgrind': {'overgrinding': []},
             'overgrip': {'overgripping': []},
             'overgripand': {'overgripande': []},
             'overgroom': {'overgroomed': [], 'overgrooming': []},
             'overgrot': {'overgrote': []},
             'overgrow': {'overgrowed': [],
                          'overgrowing': ['overgrowings'],
                          'overgrows': []},
             'overgrowing': ['overgrowings'],
             'overgrown': {'overgrowne': []},
             'overgrowth': {'overgrowth': []},
             'overguard': {'overguarded': [], 'overguarding': []},
             'overguess': {'overguessed': []},
             'overguid': {'overguidance': []},
             'overgun': {'overgunned': [], 'overgunning': []},
             'overh': {'overhaled': [],
                       'overhe': ['overher', 'overheated', 'overhealing', 'overheating'],
                       'overhoused': [],
                       'overhousing': []},
             'overhabitu': {'overhabituation': []},
             'overhadow': {'overhadowed': []},
             'overhag': {'overhage': []},
             'overhail': {'overhailed': []},
             'overhair': {'overhairs': []},
             'overhal': {'overhalance': [],
                         'overhale': [],
                         'overhall': ['overhalls', 'overhalled']},
             'overhalanc': {'overhalanced': []},
             'overhall': ['overhalls', 'overhalled'],
             'overhand': {'overhanded': [], 'overhanding': [], 'overhands': []},
             'overhandl': {'overhandle': ['overhandled'], 'overhandling': []},
             'overhandle': ['overhandled'],
             'overhandsom': {'overhandsome': []},
             'overhang': ['overhanged', 'overhanging', 'overhangings'],
             'overhappi': {'overhappy': []},
             'overharass': {'overharassed': []},
             'overharden': {'overhardened': [], 'overhardening': []},
             'overhardi': {'overhardy': []},
             'overhardli': {'overhardly': []},
             'overharri': {'overharried': []},
             'overharshli': {'overharshly': []},
             'overharvest': {'overharvested': [], 'overharvesting': [], 'overharvests': []},
             'overhast': {'overhaste': []},
             'overhasti': {'overhastiness': [], 'overhasty': []},
             'overhastili': {'overhastily': []},
             'overhat': {'overhatted': []},
             'overhau': {'overhaus': []},
             'overhaul': ['overhauler',
                          'overhauled',
                          'overhauling',
                          'overhaulers',
                          'overhaulings'],
             'overhaus': {'overhauser': []},
             'overhawl': {'overhawled': [], 'overhawling': []},
             'overhe': ['overher', 'overheated', 'overhealing', 'overheating'],
             'overhead': ['overheaded', 'overheading'],
             'overheadvalv': {'overheadvalve': []},
             'overhealthi': {'overhealthy': []},
             'overheap': {'overheaped': [], 'overheaping': []},
             'overhear': {'overheare': ['overhearer', 'overheared', 'overhearers'],
                          'overhearing': ['overhearings'],
                          'overhears': []},
             'overheard': {'overheards': []},
             'overheare': ['overhearer', 'overheared', 'overhearers'],
             'overhearing': ['overhearings'],
             'overhearti': {'overhearty': []},
             'overheartili': {'overheartily': []},
             'overheat': {'overheats': []},
             'overheated': {'overheatedness': []},
             'overheatedli': {'overheatedly': []},
             'overheavi': {'overheavy': []},
             'overheavili': {'overheavily': []},
             'overhed': {'overhede': []},
             'overhedg': {'overhedge': ['overhedged'], 'overhedging': []},
             'overhedge': ['overhedged'],
             'overheel': {'overheels': []},
             'overheers': {'overheerser': [], 'overheersing': []},
             'overheersend': {'overheersende': []},
             'overheid': {'overheids': []},
             'overheighten': {'overheightened': []},
             'overheis': {'overheiser': []},
             'overhelm': {'overhelmed': [], 'overhelming': [], 'overhelms': []},
             'overhelmingli': {'overhelmingly': []},
             'overhelp': {'overhelped': [], 'overhelpful': [], 'overhelping': []},
             'overheparin': {'overheparinization': []},
             'overher': {'overhere': []},
             'overherald': {'overheralded': []},
             'overhero': {'overheroic': []},
             'overhesit': {'overhesitant': []},
             'overhi': {'overhied': [], 'overhis': []},
             'overhighli': {'overhighly': []},
             'overhil': {'overhill': ['overhills']},
             'overhill': ['overhills'],
             'overhir': {'overhire': ['overhired'], 'overhiring': []},
             'overhire': ['overhired'],
             'overhis': {'overhiser': []},
             'overhistori': {'overhistories': []},
             'overhit': {'overhitting': []},
             'overhogd': {'overhogdal': []},
             'overhold': {'overholding': []},
             'overhols': {'overholser': []},
             'overholst': {'overholster': []},
             'overholt': {'overholts': []},
             'overholtz': {'overholtzer': []},
             'overholz': {'overholzer': []},
             'overhomogen': {'overhomogenize': []},
             'overhop': {'overhopeful': []},
             'overhospit': {'overhospitable': [], 'overhospitalization': []},
             'overhour': {'overhours': []},
             'overhous': {'overhouse': []},
             'overhuls': {'overhulse': ['overhulser']},
             'overhulse': ['overhulser'],
             'overhuman': {'overhumanity': [], 'overhumanized': []},
             'overhumbl': {'overhumble': []},
             'overhumidif': {'overhumidification': []},
             'overhungri': {'overhungry': []},
             'overhunt': {'overhunted': [], 'overhunting': []},
             'overhurden': {'overhurdened': []},
             'overhuri': {'overhury': []},
             'overhurri': {'overhurried': [], 'overhurry': ['overhurrying']},
             'overhurriedli': {'overhurriedly': []},
             'overhurry': ['overhurrying'],
             'overhwelm': {'overhwelmed': [], 'overhwelming': []},
             'overhwelmingli': {'overhwelmingly': []},
             'overhydr': {'overhydrate': ['overhydrated'],
                          'overhydrating': [],
                          'overhydration': []},
             'overhydrate': ['overhydrated'],
             'overhyp': {'overhype': ['overhyped'], 'overhyping': []},
             'overhype': ['overhyped'],
             'overhypothes': {'overhypotheses': []},
             'overi': {'overie': ['overies'], 'overis': [], 'overy': ['overys']},
             'overiap': {'overiapping': []},
             'overid': {'overide': ['overides',
                        'overidealize',
                                    'overidealism',
                                    'overidealizes',
                                    'overidealized',
                                    'overidealizing',
                                    'overideational',
                                    'overidealization',
                                    'overidealizations'],
                        'overiding': []},
             'overide': ['overides',
                         'overidealize',
                         'overidealism',
                         'overidealizes',
                         'overidealized',
                         'overidealizing',
                         'overideational',
                         'overidealization',
                         'overidealizations'],
             'overidealis': {'overidealisation': [], 'overidealised': []},
             'overidealist': {'overidealistic': []},
             'overidentif': {'overidentification': ['overidentifications']},
             'overidentifi': {'overidentified': [],
                              'overidentifies': [],
                              'overidentify': ['overidentifying']},
             'overidentification': ['overidentifications'],
             'overidentify': ['overidentifying'],
             'overideolog': {'overideological': []},
             'overie': ['overies'],
             'overiectom': {'overiectomized': []},
             'overig': {'overige': []},
             'overigen': {'overigens': []},
             'overijs': {'overijse': []},
             'overijssel': {'overijssels': []},
             'overijssels': {'overijsselse': []},
             'overijsselsch': {'overijsselsche': []},
             'overil': {'overill': []},
             'overillumin': {'overilluminate': ['overilluminated'],
                             'overilluminating': [],
                             'overillumination': []},
             'overilluminate': ['overilluminated'],
             'overillustr': {'overillustrated': []},
             'overimagin': {'overimagination': [], 'overimaginative': []},
             'overimbib': {'overimbibe': ['overimbibed'], 'overimbibing': []},
             'overimbibe': ['overimbibed'],
             'overimbu': {'overimbued': []},
             'overimit': {'overimitation': []},
             'overimmers': {'overimmersion': []},
             'overimmunosuppress': {'overimmunosuppression': []},
             'overimpati': {'overimpatient': []},
             'overimpetu': {'overimpetuous': []},
             'overimplement': {'overimplementation': []},
             'overimport': {'overimportance': [],
                            'overimportant': [],
                            'overimportation': ['overimportations'],
                            'overimported': [],
                            'overimporting': []},
             'overimportation': ['overimportations'],
             'overimpos': {'overimpose': ['overimposed'], 'overimposing': []},
             'overimpose': ['overimposed'],
             'overimpress': {'overimpressed': [], 'overimpressive': []},
             'overimpression': {'overimpressionable': []},
             'overimprov': {'overimprove': ['overimproved',
                                            'overimprovement',
                                            'overimprovements'],
                            'overimproving': []},
             'overimprove': ['overimproved', 'overimprovement', 'overimprovements'],
             'overimpuls': {'overimpulsive': []},
             'overincarcer': {'overincarceration': []},
             'overinclin': {'overinclined': []},
             'overinclud': {'overinclude': ['overincluded'], 'overincluding': []},
             'overinclude': ['overincluded'],
             'overinclus': {'overinclusion': ['overinclusions'],
                            'overinclusive': ['overinclusively', 'overinclusiveness'],
                            'overinclusivity': []},
             'overinclusion': ['overinclusions'],
             'overinclusive': ['overinclusively', 'overinclusiveness'],
             'overincom': {'overincome': []},
             'overincorpor': {'overincorporation': [], 'overincorporative': []},
             'overincreas': {'overincrease': [], 'overincreasing': []},
             'overindebt': {'overindebted': []},
             'overindebted': {'overindebtedness': []},
             'overindepend': {'overindependence': [], 'overindependent': []},
             'overindict': {'overindicted': []},
             'overindividu': {'overindividual': ['overindividualism',
                                                 'overindividualized',
                                                 'overindividualization'],
                              'overindividuation': []},
             'overindividual': ['overindividualism',
                                'overindividualized',
                                'overindividualization'],
             'overindividualist': {'overindividualistic': []},
             'overindoctrin': {'overindoctrinated': []},
             'overindulg': {'overindulge': ['overindulged',
                                            'overindulges',
                                            'overindulger',
                                            'overindulgers',
                                            'overindulgent',
                                            'overindulgence',
                                            'overindulgently'],
                            'overindulging': []},
             'overindulge': ['overindulged',
                             'overindulges',
                             'overindulger',
                             'overindulgers',
                             'overindulgent',
                             'overindulgence',
                             'overindulgently'],
             'overindustri': {'overindustrialization': [],
                              'overindustrialized': [],
                              'overindustrious': []},
             'overindustrialis': {'overindustrialisation': [], 'overindustrialised': []},
             'overinfect': {'overinfected': [], 'overinfection': []},
             'overinfi': {'overinfiation': []},
             'overinfl': {'overinflate': ['overinflated', 'overinflates'],
                          'overinflating': [],
                          'overinflation': []},
             'overinflate': ['overinflated', 'overinflates'],
             'overinflu': {'overinfluence': []},
             'overinfluenc': {'overinfluenced': [], 'overinfluencing': []},
             'overinfluenti': {'overinfluential': []},
             'overinform': {'overinformation': [],
                            'overinformative': [],
                            'overinformed': [],
                            'overinforming': []},
             'overinfus': {'overinfusion': []},
             'overingeni': {'overingenious': ['overingeniously']},
             'overingenious': ['overingeniously'],
             'overingenu': {'overingenuity': [], 'overingenuous': []},
             'overingest': {'overingestion': []},
             'overingrati': {'overingratiating': []},
             'overinhabit': {'overinhabited': []},
             'overinhibit': {'overinhibited': [], 'overinhibition': []},
             'overinject': {'overinjected': [], 'overinjection': []},
             'overink': {'overinked': [], 'overinking': []},
             'overinquisit': {'overinquisitive': ['overinquisitiveness']},
             'overinquisitive': ['overinquisitiveness'],
             'overinscrib': {'overinscribed': []},
             'overinsert': {'overinsertion': []},
             'overinsist': {'overinsistence': [],
                            'overinsistent': ['overinsistently'],
                            'overinsisting': []},
             'overinsistent': ['overinsistently'],
             'overinspect': {'overinspected': [], 'overinspection': []},
             'overinstitution': {'overinstitutionalization': [],
                                 'overinstitutionalized': [],
                                 'overinstitutionalizing': []},
             'overinstru': {'overinstrumented': []},
             'overinstruct': {'overinstructed': [], 'overinstruction': []},
             'overinstrument': {'overinstrumentation': []},
             'overinsuffl': {'overinsufflation': []},
             'overinsul': {'overinsulate': ['overinsulated'], 'overinsulating': []},
             'overinsulate': ['overinsulated'],
             'overinsulin': {'overinsulinization': []},
             'overinsur': {'overinsurance': [],
                           'overinsure': ['overinsures', 'overinsured'],
                           'overinsuring': []},
             'overinsure': ['overinsures', 'overinsured'],
             'overintak': {'overintake': []},
             'overintegr': {'overintegrated': [], 'overintegration': []},
             'overintellectu': {'overintellectual': ['overintellectualism',
                                                     'overintellectualize',
                                                     'overintellectuality',
                                                     'overintellectualizes',
                                                     'overintellectualized',
                                                     'overintellectualizing',
                                                     'overintellectualization']},
             'overintellectual': ['overintellectualism',
                                  'overintellectualize',
                                  'overintellectuality',
                                  'overintellectualizes',
                                  'overintellectualized',
                                  'overintellectualizing',
                                  'overintellectualization'],
             'overintellectualis': {'overintellectualised': []},
             'overintellectualist': {'overintellectualistic': []},
             'overintellig': {'overintelligent': []},
             'overintens': {'overintense': ['overintensely'],
                            'overintensity': [],
                            'overintensive': []},
             'overintense': ['overintensely'],
             'overintensif': {'overintensification': []},
             'overintensifi': {'overintensified': [], 'overintensify': []},
             'overinterest': {'overinterested': []},
             'overinterfer': {'overinterference': []},
             'overinterpret': {'overinterpretation': ['overinterpretations'],
                               'overinterpretative': [],
                               'overinterpreted': [],
                               'overinterpreting': [],
                               'overinterpretive': [],
                               'overinterprets': []},
             'overinterpretation': ['overinterpretations'],
             'overintervent': {'overintervention': []},
             'overinterview': {'overinterviewed': []},
             'overintim': {'overintimate': []},
             'overintimaci': {'overintimacy': []},
             'overintr': {'overintricate': []},
             'overintrospect': {'overintrospective': []},
             'overintrus': {'overintrusion': [], 'overintrusive': ['overintrusiveness']},
             'overintrusive': ['overintrusiveness'],
             'overinventori': {'overinventoried': []},
             'overinvest': {'overinvested': [],
                            'overinvesting': [],
                            'overinvestment': ['overinvestments'],
                            'overinvests': []},
             'overinvestig': {'overinvestigate': ['overinvestigated'],
                              'overinvestigating': [],
                              'overinvestigation': []},
             'overinvestigate': ['overinvestigated'],
             'overinvestment': ['overinvestments'],
             'overinvo': {'overinvoiced': [], 'overinvoicing': []},
             'overinvoic': {'overinvoice': []},
             'overinvolv': {'overinvolve': ['overinvolved', 'overinvolvement'],
                            'overinvolving': []},
             'overinvolve': ['overinvolved', 'overinvolvement'],
             'overion': {'overionization': [], 'overionized': []},
             'overiook': {'overiooked': [], 'overiooking': []},
             'overip': {'overipe': []},
             'overiqu': {'overique': []},
             'overirradi': {'overirradiated': [], 'overirradiation': []},
             'overirrig': {'overirrigate': ['overirrigated'],
                           'overirrigating': [],
                           'overirrigation': []},
             'overirrigate': ['overirrigated'],
             'overirrit': {'overirritability': [],
                           'overirritable': [],
                           'overirritated': [],
                           'overirritation': []},
             'overish': {'overishness': []},
             'overisol': {'overisolation': []},
             'overissu': {'overissuance': ['overissuances'],
                          'overissue': ['overissues', 'overissued'],
                          'overissuing': []},
             'overissuance': ['overissuances'],
             'overissue': ['overissues', 'overissued'],
             'overit': {'overits': []},
             'overiy': {'overiying': []},
             'overjacket': {'overjackets': []},
             'overjangl': {'overjangled': []},
             'overjeal': {'overjealous': []},
             'overjet': {'overjets': []},
             'overjewel': {'overjeweled': [], 'overjewelled': []},
             'overjh': {'overjhe': []},
             'overjov': {'overjoved': []},
             'overjoy': {'overjoyed': [],
                         'overjoyful': [],
                         'overjoying': [],
                         'overjoyous': ['overjoyously'],
                         'overjoys': []},
             'overjoyous': ['overjoyously'],
             'overjth': {'overjthe': []},
             'overjubil': {'overjubilant': []},
             'overjudg': {'overjudge': ['overjudged'], 'overjudging': []},
             'overjudge': ['overjudged'],
             'overjudici': {'overjudicialization': []},
             'overjump': {'overjumped': [], 'overjumping': [], 'overjumps': []},
             'overjustif': {'overjustification': []},
             'overjustifi': {'overjustified': [], 'overjustify': ['overjustifying']},
             'overjustify': ['overjustifying'],
             'overjut': {'overjutting': []},
             'overk': {'overkant': [], 'overking': ['overkings']},
             'overkeen': {'overkeenness': []},
             'overkey': {'overkeyed': []},
             'overkil': {'overkill': ['overkilled', 'overkilling']},
             'overkill': ['overkilled', 'overkilling'],
             'overkind': {'overkindness': []},
             'overkindli': {'overkindly': []},
             'overking': ['overkings'],
             'overkingdom': {'overkingdoms': []},
             'overkingship': {'overkingships': []},
             'overkirk': {'overkirke': []},
             'overkiss': {'overkissed': []},
             'overkne': {'overknee': []},
             'overknead': {'overkneading': []},
             'overknow': {'overknowing': []},
             'overkoepelend': {'overkoepelende': []},
             'overl': {'overlate': [],
                       'overleal': [],
                       'overled': [],
                       'overlent': [],
                       'overling': ['overlings'],
                       'overlive': ['overlives', 'overlively'],
                       'overll': []},
             'overlabel': {'overlabeled': [], 'overlabeling': []},
             'overlabor': {'overlabored': [], 'overlaboring': []},
             'overlabori': {'overlaborious': []},
             'overlabour': {'overlaboured': [], 'overlabouring': []},
             'overlac': {'overlace': ['overlaced'], 'overlacing': []},
             'overlace': ['overlaced'],
             'overlact': {'overlactation': []},
             'overlad': {'overlade': ['overladed'], 'overlading': []},
             'overlade': ['overladed'],
             'overladen': {'overladened': []},
             'overladi': {'overlady': []},
             'overlaggn': {'overlaggning': []},
             'overlai': {'overlaied': []},
             'overlain': {'overlained': []},
             'overlak': {'overlake': []},
             'overlamna': {'overlamnas': []},
             'overlamnad': {'overlamnade': ['overlamnades']},
             'overlamnade': ['overlamnades'],
             'overlamnat': {'overlamnats': []},
             'overland': {'overlande': ['overlanded', 'overlander', 'overlanders'],
                          'overlanding': [],
                          'overlands': []},
             'overlande': ['overlanded', 'overlander', 'overlanders'],
             'overlanguag': {'overlanguaged': []},
             'overlap': ['overlaped', 'overlapped', 'overlaping', 'overlapping'],
             'overlapp': {'overlapper': ['overlappers'], 'overlappping': []},
             'overlappend': {'overlappende': []},
             'overlapper': ['overlappers'],
             'overlapping': {'overlappingness': []},
             'overlappinggener': {'overlappinggenerations': []},
             'overlappingjurisdict': {'overlappingjurisdictions': []},
             'overlappingli': {'overlappingly': []},
             'overlard': {'overlarded': [], 'overlarding': []},
             'overlarg': {'overlarge': ['overlargely']},
             'overlarge': ['overlargely'],
             'overlash': {'overlashed': [], 'overlashing': []},
             'overlast': {'overlasted': [], 'overlasting': []},
             'overlaud': {'overlauded': [], 'overlauding': []},
             'overlaudatori': {'overlaudatory': []},
             'overlaund': {'overlaundered': []},
             'overlav': {'overlaving': [], 'overlavs': []},
             'overlavishli': {'overlavishly': []},
             'overlawy': {'overlawyered': [], 'overlawyering': []},
             'overlay': ['overlayed',
                         'overlayer',
                         'overlaying',
                         'overlayable',
                         'overlayment',
                         'overlayings',
                         'overlayered',
                         'overlayering',
                         'overlayerings'],
             'overlcok': {'overlcoked': []},
             'overle': {'overlee': ['overleed', 'overlees']},
             'overlead': {'overleading': []},
             'overleaf': {'overleafs': []},
             'overleam': {'overleamed': [], 'overleaming': []},
             'overlean': {'overleaned': [], 'overleaning': []},
             'overleap': {'overleape': ['overleaped'],
                          'overleaping': ['overleapings'],
                          'overleaps': []},
             'overleape': ['overleaped'],
             'overleaping': ['overleapings'],
             'overlearn': {'overlearned': [], 'overlearning': [], 'overlearns': []},
             'overleas': {'overlease': []},
             'overleath': {'overleather': []},
             'overleav': {'overleaves': []},
             'overleden': {'overledene': []},
             'overlee': ['overleed', 'overlees'],
             'overleg': {'overlegalization': []},
             'overlegalist': {'overlegalistic': []},
             'overlegisl': {'overlegislate': ['overlegislated'],
                            'overlegislating': [],
                            'overlegislation': []},
             'overlegislate': ['overlegislated'],
             'overleir': {'overleires': []},
             'overlend': {'overlending': []},
             'overlength': {'overlengths': []},
             'overlengthen': {'overlengthened': [], 'overlengthening': []},
             'overlengthi': {'overlengthy': []},
             'overleni': {'overleniency': [], 'overlenient': []},
             'overlev': {'overleve': ['overlever', 'overlevering'], 'overleving': []},
             'overleve': ['overlever', 'overlevering'],
             'overlevend': {'overlevende': []},
             'overleverag': {'overleverage': ['overleveraged'], 'overleveraging': []},
             'overleverage': ['overleveraged'],
             'overlevered': {'overleverede': []},
             'overlevingsstrategi': {'overlevingsstrategie': []},
             'overlh': {'overlhe': []},
             'overli': {'overlie': ['overlied', 'overlies'], 'overly': ['overlying']},
             'overliber': {'overliberal': ['overliberally', 'overliberality']},
             'overliberal': ['overliberally', 'overliberality'],
             'overlicens': {'overlicensed': [], 'overlicensing': []},
             'overlie': ['overlied', 'overlies'],
             'overlif': {'overlife': []},
             'overlifes': {'overlifesize': []},
             'overlift': {'overlifted': [], 'overlifting': []},
             'overliggend': {'overliggende': []},
             'overlight': {'overlighted': [], 'overlighting': [], 'overlights': []},
             'overlightli': {'overlightly': []},
             'overlik': {'overlike': ['overliked', 'overlikely']},
             'overlike': ['overliked', 'overlikely'],
             'overlim': {'overlime': ['overlimed'], 'overliming': []},
             'overlime': ['overlimed'],
             'overlimit': {'overlimitation': [], 'overlimited': [], 'overlimiting': []},
             'overlin': {'overline': ['overlined', 'overlines'], 'overlining': []},
             'overline': ['overlined', 'overlines'],
             'overling': ['overlings'],
             'overlipp': {'overlippe': []},
             'overliquid': {'overliquidity': []},
             'overlisten': {'overlistening': []},
             'overliter': {'overliteral': ['overliterally',
                                           'overliteralism',
                                           'overliteralness',
                                           'overliteralized',
                                           'overliteralization'],
                           'overliterate': []},
             'overliteral': ['overliterally',
                             'overliteralism',
                             'overliteralness',
                             'overliteralized',
                             'overliteralization'],
             'overliterari': {'overliterary': []},
             'overlittl': {'overlittle': []},
             'overliv': {'overlived': [], 'overliving': []},
             'overlive': ['overlives', 'overlively'],
             'overllow': {'overllowing': []},
             'overload': ['overloaded',
                          'overloading',
                          'overloaders',
                          'overloadings',
                          'overloadable'],
             'overloan': {'overloaned': [], 'overloaning': [], 'overloans': []},
             'overlobbi': {'overlobbied': []},
             'overlock': {'overlocked': [],
                          'overlocker': ['overlockers'],
                          'overlocking': [],
                          'overlocks': []},
             'overlocker': ['overlockers'],
             'overlog': {'overlogged': [], 'overlogging': [], 'overlogical': []},
             'overlok': {'overloke': ['overloked'], 'overloking': []},
             'overloke': ['overloked'],
             'overlook': ['overlooke',
                          'overlooked',
                          'overlooker',
                          'overlooking',
                          'overlookers',
                          'overlookings',
                          'overlookable'],
             'overlookingth': {'overlookingthe': []},
             'overlookth': {'overlookthe': []},
             'overloook': {'overloooked': [], 'overloooking': []},
             'overloop': {'overloops': []},
             'overloos': {'overloose': []},
             'overlop': {'overlopping': []},
             'overloquaci': {'overloquacious': []},
             'overlord': ['overlorded', 'overlordism', 'overlording'],
             'overlordli': {'overlordly': []},
             'overlordship': {'overlordship': []},
             'overloud': {'overloudness': []},
             'overloudli': {'overloudly': []},
             'overlov': {'overlove': ['overloved', 'overloves'], 'overloving': []},
             'overlove': ['overloved', 'overloves'],
             'overloy': {'overloyal': []},
             'overloyalti': {'overloyalty': []},
             'overlubr': {'overlubricate': ['overlubricated'], 'overlubrication': []},
             'overlubricate': ['overlubricated'],
             'overlumin': {'overluminous': []},
             'overluminos': {'overluminosity': []},
             'overlusci': {'overluscious': []},
             'overlusti': {'overlusty': []},
             'overlv': {'overlving': []},
             'overly': ['overlying'],
             'overlyaggress': {'overlyaggressive': []},
             'overlyambiti': {'overlyambitious': []},
             'overlygener': {'overlygenerous': []},
             'overlylarg': {'overlylarge': []},
             'overlyoptimist': {'overlyoptimistic': []},
             'overlyr': {'overlyrical': []},
             'overlysensit': {'overlysensitive': []},
             'overlysimplist': {'overlysimplistic': []},
             'overlyzeal': {'overlyzealous': []},
             'overm': {'overme': ['overmeer']},
             'overma': {'overmas': []},
             'overmaa': {'overmaas': []},
             'overmaad': {'overmaade': []},
             'overmad': {'overmade': []},
             'overmagnif': {'overmagnification': []},
             'overmagnifi': {'overmagnified': [], 'overmagnify': ['overmagnifying']},
             'overmagnify': ['overmagnifying'],
             'overmain': {'overmains': []},
             'overmaintain': {'overmaintained': [], 'overmaintaining': []},
             'overmainten': {'overmaintenance': []},
             'overmak': {'overmake': [], 'overmaking': []},
             'overman': {'overmanned': [], 'overmanning': [], 'overmans': []},
             'overmanag': {'overmanage': ['overmanages', 'overmanaged', 'overmanagement'],
                           'overmanaging': []},
             'overmanage': ['overmanages', 'overmanaged', 'overmanagement'],
             'overmani': {'overmany': []},
             'overmanicur': {'overmanicured': []},
             'overmanipul': {'overmanipulate': ['overmanipulated'],
                             'overmanipulating': [],
                             'overmanipulation': []},
             'overmanipulate': ['overmanipulated'],
             'overmann': {'overmannered': []},
             'overmantel': {'overmantel': []},
             'overmantl': {'overmantle': ['overmantles', 'overmantled'],
                           'overmantling': []},
             'overmantle': ['overmantles', 'overmantled'],
             'overmanur': {'overmanured': [], 'overmanuring': []},
             'overmar': {'overmars': []},
             'overmarch': {'overmarched': [], 'overmarching': []},
             'overmarin': {'overmarinate': []},
             'overmark': {'overmarked': [], 'overmarking': ['overmarkings']},
             'overmarket': {'overmarketed': [], 'overmarketing': []},
             'overmarking': ['overmarkings'],
             'overmarri': {'overmarried': []},
             'overmasculin': {'overmasculine': [],
                              'overmasculinization': [],
                              'overmasculinized': []},
             'overmask': {'overmasking': []},
             'overmass': {'overmassive': []},
             'overmassag': {'overmassage': []},
             'overmast': {'overmasted': [],
                          'overmaster': ['overmasters',
                                         'overmastered',
                                         'overmasterful',
                                         'overmastering'],
                          'overmasting': []},
             'overmaster': ['overmasters',
                            'overmastered',
                            'overmasterful',
                            'overmastering'],
             'overmasteri': {'overmastery': []},
             'overmasteringli': {'overmasteringly': []},
             'overmat': {'overmats': [], 'overmatted': []},
             'overmatch': {'overmatched': [], 'overmatches': [], 'overmatching': []},
             'overmaterialist': {'overmaterialistic': []},
             'overmatern': {'overmaternal': []},
             'overmatt': {'overmatter': []},
             'overmatur': {'overmaturation': [],
                           'overmature': ['overmatured'],
                           'overmaturity': []},
             'overmature': ['overmatured'],
             'overme': ['overmeer'],
             'overmean': {'overmeaning': []},
             'overmeasur': {'overmeasure': ['overmeasures',
                                            'overmeasured',
                                            'overmeasurement'],
                            'overmeasuring': []},
             'overmeasure': ['overmeasures', 'overmeasured', 'overmeasurement'],
             'overmechan': {'overmechanical': [],
                            'overmechanization': [],
                            'overmechanize': ['overmechanized']},
             'overmechanis': {'overmechanised': []},
             'overmechanist': {'overmechanistic': []},
             'overmechanize': ['overmechanized'],
             'overmed': {'overmedicate': ['overmedicated'],
                         'overmedicating': [],
                         'overmedication': []},
             'overmeddl': {'overmeddling': []},
             'overmedi': {'overmediated': []},
             'overmedic': {'overmedicalization': [],
                           'overmedicalize': ['overmedicalized'],
                           'overmedicalizing': []},
             'overmedicalize': ['overmedicalized'],
             'overmedicate': ['overmedicated'],
             'overmei': {'overmeier': []},
             'overmeir': {'overmeire': []},
             'overmelodramat': {'overmelodramatic': []},
             'overment': {'overmental': [], 'overmentioned': []},
             'overmentalis': {'overmentalised': []},
             'overmer': {'overmere': []},
             'overmerci': {'overmerciful': []},
             'overmetaphys': {'overmetaphysical': []},
             'overmethod': {'overmethodic': ['overmethodical']},
             'overmethodic': ['overmethodical'],
             'overmethyl': {'overmethylated': [], 'overmethylation': []},
             'overmeticul': {'overmeticulous': ['overmeticulousness']},
             'overmeticulous': ['overmeticulousness'],
             'overmey': {'overmeyer': []},
             'overmi': {'overmier': [], 'overmy': []},
             'overmid': {'overmids': []},
             'overmighti': {'overmightiness': [], 'overmighty': []},
             'overmigr': {'overmigration': []},
             'overmik': {'overmiked': []},
             'overmil': {'overmilled': [], 'overmiller': [], 'overmilling': []},
             'overmilit': {'overmilitant': []},
             'overmilitar': {'overmilitarization': [], 'overmilitarized': []},
             'overmilk': {'overmilked': [], 'overmilking': []},
             'overmin': {'overmined': [], 'overmining': []},
             'overmind': {'overmindful': []},
             'overminus': {'overminused': []},
             'overminut': {'overminute': ['overminuteness']},
             'overminute': ['overminuteness'],
             'overmir': {'overmire': []},
             'overmit': {'overmits': []},
             'overmitt': {'overmitts': []},
             'overmitten': {'overmittens': []},
             'overmobil': {'overmobilization': [], 'overmobilized': []},
             'overmobl': {'overmobility': []},
             'overmoch': {'overmoche': []},
             'overmod': {'overmoded': []},
             'overmodel': {'overmodeled': [],
                           'overmodeling': [],
                           'overmodelled': [],
                           'overmodelling': []},
             'overmoder': {'overmoderated': []},
             'overmodern': {'overmodernization': []},
             'overmodesti': {'overmodesty': []},
             'overmodestli': {'overmodestly': []},
             'overmodif': {'overmodification': []},
             'overmodifi': {'overmodified': []},
             'overmodul': {'overmodulate': ['overmodulated'],
                           'overmodulating': [],
                           'overmodulation': []},
             'overmodulate': ['overmodulated'],
             'overmoehl': {'overmoehle': []},
             'overmoisten': {'overmoistened': [], 'overmoistening': []},
             'overmold': {'overmolded': [], 'overmolding': []},
             'overmoney': {'overmoneyed': []},
             'overmonitor': {'overmonitoring': []},
             'overmor': {'overmoral': ['overmoralize',
                                       'overmoralized',
                                       'overmoralizing',
                                       'overmoralization'],
                         'overmore': []},
             'overmoral': ['overmoralize',
                           'overmoralized',
                           'overmoralizing',
                           'overmoralization'],
             'overmoralist': {'overmoralistic': []},
             'overmort': {'overmortality': []},
             'overmortgag': {'overmortgaged': []},
             'overmoth': {'overmother': ['overmothered', 'overmothering']},
             'overmother': ['overmothered', 'overmothering'],
             'overmotiv': {'overmotivated': [], 'overmotivation': []},
             'overmotor': {'overmotoring': []},
             'overmould': {'overmoulded': [], 'overmoulding': []},
             'overmount': {'overmounted': []},
             'overmov': {'overmovement': []},
             'overmoy': {'overmoyer': []},
             'overmuch': {'overmuche': [], 'overmuchness': []},
             'overmuffl': {'overmuffled': []},
             'overmultipl': {'overmultiplication': []},
             'overmultipli': {'overmultiplied': [], 'overmultiply': []},
             'overmuscl': {'overmuscled': []},
             'overmy': {'overmyer': []},
             'overn': {'overnance': [],
                       'overnational': [],
                       'overned': [],
                       'overners': [],
                       'overnes': [],
                       'overning': [],
                       'overnment': ['overnments'],
                       'overns': []},
             'overna': {'overnaent': []},
             'overnam': {'overname': ['overnames', 'overnamed'], 'overnaming': []},
             'overname': ['overnames', 'overnamed'],
             'overnarrow': {'overnarrowing': []},
             'overnationalist': {'overnationalistic': []},
             'overnatur': {'overnatural': [], 'overnature': []},
             'overnaturalist': {'overnaturalistic': []},
             'overnd': {'overnde': [], 'overnding': []},
             'overneatli': {'overneatly': []},
             'overneedl': {'overneedle': []},
             'overneg': {'overnegative': []},
             'overneglect': {'overneglected': []},
             'overnel': {'overnell': []},
             'overnerv': {'overnervous': []},
             'overnet': {'overnetted': [], 'overnetting': []},
             'overneutr': {'overneutralization': [], 'overneutralized': []},
             'overnic': {'overnice': ['overnicely', 'overniceness']},
             'overnice': ['overnicely', 'overniceness'],
             'overniceti': {'overniceties': [], 'overnicety': []},
             'overnight': {'overnighted': [],
                           'overnighter': [],
                           'overnighting': [],
                           'overnights': []},
             'overnit': {'overnite': []},
             'overnment': {'overnmental': []},
             'overnn': {'overnnent': []},
             'overnni': {'overnnient': []},
             'overnoisi': {'overnoisy': []},
             'overnor': {'overnorates': [], 'overnors': []},
             'overnorm': {'overnormal': ['overnormalized', 'overnormalization']},
             'overnormal': ['overnormalized', 'overnormalization'],
             'overnot': {'overnote': []},
             'overnourish': {'overnourished': [],
                             'overnourishing': [],
                             'overnourishment': []},
             'overnra': {'overnraent': []},
             'overnumb': {'overnumbered': []},
             'overnumer': {'overnumerous': []},
             'overnurs': {'overnursed': [], 'overnursing': []},
             'overnurtur': {'overnurture': ['overnurtured'], 'overnurturing': []},
             'overnurture': ['overnurtured'],
             'overnutrit': {'overnutrition': []},
             'overo': {'overos': []},
             'overoak': {'overoaked': []},
             'overoam': {'overoame': []},
             'overobedi': {'overobedience': [], 'overobedient': []},
             'overobject': {'overobjective': [], 'overobjectivity': []},
             'overobjectif': {'overobjectification': []},
             'overoblig': {'overobligate': ['overobligated'],
                           'overobligation': [],
                           'overobliging': []},
             'overobligate': ['overobligated'],
             'overobserv': {'overobserved': []},
             'overobsess': {'overobsessed': []},
             'overobtrus': {'overobtrusive': []},
             'overobvi': {'overobvious': []},
             'overoccup': {'overoccupancy': [], 'overoccupation': []},
             'overoccupi': {'overoccupied': []},
             'overock': {'overocker': []},
             'overod': {'overode': []},
             'overoffic': {'overofficered': []},
             'overoffici': {'overofficious': ['overofficiousness']},
             'overofficious': ['overofficiousness'],
             'overog': {'overoge': []},
             'overohelm': {'overohelming': []},
             'overohelmingli': {'overohelmingly': []},
             'overoil': {'overoiled': [], 'overoiling': []},
             'overol': {'overoll': []},
             'overom': {'overome': []},
             'overon': {'overone': []},
             'overook': {'overooked': [], 'overooking': []},
             'overoom': {'overoome': [], 'overooming': []},
             'overopen': {'overopening': []},
             'overoper': {'overoperated': [], 'overoperating': []},
             'overopinion': {'overopinionated': []},
             'overoptim': {'overoptimal': [],
                           'overoptimism': [],
                           'overoptimization': [],
                           'overoptimize': ['overoptimized'],
                           'overoptimizing': []},
             'overoptimist': {'overoptimistic': ['overoptimistically']},
             'overoptimistic': ['overoptimistically'],
             'overoptimize': ['overoptimized'],
             'overopul': {'overopulent': []},
             'overorchestr': {'overorchestrated': []},
             'overord': {'overorder': ['overorders', 'overordered', 'overordering']},
             'overorder': ['overorders', 'overordered', 'overordering'],
             'overorderli': {'overorderly': []},
             'overordnad': {'overordnade': []},
             'overordned': {'overordnede': []},
             'overorgan': {'overorganization': [],
                           'overorganize': ['overorganized'],
                           'overorganizing': []},
             'overorganis': {'overorganisation': [], 'overorganised': []},
             'overorganize': ['overorganized'],
             'overorn': {'overornate': ['overornateness']},
             'overorna': {'overornament': ['overornamented']},
             'overornament': {'overornamental': [], 'overornamentation': []},
             'overornate': ['overornateness'],
             'overorowd': {'overorowded': [], 'overorowding': []},
             'overostentati': {'overostentatious': []},
             'overoth': {'overother': ['overothers']},
             'overother': ['overothers'],
             'overoveroveroverov': {'overoveroveroverover': []},
             'overown': {'overowned': []},
             'overp': {'overpants': [],
                       'overpeer': ['overpeers', 'overpeered', 'overpeering']},
             'overpac': {'overpace': ['overpaced'], 'overpacing': []},
             'overpace': ['overpaced'],
             'overpack': {'overpacked': [], 'overpacking': [], 'overpacks': []},
             'overpackag': {'overpackage': ['overpackaged'], 'overpackaging': []},
             'overpackage': ['overpackaged'],
             'overpad': {'overpadded': [], 'overpadding': []},
             'overpag': {'overpage': []},
             'overpaint': {'overpainted': [],
                           'overpainting': ['overpaintings'],
                           'overpaints': []},
             'overpainting': ['overpaintings'],
             'overpair': {'overpairs': []},
             'overpamp': {'overpamper': ['overpampered', 'overpampering']},
             'overpamper': ['overpampered', 'overpampering'],
             'overpar': {'overparent': ['overparented', 'overparenting']},
             'overparameter': {'overparameterization': [],
                               'overparameterize': ['overparameterized'],
                               'overparameterizing': []},
             'overparameteris': {'overparameterisation': [], 'overparameterised': []},
             'overparameterize': ['overparameterized'],
             'overparametr': {'overparametrization': [], 'overparametrized': []},
             'overparent': ['overparented', 'overparenting'],
             'overpark': {'overparked': [], 'overparking': []},
             'overpars': {'overparsing': []},
             'overpart': {'overparted': []},
             'overparti': {'overpartial': ['overpartiality']},
             'overpartial': ['overpartiality'],
             'overparticip': {'overparticipate': [],
                              'overparticipating': [],
                              'overparticipation': [],
                              'overparticipators': []},
             'overparticular': {'overparticularity': [],
                                'overparticularization': [],
                                'overparticularize': ['overparticularized']},
             'overparticularize': ['overparticularized'],
             'overpass': ['overpasse',
                          'overpassed',
                          'overpassive',
                          'overpassing',
                          'overpassivity'],
             'overpassion': {'overpassionate': []},
             'overpastur': {'overpastured': [], 'overpasturing': []},
             'overpatern': {'overpaternalism': []},
             'overpaternalist': {'overpaternalistic': []},
             'overpathet': {'overpathetic': []},
             'overpatholog': {'overpathologize': ['overpathologized'],
                              'overpathologizing': []},
             'overpathologize': ['overpathologized'],
             'overpati': {'overpatience': [], 'overpatient': ['overpatiently']},
             'overpatient': ['overpatiently'],
             'overpatriot': {'overpatriotic': []},
             'overpattern': {'overpatterned': []},
             'overpay': {'overpayed': [],
                         'overpaying': [],
                         'overpayment': [],
                         'overpays': []},
             'overpeak': {'overpeaking': []},
             'overped': {'overpedaled': [], 'overpedaling': []},
             'overpedant': {'overpedantic': []},
             'overpeen': {'overpeening': []},
             'overpeer': ['overpeers', 'overpeered', 'overpeering'],
             'overpen': {'overpenalize': ['overpenalized'], 'overpenalizing': []},
             'overpenalize': ['overpenalized'],
             'overpenetr': {'overpenetrate': ['overpenetrated'],
                            'overpenetrating': [],
                            'overpenetration': []},
             'overpenetrate': ['overpenetrated'],
             'overpeopl': {'overpeople': ['overpeopled'], 'overpeopling': []},
             'overpeople': ['overpeopled'],
             'overpepp': {'overpeppered': []},
             'overperc': {'overperceive': []},
             'overperceiv': {'overperceived': [], 'overperceiving': []},
             'overpercept': {'overperception': [], 'overperceptive': []},
             'overperfect': {'overperfection': []},
             'overperform': {'overperformance': [],
                             'overperformed': [],
                             'overperformer': ['overperformers'],
                             'overperforming': [],
                             'overperforms': []},
             'overperformer': ['overperformers'],
             'overperfum': {'overperfumed': []},
             'overperfus': {'overperfused': [], 'overperfusion': []},
             'overperm': {'overpermed': []},
             'overpermiss': {'overpermissive': ['overpermissiveness']},
             'overpermissive': ['overpermissiveness'],
             'overpersist': {'overpersistence': [], 'overpersistent': []},
             'overperson': {'overpersonal': ['overpersonals',
                                             'overpersonalize',
                                             'overpersonalized',
                                             'overpersonalizing',
                                             'overpersonalization']},
             'overpersonal': ['overpersonals',
                              'overpersonalize',
                              'overpersonalized',
                              'overpersonalizing',
                              'overpersonalization'],
             'overpersuad': {'overpersuade': ['overpersuaded', 'overpersuades'],
                             'overpersuading': []},
             'overpersuade': ['overpersuaded', 'overpersuades'],
             'overpersuas': {'overpersuasion': [], 'overpersuasive': []},
             'overperswad': {'overperswaded': []},
             'overpervas': {'overpervasion': []},
             'overpessim': {'overpessimism': []},
             'overpessimist': {'overpessimistic': []},
             'overpest': {'overpestered': []},
             'overpet': {'overpetted': [], 'overpetting': []},
             'overphilosoph': {'overphilosophical': []},
             'overphotograph': {'overphotographed': []},
             'overphras': {'overphrasing': []},
             'overphys': {'overphysical': []},
             'overpi': {'overpious': []},
             'overpick': {'overpicked': [], 'overpicking': []},
             'overpickl': {'overpickling': []},
             'overpicturesqu': {'overpicturesque': []},
             'overpigment': {'overpigmentation': []},
             'overpil': {'overpiled': []},
             'overpitch': {'overpitched': [], 'overpitching': []},
             'overpl': {'overplant': ['overplants', 'overplanted', 'overplanting'],
                        'overplate': ['overplated'],
                        'overplating': []},
             'overplac': {'overplace': ['overplaced', 'overplacement']},
             'overplace': ['overplaced', 'overplacement'],
             'overplaid': {'overplaids': []},
             'overplan': {'overplanned': [], 'overplanning': [], 'overplans': []},
             'overplant': ['overplants', 'overplanted', 'overplanting'],
             'overplast': {'overplastered': [], 'overplastic': []},
             'overplate': ['overplated'],
             'overplay': {'overplayed': [],
                          'overplayful': [],
                          'overplaying': [],
                          'overplays': []},
             'overplead': {'overpleading': []},
             'overpleas': {'overpleasant': [],
                           'overplease': ['overpleased'],
                           'overpleasing': []},
             'overplease': ['overpleased'],
             'overpledg': {'overpledged': []},
             'overplenti': {'overplentiful': [], 'overplenty': []},
             'overpli': {'overpliant': [], 'overplied': []},
             'overplot': {'overplots': [], 'overplotted': [], 'overplotting': []},
             'overplough': {'overploughed': [], 'overploughing': []},
             'overplow': {'overplowed': [], 'overplowing': []},
             'overplu': {'overplus': []},
             'overpluck': {'overplucked': [], 'overplucking': []},
             'overplumb': {'overplumbed': []},
             'overplus': {'overplus': []},
             'overplusag': {'overplusage': []},
             'overpluss': {'overplussed': []},
             'overpoet': {'overpoetic': []},
             'overpoint': {'overpointed': []},
             'overpois': {'overpoise': ['overpoised']},
             'overpoise': ['overpoised'],
             'overpol': {'overpoled': [],
                         'overpoliced': [],
                         'overpolicing': [],
                         'overpoling': []},
             'overpolar': {'overpolarization': [], 'overpolarized': []},
             'overpolem': {'overpolemical': []},
             'overpolish': {'overpolished': [], 'overpolishing': []},
             'overpolit': {'overpolite': ['overpolitely', 'overpoliteness'],
                           'overpolitical': [],
                           'overpolitization': []},
             'overpolite': ['overpolitely', 'overpoliteness'],
             'overpolitic': {'overpoliticization': [],
                             'overpoliticize': ['overpoliticized'],
                             'overpoliticizing': []},
             'overpoliticis': {'overpoliticisation': [], 'overpoliticised': []},
             'overpoliticize': ['overpoliticized'],
             'overpollut': {'overpollute': ['overpolluted'],
                            'overpolluting': [],
                            'overpollution': []},
             'overpollute': ['overpolluted'],
             'overpomp': {'overpompous': []},
             'overponder': {'overponderous': []},
             'overpopul': {'overpopulate': ['overpopulates', 'overpopulated'],
                           'overpopulating': [],
                           'overpopulation': [],
                           'overpopulous': []},
             'overpopular': {'overpopularity': [],
                             'overpopularization': [],
                             'overpopularized': []},
             'overpopulate': ['overpopulates', 'overpopulated'],
             'overpor': {'overporous': []},
             'overport': {'overportioning': []},
             'overpos': {'overposed': []},
             'overposit': {'overpositive': []},
             'overpossess': {'overpossessed': [], 'overpossessive': ['overpossessiveness']},
             'overpossessive': ['overpossessiveness'],
             'overpost': {'overposting': []},
             'overpot': {'overpotency': [],
                         'overpotent': [],
                         'overpotted': [],
                         'overpotting': []},
             'overpotenti': {'overpotential': ['overpotentials']},
             'overpotential': ['overpotentials'],
             'overpour': {'overpoured': [],
                          'overpouring': ['overpourings'],
                          'overpours': []},
             'overpouring': ['overpourings'],
             'overpow': {'overpowed': [],
                         'overpower': ['overpowers',
                                       'overpowered',
                                       'overpowerful',
                                       'overpowering',
                                       'overpowerings'],
                         'overpowing': []},
             'overpowd': {'overpowdered': []},
             'overpower': {'overpowerer': [], 'overpowerment': []},
             'overpowering': {'overpoweringness': []},
             'overpoweringli': {'overpoweringly': []},
             'overpowr': {'overpowred': []},
             'overpr': {'overpre': ['overpres'],
                        'overpriced': [],
                        'overpricing': [],
                        'overprize': ['overprized'],
                        'overprizing': []},
             'overpract': {'overpractical': [], 'overpracticed': [], 'overpracticing': []},
             'overpractic': {'overpractice': []},
             'overpractis': {'overpractised': []},
             'overpragmat': {'overpragmatic': []},
             'overprais': {'overpraise': ['overpraises', 'overpraised'],
                           'overpraising': []},
             'overpraise': ['overpraises', 'overpraised'],
             'overpre': ['overpres'],
             'overpreach': {'overpreached': []},
             'overprecaut': {'overprecaution': []},
             'overpreci': {'overprecious': []},
             'overprecipit': {'overprecipitate': []},
             'overprecis': {'overprecise': ['overprecisely', 'overpreciseness'],
                            'overprecision': []},
             'overprecise': ['overprecisely', 'overpreciseness'],
             'overprecoci': {'overprecocious': []},
             'overpred': {'overpredation': []},
             'overpredict': {'overpredicted': [],
                             'overpredicting': [],
                             'overprediction': ['overpredictions'],
                             'overpredictive': [],
                             'overpredicts': []},
             'overprediction': ['overpredictions'],
             'overpreen': {'overpreening': []},
             'overpreoccup': {'overpreoccupation': []},
             'overpreoccupi': {'overpreoccupied': []},
             'overprepar': {'overpreparation': [],
                            'overprepare': ['overprepared', 'overprepares'],
                            'overpreparing': []},
             'overprepare': ['overprepared', 'overprepares'],
             'overprepared': {'overpreparedness': []},
             'overpreponder': {'overpreponderance': []},
             'overprepossess': {'overprepossessing': []},
             'overpres': {'overpresence': [], 'overpresent': ['overpresented']},
             'overprescrib': {'overprescribe': ['overprescribes', 'overprescribed'],
                              'overprescribing': []},
             'overprescribe': ['overprescribes', 'overprescribed'],
             'overprescript': {'overprescription': ['overprescriptions'],
                               'overprescriptive': []},
             'overprescription': ['overprescriptions'],
             'overpresent': {'overpresentation': []},
             'overpress': {'overpressed': [], 'overpresses': [], 'overpressing': []},
             'overpressur': {'overpressure': ['overpressured'],
                             'overpressuring': [],
                             'overpressurization': [],
                             'overpressurize': ['overpressurized'],
                             'overpressurizing': []},
             'overpressure': ['overpressured'],
             'overpressuris': {'overpressurisation': [], 'overpressurised': []},
             'overpressurize': ['overpressurized'],
             'overpresumptu': {'overpresumptuous': []},
             'overpretenti': {'overpretentious': []},
             'overpretti': {'overpretty': []},
             'overpric': {'overprice': ['overprices']},
             'overprice': ['overprices'],
             'overprid': {'overpride': []},
             'overprim': {'overprime': ['overprimed'], 'overpriming': []},
             'overprime': ['overprimed'],
             'overprincipl': {'overprincipled': []},
             'overprint': ['overprinted', 'overprinting', 'overprintings'],
             'overprivat': {'overprivatization': []},
             'overprivileg': {'overprivilege': ['overprivileged', 'overprivileges'],
                              'overprivileging': []},
             'overprivilege': ['overprivileged', 'overprivileges'],
             'overprize': ['overprized'],
             'overprocess': {'overprocessed': [], 'overprocessing': []},
             'overprocur': {'overprocurator': [], 'overprocurement': []},
             'overproduc': {'overproduce': ['overproduces',
                                            'overproducer',
                                            'overproduced',
                                            'overproducers'],
                            'overproducing': []},
             'overproduce': ['overproduces',
                             'overproducer',
                             'overproduced',
                             'overproducers'],
             'overproduct': {'overproduction': [],
                             'overproductive': ['overproductiveness'],
                             'overproductivity': []},
             'overproductive': ['overproductiveness'],
             'overprofession': {'overprofessional': ['overprofessionalism',
                                                     'overprofessionalized',
                                                     'overprofessionalization']},
             'overprofessional': ['overprofessionalism',
                                  'overprofessionalized',
                                  'overprofessionalization'],
             'overprofus': {'overprofusion': []},
             'overprogram': {'overprogrammed': [], 'overprogramming': []},
             'overprogress': {'overprogressive': []},
             'overproject': {'overprojected': [],
                             'overprojecting': [],
                             'overprojection': ['overprojections']},
             'overprojection': ['overprojections'],
             'overprolif': {'overprolific': []},
             'overprolifer': {'overproliferate': [], 'overproliferation': []},
             'overprolong': {'overprolonged': []},
             'overpromin': {'overprominence': [], 'overprominent': []},
             'overpromis': {'overpromise': ['overpromised', 'overpromises'],
                            'overpromising': []},
             'overpromise': ['overpromised', 'overpromises'],
             'overpromot': {'overpromote': ['overpromoted'],
                            'overpromoting': [],
                            'overpromotion': []},
             'overpromote': ['overpromoted'],
             'overprompt': {'overprompting': []},
             'overpron': {'overpronate': ['overpronates', 'overpronated'],
                          'overpronating': [],
                          'overpronation': [],
                          'overpronator': ['overpronators'],
                          'overprone': []},
             'overpronate': ['overpronates', 'overpronated'],
             'overpronator': ['overpronators'],
             'overpronounc': {'overpronounce': ['overpronounced'], 'overpronouncing': []},
             'overpronounce': ['overpronounced'],
             'overpronunci': {'overpronunciation': []},
             'overproof': {'overproofed': []},
             'overproport': {'overproportion': ['overproportioned',
                                                'overproportional',
                                                'overproportionally']},
             'overproportion': {'overproportionate': ['overproportionately']},
             'overproportionate': ['overproportionately'],
             'overprosper': {'overprosperity': [], 'overprosperous': []},
             'overprotect': {'overprotected': [],
                             'overprotecting': [],
                             'overprotection': [],
                             'overprotective': ['overprotectively', 'overprotectiveness'],
                             'overprotects': []},
             'overprotection': {'overprotectionism': []},
             'overprotective': ['overprotectively', 'overprotectiveness'],
             'overprotest': {'overprotestation': [], 'overprotesting': []},
             'overprov': {'overprove': ['overproved'], 'overproving': []},
             'overprove': ['overproved'],
             'overprovid': {'overprovide': ['overprovided', 'overprovides'],
                            'overproviding': []},
             'overprovide': ['overprovided', 'overprovides'],
             'overprovis': {'overprovision': ['overprovisions',
                                              'overprovisioned',
                                              'overprovisioning']},
             'overprovision': ['overprovisions', 'overprovisioned', 'overprovisioning'],
             'overprud': {'overprudence': [], 'overprudent': []},
             'overprun': {'overprune': ['overpruned'], 'overpruning': []},
             'overprune': ['overpruned'],
             'overpsycholog': {'overpsychologize': ['overpsychologized'],
                               'overpsychologizing': []},
             'overpsychologize': ['overpsychologized'],
             'overpubl': {'overpublic': ['overpublicity', 'overpublication']},
             'overpublic': {'overpublicize': ['overpublicized'], 'overpublicizing': []},
             'overpublicis': {'overpublicised': []},
             'overpublicize': ['overpublicized'],
             'overpublish': {'overpublished': [], 'overpublishing': []},
             'overpuf': {'overpuffed': []},
             'overpul': {'overpull': ['overpulled', 'overpulling']},
             'overpull': ['overpulled', 'overpulling'],
             'overpump': {'overpumped': [], 'overpumping': []},
             'overpunch': {'overpunched': [], 'overpunches': [], 'overpunching': []},
             'overpunctili': {'overpunctilious': []},
             'overpunctu': {'overpunctual': ['overpunctuality'],
                            'overpunctuate': ['overpunctuated'],
                            'overpunctuation': []},
             'overpunctual': ['overpunctuality'],
             'overpunctuate': ['overpunctuated'],
             'overpunish': {'overpunished': [], 'overpunishing': [], 'overpunishment': []},
             'overpunit': {'overpunitive': []},
             'overpur': {'overpure': []},
             'overpurchas': {'overpurchase': ['overpurchases', 'overpurchased'],
                             'overpurchasing': []},
             'overpurchase': ['overpurchases', 'overpurchased'],
             'overpurg': {'overpurging': []},
             'overpursu': {'overpursued': []},
             'overpush': {'overpushed': [], 'overpushing': []},
             'overqualif': {'overqualification': ['overqualifications']},
             'overqualifi': {'overqualified': [],
                             'overqualifies': [],
                             'overqualify': ['overqualifying']},
             'overqualification': ['overqualifications'],
             'overqualify': ['overqualifying'],
             'overquant': {'overquantity': []},
             'overquantif': {'overquantification': []},
             'overquest': {'overquestioning': []},
             'overquick': {'overquickness': []},
             'overquickli': {'overquickly': []},
             'overquiet': {'overquietness': []},
             'overquot': {'overquotation': [],
                          'overquote': ['overquoted'],
                          'overquoting': []},
             'overquote': ['overquoted'],
             'overr': {'overrate': ['overrated', 'overrates'],
                       'overrating': [],
                       'overrational': [],
                       'overre': ['overreal',
                                  'overrent',
                                  'overrely',
                                  'overrents',
                                  'overrented',
                                  'overrelied',
                                  'overrelies',
                                  'overrelying',
                                  'overrenting',
                                  'overrealism',
                                  'overrealized'],
                       'overrs': []},
             'overrac': {'overraced': [], 'overracing': []},
             'overrack': {'overracked': []},
             'overract': {'overraction': []},
             'overrad': {'overradical': []},
             'overradi': {'overradiated': [], 'overradiation': []},
             'overrak': {'overrake': ['overraked']},
             'overrake': ['overraked'],
             'overral': {'overrall': []},
             'overrang': {'overrange': ['overranged'], 'overranging': []},
             'overrange': ['overranged'],
             'overrank': {'overranked': []},
             'overrann': {'overranne': []},
             'overrapidli': {'overrapidly': []},
             'overrashli': {'overrashly': []},
             'overraskand': {'overraskande': []},
             'overraskels': {'overraskelse': []},
             'overraskend': {'overraskende': []},
             'overraskn': {'overraskning': []},
             'overrat': {'overraters': []},
             'overrate': ['overrated', 'overrates'],
             'overrath': {'overrather': []},
             'overration': {'overrationalism': [],
                            'overrationality': [],
                            'overrationalization': [],
                            'overrationalize': ['overrationalized', 'overrationalizes'],
                            'overrationalizing': []},
             'overrationalist': {'overrationalistic': []},
             'overrationalize': ['overrationalized', 'overrationalizes'],
             'overraught': {'overraughte': []},
             'overrcact': {'overrcaction': []},
             'overrcpres': {'overrcpresented': []},
             'overre': ['overreal',
                        'overrent',
                        'overrely',
                        'overrents',
                        'overrented',
                        'overrelied',
                        'overrelies',
                        'overrelying',
                        'overrenting',
                        'overrealism',
                        'overrealized'],
             'overreach': {'overreachable': [],
                           'overreached': [],
                           'overreacher': ['overreachers'],
                           'overreaches': [],
                           'overreaching': ['overreachings']},
             'overreacher': ['overreachers'],
             'overreaching': ['overreachings'],
             'overreact': {'overreacted': [],
                           'overreacting': [],
                           'overreaction': [],
                           'overreactive': ['overreactiveness'],
                           'overreactivity': [],
                           'overreacts': []},
             'overreactionari': {'overreactionary': []},
             'overreactive': ['overreactiveness'],
             'overreactor': {'overreactors': []},
             'overread': {'overreading': ['overreadings'], 'overreads': []},
             'overreadi': {'overreadiness': [], 'overready': []},
             'overreadili': {'overreadily': []},
             'overreading': ['overreadings'],
             'overrealist': {'overrealistic': []},
             'overream': {'overreamed': [], 'overreaming': []},
             'overrebelli': {'overrebellious': []},
             'overrecept': {'overreceptive': []},
             'overreckon': {'overreckoned': []},
             'overrecognit': {'overrecognition': []},
             'overrecord': {'overrecorded': [], 'overrecording': []},
             'overrecoveri': {'overrecovery': []},
             'overrecruit': {'overrecruited': [],
                             'overrecruiting': [],
                             'overrecruitment': []},
             'overreduc': {'overreduce': ['overreduced'], 'overreducing': []},
             'overreduce': ['overreduced'],
             'overreduct': {'overreduction': [], 'overreductive': []},
             'overref': {'overrefer': ['overreferred']},
             'overrefer': ['overreferred'],
             'overreferr': {'overreferral': ['overreferrals']},
             'overreferral': ['overreferrals'],
             'overrefin': {'overrefine': ['overrefined', 'overrefinement'],
                           'overrefining': []},
             'overrefine': ['overrefined', 'overrefinement'],
             'overreflect': {'overreflection': [], 'overreflective': []},
             'overrefm': {'overrefmed': []},
             'overrefract': {'overrefraction': []},
             'overregener': {'overregeneration': []},
             'overregi': {'overregimented': []},
             'overregiment': {'overregimentation': []},
             'overregion': {'overregional': []},
             'overregist': {'overregister': ['overregistered']},
             'overregister': ['overregistered'],
             'overregistr': {'overregistration': []},
             'overregul': {'overregulate': ['overregulates', 'overregulated'],
                           'overregulating': [],
                           'overregulation': ['overregulations']},
             'overregular': {'overregularization': ['overregularizations'],
                             'overregularize': ['overregularized', 'overregularizes'],
                             'overregularizing': []},
             'overregularization': ['overregularizations'],
             'overregularize': ['overregularized', 'overregularizes'],
             'overregulate': ['overregulates', 'overregulated'],
             'overregulation': ['overregulations'],
             'overregulatori': {'overregulatory': []},
             'overrehears': {'overrehearsal': [],
                             'overrehearse': ['overrehearsed'],
                             'overrehearsing': []},
             'overrehearse': ['overrehearsed'],
             'overreinforc': {'overreinforced': []},
             'overreject': {'overrejection': []},
             'overreleas': {'overrelease': []},
             'overreli': {'overreliance': [], 'overreliant': []},
             'overreligi': {'overreligious': []},
             'overrep': {'overrepeated': []},
             'overrepetit': {'overrepetition': [], 'overrepetitive': []},
             'overrepl': {'overreplicated': [], 'overreplication': []},
             'overreplac': {'overreplacement': []},
             'overreplet': {'overrepletion': []},
             'overreport': {'overreported': [],
                            'overreporters': [],
                            'overreporting': [],
                            'overreports': []},
             'overrepr': {'overrepre': []},
             'overreprcs': {'overreprcsented': []},
             'overrepres': {'overrepresent': ['overrepresents',
                                              'overrepresented',
                                              'overrepresenting',
                                              'overrepresentative']},
             'overreprescnt': {'overreprescnted': []},
             'overrepresent': {'overrepresentated': [],
                               'overrepresentation': ['overrepresentations']},
             'overrepresentation': ['overrepresentations'],
             'overrepress': {'overrepressed': [],
                             'overrepression': [],
                             'overrepressive': []},
             'overreproduc': {'overreproduce': [], 'overreproducing': []},
             'overreproduct': {'overreproduction': []},
             'overresearch': {'overresearched': [], 'overresearching': []},
             'overresect': {'overresected': [], 'overresection': []},
             'overreserv': {'overreserved': []},
             'overresolv': {'overresolved': []},
             'overreson': {'overresonant': []},
             'overresourc': {'overresourced': []},
             'overrespect': {'overrespectable': [], 'overrespectful': []},
             'overrespond': {'overresponded': [],
                             'overresponders': [],
                             'overresponding': [],
                             'overresponds': []},
             'overrespons': {'overresponse': ['overresponses'],
                             'overresponsibility': [],
                             'overresponsible': [],
                             'overresponsive': ['overresponsiveness'],
                             'overresponsivity': []},
             'overresponse': ['overresponses'],
             'overresponsive': ['overresponsiveness'],
             'overrest': {'overrested': []},
             'overrestor': {'overrestoration': [], 'overrestored': []},
             'overrestrain': {'overrestrained': []},
             'overrestrict': {'overrestricted': [],
                              'overrestricting': [],
                              'overrestriction': [],
                              'overrestrictive': ['overrestrictiveness']},
             'overrestrictive': ['overrestrictiveness'],
             'overresuscit': {'overresuscitation': []},
             'overret': {'overretted': [], 'overretting': []},
             'overretain': {'overretained': []},
             'overretent': {'overretention': []},
             'overretract': {'overretraction': []},
             'overrev': {'overrevved': [], 'overrevving': []},
             'overrever': {'overreverence': [], 'overreverent': []},
             'overreverber': {'overreverberant': []},
             'overrew': {'overrewed': [], 'overrewing': []},
             'overreward': {'overrewarded': [], 'overrewarding': [], 'overrewards': []},
             'overrhetor': {'overrhetorical': []},
             'overrich': {'overrichness': []},
             'overrichli': {'overrichly': []},
             'overrid': {'overridability': [],
                         'overridable': [],
                         'overridding': [],
                         'override': ['overrided',
                                      'overrider',
                                      'overriders',
                                      'overrideable'],
                         'overriding': ['overridings']},
             'override': ['overrided', 'overrider', 'overriders', 'overrideable'],
             'overrideshel': {'overrideshell': []},
             'overriding': {'overridingness': []},
             'overridingli': {'overridingly': []},
             'overrig': {'overrigged': []},
             'overright': {'overrighteous': ['overrighteousness'], 'overrights': []},
             'overrighteous': ['overrighteousness'],
             'overrigid': {'overrigidity': []},
             'overrigidli': {'overrigidly': []},
             'overrigor': {'overrigorous': []},
             'overrip': {'overripe': ['overripeness']},
             'overripe': ['overripeness'],
             'overripen': {'overripened': [], 'overripening': []},
             'overris': {'overrise': [], 'overrising': []},
             'overrli': {'overrly': []},
             'overroad': {'overroads': []},
             'overroast': {'overroasted': [], 'overroasting': []},
             'overrob': {'overrobe': ['overrobes']},
             'overrobe': ['overrobes'],
             'overrod': {'overrode': []},
             'overrol': {'overroll': ['overrolled', 'overrolling']},
             'overroll': ['overrolled', 'overrolling'],
             'overromant': {'overromantic': []},
             'overromantic': {'overromanticization': [],
                              'overromanticize': ['overromanticizes', 'overromanticized'],
                              'overromanticizing': []},
             'overromanticis': {'overromanticised': []},
             'overromanticize': ['overromanticizes', 'overromanticized'],
             'overronn': {'overronne': []},
             'overroof': {'overroofed': [], 'overroofing': []},
             'overroot': {'overrooted': []},
             'overrot': {'overrotate': ['overrotated'],
                         'overrotating': [],
                         'overrotation': []},
             'overrotate': ['overrotated'],
             'overroug': {'overrouged': []},
             'overround': {'overrounded': []},
             'overroutin': {'overroutinized': []},
             'overroy': {'overroyal': []},
             'overrrid': {'overrride': [], 'overrriding': []},
             'overrrul': {'overrrule': ['overrruled']},
             'overrrule': ['overrruled'],
             'overruf': {'overruffed': [], 'overruffing': []},
             'overruff': {'overruffs': []},
             'overrul': {'overrulable': [],
                         'overrule': ['overruler',
                                      'overruled',
                                      'overrules',
                                      'overrulers',
                                      'overruleing'],
                         'overruling': ['overrulings'],
                         'overrulled': [],
                         'overrulling': []},
             'overrule': ['overruler',
                          'overruled',
                          'overrules',
                          'overrulers',
                          'overruleing'],
             'overruling': ['overrulings'],
             'overrulingli': {'overrulingly': []},
             'overrun': ['overrunned', 'overruning', 'overrunning', 'overrunnings'],
             'overrunn': {'overrunne': ['overrunner', 'overrunners']},
             'overrunne': ['overrunner', 'overrunners'],
             'overrunningli': {'overrunningly': []},
             'overrush': {'overrushed': []},
             'overs': {'over': ['overse',
                                'overseer',
                                'oversion',
                                'oversing',
                                'overseal',
                                'oversers',
                                'oversize',
                                'oversized',
                                'overseals',
                                'oversizes',
                                'overseing',
                                'oversated',
                                'overseated',
                                'overseered',
                                'oversizing',
                                'overseering',
                                'overseating']},
             'oversadli': {'oversadly': []},
             'oversaettels': {'oversaettelse': []},
             'oversaf': {'oversafe': []},
             'oversail': {'oversailed': [], 'oversailing': [], 'oversails': []},
             'oversal': {'oversale': ['oversales']},
             'oversale': ['oversales'],
             'oversalt': {'oversalted': [], 'oversalting': [], 'oversalts': []},
             'oversampl': {'oversample': ['oversampled', 'oversamples'],
                           'oversampling': []},
             'oversample': ['oversampled', 'oversamples'],
             'oversand': {'oversanded': [], 'oversanding': [], 'oversands': []},
             'oversanguin': {'oversanguine': []},
             'oversanit': {'oversanitized': []},
             'oversati': {'oversatiated': [], 'oversatiation': []},
             'oversatisfact': {'oversatisfaction': []},
             'oversatisfi': {'oversatisfied': [], 'oversatisfy': ['oversatisfying']},
             'oversatisfy': ['oversatisfying'],
             'oversatt': {'oversatte': []},
             'oversattn': {'oversattning': []},
             'oversatur': {'oversaturate': ['oversaturated', 'oversaturates'],
                           'oversaturating': [],
                           'oversaturation': ['oversaturations']},
             'oversaturate': ['oversaturated', 'oversaturates'],
             'oversaturation': ['oversaturations'],
             'oversauc': {'oversauced': []},
             'oversav': {'oversave': ['oversavers'], 'oversaving': ['oversavings']},
             'oversave': ['oversavers'],
             'oversaving': ['oversavings'],
             'oversaw': {'oversawe': []},
             'oversay': {'oversaying': []},
             'oversbi': {'oversby': []},
             'oversc': {'overscaled': [], 'overscaling': [], 'overscented': []},
             'overscal': {'overscale': []},
             'overscald': {'overscalding': []},
             'overscan': {'overscanned': [], 'overscanning': [], 'overscans': []},
             'overscanti': {'overscanty': []},
             'overscept': {'oversceptical': []},
             'overschat': {'overschatting': []},
             'oversche': {'overschee': []},
             'overschedul': {'overschedule': ['overscheduled', 'overschedules'],
                             'overscheduling': []},
             'overschedule': ['overscheduled', 'overschedules'],
             'overscheld': {'overschelde': []},
             'overschemat': {'overschematic': ['overschematically'],
                             'overschematization': [],
                             'overschematize': ['overschematizes', 'overschematized'],
                             'overschematizing': []},
             'overschematic': ['overschematically'],
             'overschematize': ['overschematizes', 'overschematized'],
             'overschi': {'overschie': []},
             'overscholast': {'overscholastic': []},
             'overschool': {'overschooled': [], 'overschooling': []},
             'overscientif': {'overscientific': []},
             'overscor': {'overscore': ['overscored', 'overscores'],
                          'overscoring': ['overscorings']},
             'overscore': ['overscored', 'overscores'],
             'overscoring': ['overscorings'],
             'overscorn': {'overscorning': []},
             'overscrawl': {'overscrawled': []},
             'overscreen': {'overscreened': [], 'overscreening': []},
             'overscrib': {'overscribed': []},
             'overscribbl': {'overscribbled': []},
             'overscript': {'overscripted': []},
             'overscrub': {'overscrubbed': [], 'overscrubbing': []},
             'overscrupul': {'overscrupulous': ['overscrupulously', 'overscrupulousness']},
             'overscrupulos': {'overscrupulosity': []},
             'overscrupulous': ['overscrupulously', 'overscrupulousness'],
             'overscrutin': {'overscrutinize': ['overscrutinized'], 'overscrutinizing': []},
             'overscrutinize': ['overscrutinized'],
             'overscutch': {'overscutched': []},
             'overse': {'oversee': ['overseed',
                        'oversees',
                                    'overseeer',
                                    'overseeing',
                                    'overseeers',
                                    'overseeable',
                                    'overseeings']},
             'oversea': {'overseas': []},
             'overseachines': {'overseachinese': []},
             'overseam': {'overseaming': []},
             'oversear': {'oversears': []},
             'oversearch': {'oversearching': []},
             'overseas': {'oversease': []},
             'overseasbas': {'overseasbased': []},
             'overseaschines': {'overseaschinese': []},
             'overseason': {'overseasoned': [], 'overseasoning': [], 'overseasons': []},
             'overseasown': {'overseasowned': []},
             'overseastrain': {'overseastrained': []},
             'oversecret': {'oversecrete': ['oversecretes', 'oversecreted'],
                            'oversecreting': [],
                            'oversecretion': ['oversecretions'],
                            'oversecretive': []},
             'oversecretari': {'oversecretary': []},
             'oversecrete': ['oversecretes', 'oversecreted'],
             'oversecretion': ['oversecretions'],
             'oversecur': {'oversecure': ['oversecured'], 'oversecurity': []},
             'oversecure': ['oversecured'],
             'oversed': {'oversedate': ['oversedated'],
                         'oversedating': [],
                         'oversedation': []},
             'oversedate': ['oversedated'],
             'overseduct': {'overseductive': []},
             'oversee': ['overseed',
                         'oversees',
                         'overseeer',
                         'overseeing',
                         'overseeers',
                         'overseeable',
                         'overseeings'],
             'overseed': {'overseeded': [], 'overseeding': []},
             'overseen': {'overseene': []},
             'overseer': {'overseeres': []},
             'overseership': {'overseerships': []},
             'overseg': {'oversegment': ['oversegmented', 'oversegmenting']},
             'oversegment': {'oversegmentation': []},
             'oversel': {'oversell': ['oversells', 'overselling']},
             'overselect': {'overselected': [],
                            'overselecting': [],
                            'overselection': [],
                            'overselective': [],
                            'overselectivity': []},
             'oversell': ['oversells', 'overselling'],
             'overselv': {'overselves': []},
             'oversen': {'oversene': []},
             'oversens': {'oversensational': [],
                          'oversensed': [],
                          'oversensibility': [],
                          'oversensible': [],
                          'oversensing': []},
             'oversensation': {'oversensationalize': ['oversensationalized']},
             'oversensationalize': ['oversensationalized'],
             'oversensit': {'oversensitive': ['oversensitively', 'oversensitiveness'],
                            'oversensitivities': [],
                            'oversensitivity': [],
                            'oversensitization': [],
                            'oversensitize': ['oversensitized', 'oversensitizes'],
                            'oversensitizing': []},
             'oversensitis': {'oversensitised': []},
             'oversensitive': ['oversensitively', 'oversensitiveness'],
             'oversensitize': ['oversensitized', 'oversensitizes'],
             'oversensu': {'oversensual': [], 'oversensuous': []},
             'oversentiment': {'oversentimental': ['oversentimentally',
                                                   'oversentimentalize',
                                                   'oversentimentality',
                                                   'oversentimentalism',
                                                   'oversentimentalized',
                                                   'oversentimentalizing',
                                                   'oversentimentalization']},
             'oversentimental': ['oversentimentally',
                                 'oversentimentalize',
                                 'oversentimentality',
                                 'oversentimentalism',
                                 'oversentimentalized',
                                 'oversentimentalizing',
                                 'oversentimentalization'],
             'oversentimentalis': {'oversentimentalised': []},
             'overseo': {'overseos': []},
             'oversepar': {'overseparation': []},
             'overseri': {'overserious': ['overseriously', 'overseriousness']},
             'overserious': ['overseriously', 'overseriousness'],
             'overserv': {'overserve': ['overserved'],
                          'overserviced': [],
                          'overservicing': [],
                          'overserving': []},
             'overserve': ['overserved'],
             'overservic': {'overservice': []},
             'overset': {'overseting': [], 'oversets': [], 'oversetting': []},
             'oversettels': {'oversettelse': []},
             'oversettl': {'oversettled': [], 'oversettlement': []},
             'overseventi': {'overseventy': []},
             'oversever': {'overseveral': [],
                           'oversevere': ['overseverely'],
                           'overseverity': []},
             'oversevere': ['overseverely'],
             'oversew': {'oversewed': [], 'oversewing': [], 'oversews': []},
             'overseying': {'overseyinge': []},
             'oversh': {'overshed': []},
             'overshad': {'overshade': ['overshades', 'overshaded'], 'overshading': []},
             'overshaddow': {'overshaddowed': []},
             'overshade': ['overshades', 'overshaded'],
             'overshadow': {'overshadowed': [],
                            'overshadowers': [],
                            'overshadowing': ['overshadowings'],
                            'overshadows': []},
             'overshadowing': ['overshadowings'],
             'overshadowingli': {'overshadowingly': []},
             'overshak': {'overshake': []},
             'overshar': {'overshare': [], 'oversharing': []},
             'oversharpen': {'oversharpened': [], 'oversharpening': []},
             'oversharpli': {'oversharply': []},
             'oversheet': {'oversheets': []},
             'overshelm': {'overshelming': []},
             'overshelt': {'oversheltered': [], 'oversheltering': []},
             'overshelv': {'overshelves': []},
             'overshi': {'overshy': []},
             'overshiel': {'overshiels': []},
             'overshield': {'overshielding': []},
             'overshift': {'overshifted': [], 'overshifting': [], 'overshifts': []},
             'overshin': {'overshine': ['overshiner', 'overshines', 'overshined'],
                          'overshining': []},
             'overshine': ['overshiner', 'overshines', 'overshined'],
             'overship': {'overshipment': ['overshipments'],
                          'overshipped': [],
                          'overshipping': []},
             'overshipment': ['overshipments'],
             'overshirt': {'overshirts': []},
             'oversho': {'overshoe': []},
             'overshock': {'overshocked': []},
             'overshon': {'overshone': []},
             'overshoot': ['overshoote', 'overshooting', 'overshootings'],
             'overshop': {'overshopped': [], 'overshopping': []},
             'overshorten': {'overshortened': [], 'overshortening': []},
             'overshot': {'overshots': []},
             'overshould': {'overshoulder': []},
             'overshout': {'overshouted': []},
             'overshow': {'overshowed': [], 'overshowered': []},
             'overshowi': {'overshowy': []},
             'overshroud': {'overshrouded': [], 'overshrouding': []},
             'overshunt': {'overshunting': []},
             'oversi': {'oversial': [], 'oversie': [], 'oversy': []},
             'oversid': {'overside': ['oversides']},
             'overside': ['oversides'],
             'oversight': ['oversighte',
                           'oversightes',
                           'oversighted',
                           'oversighting',
                           'oversightful'],
             'oversighted': {'oversightedness': []},
             'oversign': {'oversigned': []},
             'oversignif': {'oversignification': []},
             'oversignifi': {'oversignified': [], 'oversignifying': []},
             'oversignific': {'oversignificant': []},
             'oversigt': {'oversigter': []},
             'oversikt': {'oversikter': []},
             'oversikten': {'oversiktens': []},
             'oversimpl': {'oversimple': [],
                           'oversimplication': ['oversimplications'],
                           'oversimplicity': []},
             'oversimpli': {'oversimplied': [], 'oversimply': ['oversimplying']},
             'oversimplication': ['oversimplications'],
             'oversimplif': {'oversimplifed': [], 'oversimplification': []},
             'oversimplifi': {'oversimplified': [],
                              'oversimplifier': ['oversimplifiers'],
                              'oversimplifies': [],
                              'oversimplify': ['oversimplifying']},
             'oversimplifier': ['oversimplifiers'],
             'oversimplify': ['oversimplifying'],
             'oversimplist': {'oversimplistic': ['oversimplistically']},
             'oversimplistic': ['oversimplistically'],
             'oversimpliwc': {'oversimpliwcation': []},
             'oversimply': ['oversimplying'],
             'oversimul': {'oversimulation': []},
             'oversing': {'oversinging': []},
             'oversis': {'oversised': []},
             'oversit': {'oversite': ['oversites']},
             'oversite': ['oversites'],
             'oversittar': {'oversittare': []},
             'oversk': {'overskou': []},
             'overskept': {'overskeptical': []},
             'overskil': {'overskill': ['overskilled']},
             'overskill': ['overskilled'],
             'overskip': {'overskipped': [], 'overskipping': []},
             'overskirt': {'overskirt': []},
             'overskjovn': {'overskjovne': []},
             'overskrid': {'overskride': ['overskrider']},
             'overskride': ['overskrider'],
             'overskyvn': {'overskyvning': []},
             'overskyvning': {'overskyvninger': []},
             'overslaugh': {'overslaughed': [], 'overslaughing': []},
             'oversleep': {'oversleepers': [], 'oversleeping': [], 'oversleeps': []},
             'oversleev': {'oversleeve': ['oversleeves']},
             'oversleeve': ['oversleeves'],
             'overslid': {'overslide': ['overslides'], 'oversliding': []},
             'overslide': ['overslides'],
             'overslip': {'overslipped': [], 'overslipping': [], 'overslips': []},
             'overslough': {'oversloughed': []},
             'overslow': {'overslowed': [], 'overslowing': []},
             'oversmal': {'oversmall': []},
             'oversmear': {'oversmeared': []},
             'oversmil': {'oversmiling': []},
             'oversmok': {'oversmoke': ['oversmoked'], 'oversmoking': []},
             'oversmoke': ['oversmoked'],
             'oversmooth': {'oversmoothed': [], 'oversmoothing': []},
             'oversoak': {'oversoaked': [], 'oversoaking': []},
             'oversoar': {'oversoared': [], 'oversoaring': []},
             'oversoci': {'oversociable': [],
                          'oversocial': ['oversocialize',
                                         'oversocialized',
                                         'oversocializing',
                                         'oversocialization']},
             'oversocial': ['oversocialize',
                            'oversocialized',
                            'oversocializing',
                            'oversocialization'],
             'oversocialis': {'oversocialisation': [], 'oversocialised': []},
             'oversock': {'oversocks': []},
             'oversoft': {'oversoftness': []},
             'oversoften': {'oversoftening': []},
             'oversolemn': {'oversolemnity': []},
             'oversolicit': {'oversolicitation': [],
                             'oversolicited': [],
                             'oversolicitous': ['oversolicitously', 'oversolicitousness']},
             'oversoliciti': {'oversolicitious': []},
             'oversolicitous': ['oversolicitously', 'oversolicitousness'],
             'oversolicitud': {'oversolicitude': []},
             'oversolut': {'oversolution': []},
             'oversolv': {'oversolved': []},
             'oversom': {'oversome': []},
             'oversophist': {'oversophisticated': [], 'oversophistication': []},
             'oversorrow': {'oversorrowful': []},
             'oversoul': {'oversouls': []},
             'oversound': {'oversounding': [], 'oversounds': []},
             'oversow': {'oversowed': [], 'oversowing': []},
             'oversp': {'oversped': [],
                        'overspent': [],
                        'overspiced': [],
                        'overspicing': []},
             'overspac': {'overspace': ['overspaced'], 'overspacing': []},
             'overspace': ['overspaced'],
             'overspaci': {'overspacious': []},
             'overspan': {'overspanned': [], 'overspanning': [], 'overspans': []},
             'overspar': {'oversparing': [], 'oversparred': []},
             'overspe': {'overspeed': ['overspeeds']},
             'overspeak': {'overspeaking': []},
             'overspeci': {'overspecial': ['overspecialize',
                                           'overspecialized',
                                           'overspecializes',
                                           'overspecializing',
                                           'overspecialization',
                                           'overspecializations']},
             'overspecial': ['overspecialize',
                             'overspecialized',
                             'overspecializes',
                             'overspecializing',
                             'overspecialization',
                             'overspecializations'],
             'overspecialis': {'overspecialisation': [], 'overspecialised': []},
             'overspecif': {'overspecific': ['overspecificity',
                                             'overspecification',
                                             'overspecifications']},
             'overspecifi': {'overspecified': [],
                             'overspecifies': [],
                             'overspecify': ['overspecifying']},
             'overspecific': ['overspecificity', 'overspecification', 'overspecifications'],
             'overspecify': ['overspecifying'],
             'overspecul': {'overspeculate': ['overspeculated'],
                            'overspeculating': [],
                            'overspeculation': [],
                            'overspeculative': []},
             'overspeculate': ['overspeculated'],
             'overspeed': {'overspeeded': [], 'overspeeding': []},
             'overspeedi': {'overspeedy': []},
             'overspend': {'overspender': ['overspenders'],
                           'overspending': ['overspendings'],
                           'overspends': []},
             'overspender': ['overspenders'],
             'overspending': ['overspendings'],
             'overspic': {'overspice': []},
             'overspil': {'overspill': ['overspilled', 'overspilling']},
             'overspill': ['overspilled', 'overspilling'],
             'overspin': {'overspinning': []},
             'overspir': {'overspiring': []},
             'overspirit': {'overspirited': []},
             'overspiritu': {'overspiritual': ['overspiritualize',
                                               'overspiritualized',
                                               'overspiritualizing',
                                               'overspiritualization']},
             'overspiritual': ['overspiritualize',
                               'overspiritualized',
                               'overspiritualizing',
                               'overspiritualization'],
             'oversplit': {'oversplitting': []},
             'overspoil': {'overspoiled': []},
             'overspok': {'overspoke': []},
             'overspot': {'overspotting': []},
             'overspr': {'overspred': [], 'overspring': []},
             'overspradd': {'overspradde': []},
             'overspray': {'oversprayed': [], 'overspraying': [], 'oversprays': []},
             'overspread': {'overspreading': [], 'overspreads': []},
             'oversprinkl': {'oversprinkle': ['oversprinkled']},
             'oversprinkle': ['oversprinkled'],
             'oversquar': {'oversquare': []},
             'overst': {'overstabilities': [],
                        'overstability': [],
                        'overstable': [],
                        'overstate': ['overstates', 'overstated'],
                        'overstating': [],
                        'overste': ['oversteer',
                                    'oversteers',
                                    'oversteered',
                                    'oversteering']},
             'overstabil': {'overstabilization': [],
                            'overstabilize': ['overstabilized'],
                            'overstabilizing': []},
             'overstabilize': ['overstabilized'],
             'overstack': {'overstacked': [], 'overstacking': []},
             'overstaf': {'overstaffed': [], 'overstaffing': []},
             'overstag': {'overstage': ['overstaged'], 'overstaging': []},
             'overstage': ['overstaged'],
             'overstain': {'overstained': [], 'overstaining': [], 'overstains': []},
             'overstak': {'overstake': []},
             'overstal': {'overstall': []},
             'overstamp': {'overstamped': [], 'overstamping': []},
             'overstand': {'overstanding': [], 'overstands': []},
             'overstandard': {'overstandardization': [],
                              'overstandardize': ['overstandardized']},
             'overstandardize': ['overstandardized'],
             'overstar': {'overstared': []},
             'overstarch': {'overstarched': []},
             'overstat': {'overstatement': [], 'overstater': [], 'overstatment': []},
             'overstate': ['overstates', 'overstated'],
             'overstay': {'overstayal': [],
                          'overstayed': [],
                          'overstayer': ['overstayers'],
                          'overstaying': [],
                          'overstays': []},
             'overstayer': ['overstayers'],
             'overste': ['oversteer', 'oversteers', 'oversteered', 'oversteering'],
             'oversteadi': {'oversteady': []},
             'oversteam': {'oversteamed': [], 'oversteaming': []},
             'oversteep': {'oversteeped': [], 'oversteeping': []},
             'oversteepen': {'oversteepened': [], 'oversteepening': [], 'oversteepens': []},
             'overstep': {'overstepped': [],
                          'overstepping': ['oversteppings'],
                          'oversteps': []},
             'overstepping': ['oversteppings'],
             'oversteril': {'oversterilization': [], 'oversterilized': []},
             'overstew': {'overstewed': []},
             'overstick': {'oversticking': []},
             'overstig': {'overstige': ['overstiger']},
             'overstigand': {'overstigande': []},
             'overstige': ['overstiger'],
             'overstim': {'overstimate': ['overstimated', 'overstimates'],
                          'overstimation': []},
             'overstimate': ['overstimated', 'overstimates'],
             'overstimul': {'overstimulate': ['overstimulates', 'overstimulated'],
                            'overstimulating': [],
                            'overstimulation': ['overstimulations'],
                            'overstimulative': []},
             'overstimulate': ['overstimulates', 'overstimulated'],
             'overstimulation': ['overstimulations'],
             'overstimulu': {'overstimulus': []},
             'overstir': {'overstirred': [], 'overstirring': []},
             'overstitch': {'overstitched': [], 'overstitches': [], 'overstitching': []},
             'overstock': {'overstocked': [],
                           'overstocking': ['overstockings'],
                           'overstocks': []},
             'overstockag': {'overstockage': []},
             'overstocking': ['overstockings'],
             'overstoichiometr': {'overstoichiometric': []},
             'overstok': {'overstoked': [], 'overstoking': []},
             'overston': {'overstone': ['overstones']},
             'overstone': ['overstones'],
             'overstop': {'overstopping': []},
             'overstor': {'overstore': ['overstored'], 'overstoring': []},
             'overstorag': {'overstorage': []},
             'overstore': ['overstored'],
             'overstori': {'overstories': [], 'overstory': []},
             'overstow': {'overstowed': [], 'overstowing': []},
             'overstowag': {'overstowage': []},
             'overstr': {'overstring': [], 'overstrive': []},
             'overstraddl': {'overstraddled': []},
             'overstrain': ['overstrained', 'overstraining', 'overstrainings'],
             'overstrcss': {'overstrcssed': []},
             'overstream': {'overstreamed': []},
             'overstrech': {'overstreched': []},
             'overstreet': {'overstreets': []},
             'overstrength': {'overstrengths': []},
             'overstrengthen': {'overstrengthening': []},
             'overstrenu': {'overstrenuous': ['overstrenuously']},
             'overstrenuous': ['overstrenuously'],
             'overstress': {'overstressed': [],
                            'overstresses': [],
                            'overstressful': [],
                            'overstressing': []},
             'overstretch': {'overstretched': [],
                             'overstretches': [],
                             'overstretching': []},
             'overstrew': {'overstrewed': []},
             'overstrict': {'overstrictness': []},
             'overstrictli': {'overstrictly': []},
             'overstrid': {'overstride': ['overstrides'], 'overstriding': []},
             'overstride': ['overstrides'],
             'overstrik': {'overstrike': ['overstrikes'],
                           'overstriking': ['overstrikings']},
             'overstrike': ['overstrikes'],
             'overstriking': ['overstrikings'],
             'overstring': {'overstringency': [], 'overstringent': [], 'overstringing': []},
             'overstrip': {'overstripe': [], 'overstripped': [], 'overstripping': []},
             'overstriv': {'overstriver': ['overstrivers'], 'overstriving': []},
             'overstriver': ['overstrivers'],
             'overstrod': {'overstrode': []},
             'overstrok': {'overstroke': ['overstrokes'], 'overstroking': []},
             'overstroke': ['overstrokes'],
             'overstrom': {'overstroming': []},
             'overstrongli': {'overstrongly': []},
             'overstructur': {'overstructure': ['overstructured', 'overstructures'],
                              'overstructuring': []},
             'overstructure': ['overstructured', 'overstructures'],
             'overstud': {'overstudded': []},
             'overstudi': {'overstudied': [],
                           'overstudious': ['overstudiousness'],
                           'overstudy': ['overstudying']},
             'overstudious': ['overstudiousness'],
             'overstudy': ['overstudying'],
             'overstuf': {'overstuffed': [], 'overstuffing': []},
             'overstuff': {'overstuffs': []},
             'overstyl': {'overstyled': [], 'overstylization': [], 'overstylized': []},
             'oversubject': {'oversubjective': [], 'oversubjectivity': []},
             'oversubmiss': {'oversubmission': [],
                             'oversubmissive': ['oversubmissiveness']},
             'oversubmissive': ['oversubmissiveness'],
             'oversubscrib': {'oversubscribe': ['oversubscribed', 'oversubscribes'],
                              'oversubscribing': []},
             'oversubscribe': ['oversubscribed', 'oversubscribes'],
             'oversubscript': {'oversubscription': ['oversubscriptions']},
             'oversubscription': ['oversubscriptions'],
             'oversubsid': {'oversubsidization': [],
                            'oversubsidize': ['oversubsidized'],
                            'oversubsidizing': []},
             'oversubsidize': ['oversubsidized'],
             'oversubtil': {'oversubtile': [], 'oversubtilized': [], 'oversubtilizing': []},
             'oversubtl': {'oversubtle': []},
             'oversubtleti': {'oversubtleties': [], 'oversubtlety': []},
             'oversubtli': {'oversubtly': []},
             'oversubtract': {'oversubtraction': []},
             'oversuccess': {'oversuccessful': []},
             'oversuckl': {'oversuckling': []},
             'oversuds': {'oversudsing': []},
             'oversuffici': {'oversufficiency': [], 'oversufficient': []},
             'oversugar': {'oversugared': []},
             'oversuggest': {'oversuggestibility': [],
                             'oversuggestible': [],
                             'oversuggestive': []},
             'oversuit': {'oversuits': []},
             'oversulf': {'oversulfated': []},
             'oversulph': {'oversulphated': []},
             'oversumm': {'oversummer': ['oversummers', 'oversummered', 'oversummering']},
             'oversummer': ['oversummers', 'oversummered', 'oversummering'],
             'oversumptu': {'oversumptuous': []},
             'oversuperstiti': {'oversuperstitious': []},
             'oversupervis': {'oversupervise': ['oversupervised'],
                              'oversupervising': [],
                              'oversupervision': []},
             'oversupervise': ['oversupervised'],
             'oversupin': {'oversupination': []},
             'oversuppl': {'oversupplement': ['oversupplemented', 'oversupplementing']},
             'oversupplement': {'oversupplementation': []},
             'oversuppli': {'oversupplied': [], 'oversupply': ['oversupplying']},
             'oversupply': ['oversupplying'],
             'oversupport': {'oversupported': [],
                             'oversupporting': [],
                             'oversupportive': []},
             'oversuppress': {'oversuppressed': [], 'oversuppression': []},
             'oversur': {'oversure': []},
             'oversurplu': {'oversurplus': []},
             'oversurpris': {'oversurprised': []},
             'oversurvey': {'oversurveyed': []},
             'oversuscept': {'oversusceptibility': [], 'oversusceptible': []},
             'oversuspici': {'oversuspicious': ['oversuspiciousness']},
             'oversuspicious': ['oversuspiciousness'],
             'oversw': {'oversweating': [], 'overswing': ['overswings']},
             'overswarm': {'overswarmed': [], 'overswarming': []},
             'oversway': {'overswayed': [], 'overswaying': [], 'oversways': []},
             'oversweep': {'oversweeping': [], 'oversweeps': []},
             'oversweet': {'oversweetness': []},
             'oversweeten': {'oversweetened': [], 'oversweetening': []},
             'oversweetli': {'oversweetly': []},
             'overswel': {'overswell': ['overswelled', 'overswelling']},
             'overswell': ['overswelled', 'overswelling'],
             'overswing': {'overswinging': []},
             'oversymbol': {'oversymbolic': [],
                            'oversymbolization': [],
                            'oversymbolized': []},
             'oversymmetr': {'oversymmetrical': []},
             'oversympath': {'oversympathize': [], 'oversympathizing': []},
             'oversympathet': {'oversympathetic': []},
             'oversympathi': {'oversympathy': []},
             'oversynthes': {'oversynthesize': ['oversynthesized']},
             'oversynthesi': {'oversynthesis': []},
             'oversynthesize': ['oversynthesized'],
             'oversystemat': {'oversystematic': [],
                              'oversystematization': [],
                              'oversystematize': ['oversystematized'],
                              'oversystematizing': []},
             'oversystematis': {'oversystematised': []},
             'oversystematize': ['oversystematized'],
             'overt': {'overtable': [],
                       'overte': ['overtes', 'overted', 'overtement'],
                       'overtness': [],
                       'overts': []},
             'overtact': {'overtactful': [], 'overtacts': []},
             'overtail': {'overtails': []},
             'overtailor': {'overtailored': []},
             'overtak': {'overtakable': [],
                         'overtake': ['overtaker',
                                      'overtakes',
                                      'overtakers',
                                      'overtakeing',
                                      'overtakeable'],
                         'overtaking': []},
             'overtake': ['overtaker',
                          'overtakes',
                          'overtakers',
                          'overtakeing',
                          'overtakeable'],
             'overtakeless': {'overtakelessness': []},
             'overtal': {'overtalented': [], 'overtall': []},
             'overtalk': {'overtalkative': ['overtalkativeness'],
                          'overtalked': [],
                          'overtalker': ['overtalkers'],
                          'overtalking': [],
                          'overtalks': []},
             'overtalkative': ['overtalkativeness'],
             'overtalker': ['overtalkers'],
             'overtan': {'overtanned': []},
             'overtangl': {'overtangled': []},
             'overtap': {'overtapered': [], 'overtapped': [], 'overtapping': []},
             'overtask': {'overtasked': [], 'overtasking': [], 'overtasks': []},
             'overtast': {'overtaste': []},
             'overte': ['overtes', 'overted', 'overtement'],
             'overteach': {'overteaching': []},
             'overteakettl': {'overteakettle': []},
             'overteas': {'overteased': []},
             'overtechn': {'overtechnical': ['overtechnicality']},
             'overtechnical': ['overtechnicality'],
             'overtechnolog': {'overtechnologized': []},
             'overtedi': {'overtedious': []},
             'overteem': {'overteemed': [], 'overteeming': []},
             'overtel': {'overtell': ['overtelling']},
             'overtell': ['overtelling'],
             'overtemp': {'overtempered': [], 'overtempering': [], 'overtemping': []},
             'overtemperatur': {'overtemperature': ['overtemperatures']},
             'overtemperature': ['overtemperatures'],
             'overtempt': {'overtempted': []},
             'overtenaci': {'overtenacious': []},
             'overtend': {'overtended': [],
                          'overtendency': [],
                          'overtender': ['overtenderness']},
             'overtender': ['overtenderness'],
             'overtens': {'overtense': ['overtensed'],
                          'overtensing': [],
                          'overtension': ['overtensions',
                                          'overtensioned',
                                          'overtensioning']},
             'overtense': ['overtensed'],
             'overtension': ['overtensions', 'overtensioned', 'overtensioning'],
             'overters': {'overterseness': []},
             'overtest': {'overtested': [], 'overtesting': []},
             'overth': {'overthe': ['overtheer'], 'overthings': []},
             'overthe': ['overtheer'],
             'overtheatr': {'overtheatrical': []},
             'overtheor': {'overtheorization': [],
                           'overtheorize': ['overtheorized'],
                           'overtheorizing': []},
             'overtheoret': {'overtheoretical': []},
             'overtheorize': ['overtheorized'],
             'overther': {'overthere': []},
             'overthes': {'overthese': []},
             'overtheyear': {'overtheyears': []},
             'overthi': {'overthis': []},
             'overthicken': {'overthickened': [], 'overthickening': []},
             'overthin': {'overthinned': [], 'overthinning': []},
             'overthink': {'overthinking': [], 'overthinks': []},
             'overthirti': {'overthirties': [], 'overthirty': []},
             'overthorough': {'overthoroughness': []},
             'overthorp': {'overthorpe': []},
             'overthos': {'overthose': []},
             'overthought': {'overthoughtful': ['overthoughtfulness']},
             'overthoughtful': ['overthoughtfulness'],
             'overthow': {'overthowing': [], 'overthows': []},
             'overthre': {'overthree': []},
             'overthrew': {'overthrewe': []},
             'overthrifti': {'overthrifty': []},
             'overthril': {'overthrilled': []},
             'overthron': {'overthrone': []},
             'overthrong': {'overthronged': []},
             'overthrow': ['overthrowe',
                           'overthrower',
                           'overthrowal',
                           'overthrowes',
                           'overthrowed',
                           'overthrowing',
                           'overthrowers',
                           'overthrowals',
                           'overthrowings'],
             'overthrown': {'overthrowne': []},
             'overthrowth': {'overthrowthe': []},
             'overthrust': {'overthrusted': [],
                            'overthrusting': ['overthrustings'],
                            'overthrusts': []},
             'overthrusting': ['overthrustings'],
             'overthwart': {'overthwarte': ['overthwarted'],
                            'overthwarting': [],
                            'overthwarts': []},
             'overthwarte': ['overthwarted'],
             'overthwartli': {'overthwartly': []},
             'overti': {'overtied': [], 'overty': ['overtying']},
             'overtid': {'overtide': ['overtides'], 'overtiding': []},
             'overtide': ['overtides'],
             'overtidi': {'overtidy': []},
             'overtight': {'overtightness': []},
             'overtighten': {'overtightened': [], 'overtightening': []},
             'overtightli': {'overtightly': []},
             'overtil': {'overtilled': [], 'overtilling': []},
             'overtilt': {'overtilted': []},
             'overtim': {'overtime': ['overtimer', 'overtimed', 'overtimers'],
                         'overtiming': []},
             'overtime': ['overtimer', 'overtimed', 'overtimers'],
             'overtimid': {'overtimidity': []},
             'overtimor': {'overtimorous': []},
             'overtip': {'overtipped': [], 'overtipping': [], 'overtips': []},
             'overtir': {'overtire': ['overtires', 'overtired'], 'overtiring': []},
             'overtire': ['overtires', 'overtired'],
             'overtired': {'overtiredness': []},
             'overtitr': {'overtitrate': ['overtitrated'], 'overtitration': []},
             'overtitrate': ['overtitrated'],
             'overtli': {'overtly': []},
             'overtlm': {'overtlme': []},
             'overtoast': {'overtoasted': []},
             'overtoil': {'overtoiled': [], 'overtoiling': [], 'overtoils': []},
             'overtok': {'overtoke': []},
             'overtoler': {'overtolerance': [], 'overtolerant': []},
             'overtom': {'overtome': []},
             'overton': {'overtonal': [],
                         'overtone': ['overtoned'],
                         'overtoning': [],
                         'overtons': []},
             'overtone': ['overtoned'],
             'overtonnag': {'overtonnage': ['overtonnaged'], 'overtonnaging': []},
             'overtonnage': ['overtonnaged'],
             'overtook': {'overtooke': ['overtooked']},
             'overtooke': ['overtooked'],
             'overtoor': {'overtoors': []},
             'overtop': {'overtoping': [],
                         'overtopped': [],
                         'overtopping': ['overtoppings'],
                         'overtops': []},
             'overtopping': ['overtoppings'],
             'overtoppl': {'overtopple': ['overtoppled', 'overtopples'],
                           'overtoppling': []},
             'overtopple': ['overtoppled', 'overtopples'],
             'overtorn': {'overtorned': []},
             'overtorqu': {'overtorque': ['overtorqued'], 'overtorquing': []},
             'overtorque': ['overtorqued'],
             'overtoss': {'overtossed': []},
             'overtot': {'overtotalization': []},
             'overtoth': {'overtothe': []},
             'overtouch': {'overtouched': []},
             'overtourist': {'overtouristed': []},
             'overtout': {'overtouted': []},
             'overtow': {'overtower': ['overtowers', 'overtowered', 'overtowering']},
             'overtower': ['overtowers', 'overtowered', 'overtowering'],
             'overtoyl': {'overtoyled': []},
             'overtr': {'overtreated': [], 'overtreating': []},
             'overtrac': {'overtraced': []},
             'overtrack': {'overtracking': []},
             'overtrad': {'overtrade': ['overtrader',
                                        'overtrades',
                                        'overtraded',
                                        'overtraders'],
                          'overtrading': []},
             'overtrade': ['overtrader', 'overtrades', 'overtraded', 'overtraders'],
             'overtradit': {'overtraditional': []},
             'overtrail': {'overtrailed': []},
             'overtrain': {'overtrained': [], 'overtraining': [], 'overtrains': []},
             'overtrampl': {'overtrampled': [], 'overtrampling': []},
             'overtranquil': {'overtranquilized': []},
             'overtransfus': {'overtransfuse': ['overtransfused'], 'overtransfusion': []},
             'overtransfuse': ['overtransfused'],
             'overtransl': {'overtranslate': ['overtranslated', 'overtranslates'],
                            'overtranslating': [],
                            'overtranslation': []},
             'overtranslate': ['overtranslated', 'overtranslates'],
             'overtransmiss': {'overtransmission': []},
             'overtrap': {'overtrapped': [], 'overtrapping': []},
             'overtravel': {'overtraveled': [],
                            'overtraveling': [],
                            'overtravelling': [],
                            'overtravels': []},
             'overtre': {'overtree': []},
             'overtreat': {'overtreatment': [], 'overtreats': []},
             'overtred': {'overtreding': []},
             'overtri': {'overtried': [], 'overtry': ['overtrying']},
             'overtriag': {'overtriage': []},
             'overtrick': {'overtricks': []},
             'overtrim': {'overtrimmed': [], 'overtrimming': []},
             'overtritur': {'overtrituration': []},
             'overtroubl': {'overtrouble': ['overtroubled']},
             'overtrouble': ['overtroubled'],
             'overtrous': {'overtrousers': []},
             'overtru': {'overtrue': []},
             'overtrump': {'overtrumped': [], 'overtrumping': [], 'overtrumps': []},
             'overtrust': {'overtrusted': [],
                           'overtrustful': ['overtrustfulness'],
                           'overtrusting': []},
             'overtrustful': ['overtrustfulness'],
             'overtry': ['overtrying'],
             'overtub': {'overtube': ['overtubes']},
             'overtube': ['overtubes'],
             'overtubul': {'overtubulation': []},
             'overtuig': {'overtuiging': []},
             'overtuigend': {'overtuigende': []},
             'overtum': {'overtumed': [], 'overtuming': ['overtumings'], 'overtums': []},
             'overtumbl': {'overtumbled': []},
             'overtuming': ['overtumings'],
             'overtun': {'overtuned': [],
                         'overtunes': [],
                         'overtunic': ['overtunics'],
                         'overtuning': []},
             'overtunic': ['overtunics'],
             'overtur': {'overture': ['overtured'], 'overturing': []},
             'overture': ['overtured'],
             'overturn': ['overturne',
                          'overturnes',
                          'overturned',
                          'overturner',
                          'overturning',
                          'overturners',
                          'overturnings',
                          'overturnable'],
             'overturning': {'overturninge': []},
             'overtutor': {'overtutored': []},
             'overtwat': {'overtwater': []},
             'overtwelv': {'overtwelve': []},
             'overtwenti': {'overtwenty': []},
             'overtwin': {'overtwined': []},
             'overtwist': {'overtwisted': [], 'overtwisting': []},
             'overty': ['overtying'],
             'overtygad': {'overtygade': []},
             'overtygand': {'overtygande': []},
             'overtygels': {'overtygelse': []},
             'overtyp': {'overtype': ['overtypes', 'overtyped'],
                         'overtypical': [],
                         'overtyping': []},
             'overtype': ['overtypes', 'overtyped'],
             'overul': {'overule': ['overuled', 'overules'], 'overuling': []},
             'overule': ['overuled', 'overules'],
             'overun': {'overunning': [], 'overuns': []},
             'overund': {'overunder': []},
             'overupholst': {'overupholstered': []},
             'overurban': {'overurbanization': [], 'overurbanized': []},
             'overurbanis': {'overurbanisation': [], 'overurbanised': []},
             'overurg': {'overurge': ['overurged'], 'overurging': []},
             'overurge': ['overurged'],
             'overus': {'overuse': ['overuser', 'overused', 'overusers'], 'overusing': []},
             'overusag': {'overusage': []},
             'overuse': ['overuser', 'overused', 'overusers'],
             'overutil': {'overutilization': [],
                          'overutilize': ['overutilizes', 'overutilized', 'overutilizers'],
                          'overutilizing': []},
             'overutilis': {'overutilisation': [], 'overutilise': ['overutilised']},
             'overutilise': ['overutilised'],
             'overutilize': ['overutilizes', 'overutilized', 'overutilizers'],
             'overv': {'overval': []},
             'overva': {'overvaal': []},
             'overvaccin': {'overvaccination': []},
             'overvaer': {'overvaere': []},
             'overvag': {'overvager': []},
             'overvagand': {'overvagande': []},
             'overvagu': {'overvague': []},
             'overvail': {'overvailing': []},
             'overvakn': {'overvakning': []},
             'overval': {'overvalent': []},
             'overvaldigand': {'overvaldigande': []},
             'overvali': {'overvaliant': []},
             'overvalor': {'overvalorization': [],
                           'overvalorize': ['overvalorized'],
                           'overvalorizing': []},
             'overvalorize': ['overvalorized'],
             'overvalu': {'overvaluate': ['overvaluated'],
                          'overvaluating': [],
                          'overvaluation': [],
                          'overvalue': ['overvalued', 'overvalues', 'overvalueing'],
                          'overvaluing': []},
             'overvaluate': ['overvaluated'],
             'overvalue': ['overvalued', 'overvalues', 'overvalueing'],
             'overvarnish': {'overvarnished': []},
             'overvault': {'overvaulted': [], 'overvaulting': [], 'overvaults': []},
             'overvaunt': {'overvaunted': []},
             'overveh': {'overvehement': []},
             'overvehem': {'overvehemence': []},
             'overveiend': {'overveiende': []},
             'overveil': {'overveiled': []},
             'overvejels': {'overvejelser': []},
             'overvejend': {'overvejende': []},
             'overveldend': {'overveldende': []},
             'overvener': {'overveneration': []},
             'overventil': {'overventilate': ['overventilated'],
                            'overventilating': [],
                            'overventilation': []},
             'overventilate': ['overventilated'],
             'overventuresom': {'overventuresome': []},
             'oververb': {'oververbal': ['oververbalize',
                                         'oververbalized',
                                         'oververbalizing',
                                         'oververbalization']},
             'oververbal': ['oververbalize',
                            'oververbalized',
                            'oververbalizing',
                            'oververbalization'],
             'overvi': {'overvie': []},
             'overvibr': {'overvibrate': ['overvibrated'], 'overvibration': []},
             'overvibrate': ['overvibrated'],
             'overvictim': {'overvictimized': []},
             'overview': ['overviewed', 'overviewer', 'overviewers', 'overviewing'],
             'overviewofth': {'overviewofthe': []},
             'overvigil': {'overvigilance': [], 'overvigilant': []},
             'overvigor': {'overvigorous': ['overvigorously']},
             'overvigorous': ['overvigorously'],
             'overvintr': {'overvintring': []},
             'overviol': {'overviolent': []},
             'overvirtu': {'overvirtuous': []},
             'overvis': {'overvisibility': [], 'overvisible': []},
             'overvisit': {'overvisitation': [], 'overvisited': [], 'overvisiting': []},
             'overvivaci': {'overvivacious': []},
             'overvlo': {'overvloed': []},
             'overvoic': {'overvoice': []},
             'overvolt': {'overvolted': [], 'overvolting': []},
             'overvoltag': {'overvoltage': ['overvoltages']},
             'overvoltage': ['overvoltages'],
             'overvolubl': {'overvoluble': []},
             'overvolumin': {'overvoluminous': []},
             'overvoord': {'overvoorde': []},
             'overvot': {'overvote': ['overvotes', 'overvoted'], 'overvoting': []},
             'overvote': ['overvotes', 'overvoted'],
             'overvulcan': {'overvulcanized': []},
             'overvulner': {'overvulnerable': []},
             'overw': {'overwent': [], 'overwing': ['overwings']},
             'overwa': {'overwas': []},
             'overwak': {'overwakeful': ['overwakefulness']},
             'overwakeful': ['overwakefulness'],
             'overwal': {'overwalle': []},
             'overwalk': {'overwalked': [], 'overwalker': [], 'overwalking': []},
             'overwari': {'overwary': []},
             'overwarm': {'overwarmed': [], 'overwarming': []},
             'overwarmli': {'overwarmly': []},
             'overwarn': {'overwarned': [], 'overwarning': []},
             'overwash': {'overwashed': [], 'overwashes': [], 'overwashing': []},
             'overwat': {'overwater': ['overwatered', 'overwatering']},
             'overwatch': {'overwatched': [],
                           'overwatches': [],
                           'overwatchful': ['overwatchfulness'],
                           'overwatching': []},
             'overwatchful': ['overwatchfulness'],
             'overwater': ['overwatered', 'overwatering'],
             'overweaken': {'overweakening': []},
             'overwealthi': {'overwealthy': []},
             'overwean': {'overweaning': []},
             'overweaningli': {'overweaningly': []},
             'overwear': {'overwearing': []},
             'overweari': {'overwearied': [],
                           'overwearies': [],
                           'overweary': ['overwearying']},
             'overwearisom': {'overwearisome': []},
             'overweary': ['overwearying'],
             'overweath': {'overweathered': []},
             'overwedg': {'overwedged': [], 'overwedging': []},
             'overween': {'overweened': [], 'overweening': ['overweenings']},
             'overweening': {'overweeningness': []},
             'overweeningli': {'overweeningly': []},
             'overweg': {'overweging': []},
             'overweigh': {'overweighed': [], 'overweighing': [], 'overweighs': []},
             'overweight': ['overweighted',
                            'overweighting',
                            'overweightings',
                            'overweightness'],
             'overweighti': {'overweighty': []},
             'overwel': {'overwell': ['overwelling']},
             'overwelcom': {'overwelcome': []},
             'overweld': {'overwelded': [], 'overwelding': []},
             'overwell': ['overwelling'],
             'overwelm': {'overwelmed': [], 'overwelming': []},
             'overwelmingli': {'overwelmingly': []},
             'overwet': {'overwetted': [], 'overwetting': []},
             'overwh': {'overwhe': []},
             'overwheen': {'overwheening': []},
             'overwhehn': {'overwhehned': [], 'overwhehning': [], 'overwhehns': []},
             'overwhehningli': {'overwhehningly': []},
             'overwhehu': {'overwhehued': [], 'overwhehuing': []},
             'overwhehuingli': {'overwhehuingly': []},
             'overwheim': {'overwheimed': [], 'overwheiming': []},
             'overwhel': {'overwheling': []},
             'overwhelem': {'overwhelemed': []},
             'overwhelm': {'overwhelme': ['overwhelmer', 'overwhelmes', 'overwhelmed'],
                           'overwhelming': ['overwhelmings'],
                           'overwhelmment': [],
                           'overwhelms': []},
             'overwhelme': ['overwhelmer', 'overwhelmes', 'overwhelmed'],
             'overwhelmed': {'overwhelmedness': []},
             'overwhelmedbi': {'overwhelmedby': []},
             'overwhelming': {'overwhelmingness': []},
             'overwhelmingli': {'overwhelmingly': []},
             'overwhelmingmajor': {'overwhelmingmajority': []},
             'overwhelmli': {'overwhelmly': []},
             'overwhelmn': {'overwhelmned': [], 'overwhelmning': []},
             'overwheln': {'overwhelning': []},
             'overwhelrn': {'overwhelrning': []},
             'overwhelrningli': {'overwhelrningly': []},
             'overwhem': {'overwhemed': [], 'overwheming': []},
             'overwhemingli': {'overwhemingly': []},
             'overwhims': {'overwhimsical': []},
             'overwhip': {'overwhipped': [], 'overwhipping': []},
             'overwhit': {'overwhite': []},
             'overwhlem': {'overwhlemed': [], 'overwhleming': []},
             'overwick': {'overwicked': []},
             'overwid': {'overwide': []},
             'overwil': {'overwilling': []},
             'overwilling': {'overwillingness': []},
             'overwillingli': {'overwillingly': []},
             'overwin': {'overwinning': []},
             'overwind': {'overwinding': [], 'overwinds': []},
             'overwing': {'overwinged': []},
             'overwint': {'overwinter': ['overwinters', 'overwintered', 'overwintering']},
             'overwinter': {'overwinterers': []},
             'overwir': {'overwire': ['overwired']},
             'overwire': ['overwired'],
             'overwis': {'overwise': ['overwisely']},
             'overwise': ['overwisely'],
             'overwit': {'overwitted': []},
             'overwithdraw': {'overwithdrawal': ['overwithdrawals']},
             'overwithdrawal': ['overwithdrawals'],
             'overwithhold': {'overwithholding': []},
             'overwnelm': {'overwnelming': []},
             'overwnt': {'overwnte': []},
             'overwoodi': {'overwoodie': []},
             'overword': {'overworded': [], 'overwording': []},
             'overwordi': {'overwordy': []},
             'overwork': ['overworked', 'overworker', 'overworking', 'overworkers'],
             'overworld': {'overworlders': [], 'overworlding': [], 'overworlds': []},
             'overworldli': {'overworldly': []},
             'overworn': {'overworne': []},
             'overworri': {'overworried': [], 'overworry': ['overworrying']},
             'overworry': ['overworrying'],
             'overwrap': {'overwrapped': [], 'overwrapping': [], 'overwraps': []},
             'overwrit': {'overwritable': [],
                          'overwrite': ['overwrites', 'overwriter', 'overwriters'],
                          'overwriting': ['overwritings']},
             'overwrite': ['overwrites', 'overwriter', 'overwriters'],
             'overwritechang': {'overwritechanges': []},
             'overwriting': ['overwritings'],
             'overwrot': {'overwrote': []},
             'overwrought': {'overwroughtness': []},
             'overy': {'overyes': [], 'overyou': []},
             'overyear': {'overyears': []},
             'overyield': {'overyielded': [], 'overyielding': []},
             'overyl': {'overyling': []},
             'overyon': {'overyone': []},
             'overyouth': {'overyouthful': []},
             'overysch': {'overysche': []},
             'overyssch': {'overyssche': []},
             'overyssel': {'overyssell': []},
             'overyth': {'overything': []},
             'overz': {'overzeal': []},
             'overzcal': {'overzcalous': []},
             'overze': {'overzee': ['overzees']},
             'overzeal': {'overzealous': ['overzealously', 'overzealousness']},
             'overzealous': ['overzealously', 'overzealousness'],
             'overzee': ['overzees'],
             'overzees': {'overzeese': []},
             'overzeesch': {'overzeesche': []},
             'overzet': {'overzetting': []},
             'overzi': {'overzier': []},
             'overzijd': {'overzijde': []},
             'overzon': {'overzone': ['overzoned'], 'overzoning': []},
             'overzone': ['overzoned'],
             'ovesea': {'oveseas': []},
             'ovesi': {'ovesy': []},
             'ovespagn': {'ovespagne': []},
             'ovesq': {'ovesqe': []},
             'ovesqu': {'ovesque': []},
             'ovet': {'ovets': []},
             'ovetal': {'ovetall': []},
             'ovetcom': {'ovetcome': []},
             'ovetens': {'ovetense': []},
             'ovetensi': {'ovetensis': []},
             'oveth': {'ovethe': []},
             'ovethang': {'ovethanging': []},
             'ovethaul': {'ovethauled': []},
             'ovethead': {'ovetheads': []},
             'ovetlap': {'ovetlapping': []},
             'ovetli': {'ovetly': []},
             'ovetlook': {'ovetlooked': [], 'ovetlooking': []},
             'ovetsea': {'ovetseas': []},
             'ovetth': {'ovetthe': []},
             'ovetwhelm': {'ovetwhelmed': [], 'ovetwhelming': []},
             'ovetwhelmingli': {'ovetwhelmingly': []},
             'ovewhelm': {'ovewhelmed': [], 'ovewhelming': []},
             'ovewhelmingli': {'ovewhelmingly': []},
             'ovewhelrn': {'ovewhelrning': []},
             'ovey': {'oveys': []},
             'ovfio': {'ovfios': []},
             'ovgo': {'ovgos': []},
             'ovgoro': {'ovgoros': []},
             'ovhistoir': {'ovhistoire': []},
             'ovi': {'ovie': ['ovied', 'ovies'], 'ovis': [], 'ovy': []},
             'oviat': {'oviated': []},
             'oviaw': {'oviawe': []},
             'ovibo': {'ovibos': []},
             'ovibovin': {'ovibovine': ['ovibovines']},
             'ovibovine': ['ovibovines'],
             'ovibu': {'ovibus': []},
             'ovic': {'ovice': ['ovices']},
             'ovicani': {'ovicanis': []},
             'ovicaprid': {'ovicaprids': []},
             'ovicaprin': {'ovicaprine': ['ovicaprines']},
             'ovicaprine': ['ovicaprines'],
             'ovicapsul': {'ovicapsule': ['ovicapsules']},
             'ovicapsule': ['ovicapsules'],
             'ovice': ['ovices'],
             'ovicel': {'ovicell': ['ovicells', 'ovicelled', 'ovicellate']},
             'ovicell': ['ovicells', 'ovicelled', 'ovicellate'],
             'ovicep': {'oviceps': []},
             'ovicid': {'ovicidal': [], 'ovicide': ['ovicides']},
             'ovicide': ['ovicides'],
             'ovicula': {'oviculas': []},
             'ovid': ['ovide',
                      'ovided',
                      'ovider',
                      'ovides',
                      'ovident',
                      'oviders',
                      'oviding',
                      'ovidence',
                      'ovidently',
                      'ovidences'],
             'ovida': {'ovidae': []},
             'ovideno': {'ovidenoe': []},
             'ovideposit': {'ovideposition': []},
             'ovideposizion': {'ovideposizione': []},
             'ovidi': {'ovidious': []},
             'ovidian': {'ovidiane': [], 'ovidianism': [], 'ovidians': []},
             'ovidiana': {'ovidianae': []},
             'ovidians': {'ovidianse': []},
             'ovidianu': {'ovidianus': []},
             'ovidienn': {'ovidienne': ['ovidiennes']},
             'ovidienne': ['ovidiennes'],
             "ovidio'": {"ovidio's": []},
             'ovidiu': {'ovidius': []},
             'ovidkommand': {'ovidkommande': []},
             'ovidonc': {'ovidonce': []},
             'ovidontli': {'ovidontly': []},
             'ovidu': {'ovidus': []},
             'oviduc': {'oviducal': []},
             'oviduct': ['oviducte', 'oviductes', 'oviductal'],
             'oviductu': {'oviductus': []},
             'ovie': ['ovied', 'ovies'],
             'oviedo': {'oviedo': []},
             'oviedu': {'oviedus': []},
             'ovier': {'oviere': []},
             'ovies': {'oviese': []},
             'oviess': {'oviesse': []},
             'oviet': {'oviets': []},
             'ovifer': {'oviferous': []},
             'oviform': {'oviforme': ['oviformes']},
             'oviforme': ['oviformes'],
             'oviformi': {'oviformis': []},
             'ovifron': {'ovifrons': []},
             'ovig': {'oviger': ['ovigers']},
             'ovigcr': {'ovigcrous': []},
             'ovigen': {'ovigenic': [], 'ovigenous': []},
             'ovigenesi': {'ovigenesis': []},
             'oviger': {'ovigerous': []},
             'ovigerm': {'ovigerms': []},
             'ovigeru': {'ovigerus': []},
             'ovijector': {'ovijectors': []},
             'ovil': {'ovile': [], 'oville': ['ovillers'], 'ovils': []},
             'ovilgun': {'ovilgune': []},
             'ovili': {'ovilis': []},
             'ovilibu': {'ovilibus': []},
             'oville': ['ovillers'],
             'ovillejo': {'ovillejos': []},
             'ovilli': {'ovilliers': []},
             'ovillo': {'ovillos': []},
             'ovillu': {'ovillus': []},
             'ovim': {'ovimed': [], 'ovimer': ['ovimers']},
             'ovimbundu': {'ovimbundu': []},
             'ovimer': ['ovimers'],
             'ovin': {'ovination': [], 'ovine': ['ovines'], 'ovins': []},
             'ovina': {'ovinae': [], 'ovinas': []},
             'ovinc': {'ovince': ['ovinced', 'ovinces']},
             'ovince': ['ovinced', 'ovinces'],
             'ovinci': {'ovincial': []},
             'ovine': ['ovines'],
             'oving': ['ovings'],
             'ovingli': {'ovingly': []},
             'ovington': {'ovingtons': []},
             'oviniu': {'ovinius': []},
             'ovino': {'ovinos': []},
             'ovinu': {'ovinus': []},
             'oviou': {'ovious': []},
             'ovious': {'oviously': []},
             'ovipar': {'oviparation': [],
                        'ovipare': ['ovipares'],
                        'oviparity': [],
                        'oviparous': ['oviparously']},
             'ovipara': {'oviparae': []},
             'ovipare': ['ovipares'],
             'ovipari': {'oviparious': [], 'oviparis': [], 'ovipary': []},
             'oviparous': ['oviparously'],
             'ovipenni': {'ovipennis': []},
             'oviper': {'oviperous': []},
             'oviphag': {'oviphagous': []},
             'ovipneumonia': {'ovipneumoniae': []},
             'ovipo': {'ovipos': []},
             'ovipoeit': {'ovipoeition': []},
             'ovipor': {'ovipore': [], 'oviporous': []},
             'oviporu': {'oviporus': []},
             'oviposit': {'oviposite': ['oviposited', 'ovipositer'],
                          'ovipositing': [],
                          'oviposition': ['ovipositions',
                                          'ovipositional',
                                          'ovipositioning'],
                          'oviposits': []},
             'oviposite': ['oviposited', 'ovipositer'],
             'oviposition': ['ovipositions', 'ovipositional', 'ovipositioning'],
             'ovipositiondet': {'ovipositiondeterring': []},
             'ovipositor': {'ovipositor': []},
             'ovipositori': {'ovipository': []},
             'oviposlt': {'oviposltion': []},
             'ovipost': {'ovipostion': []},
             'oviraptor': {'oviraptors': []},
             'oviraptorid': {'oviraptorid': []},
             'oviraptorida': {'oviraptoridae': []},
             'oviraptorosaur': {'oviraptorosaurs': []},
             'oviru': {'ovirus': []},
             'ovirus': {'oviruses': []},
             'ovis': {'ovision': ['ovisions']},
             'ovisac': {'ovisacs': []},
             'ovisari': {'ovisaries': []},
             'ovision': {'ovisional': []},
             'ovist': {'ovists': []},
             'ovit': {'ovite': [], 'ovits': []},
             'oviti': {'ovitis': []},
             'ovitrap': {'ovitraps': []},
             'ovitz': {'ovitzes': []},
             'oviu': {'ovius': []},
             'oviumqu': {'oviumque': []},
             'ovivipar': {'oviviparous': []},
             'ovivivipar': {'oviviviparous': []},
             'ovivor': {'ovivorous': []},
             'ovivoru': {'ovivorus': []},
             'oviz': {'ovize': []},
             'ovl': {'ovls': []},
             'ovladeni': {'ovladenie': []},
             'ovli': {'ovly': []},
             'ovling': {'ovlinger': []},
             'ovlposit': {'ovlposition': []},
             'ovm': {'ovme': ['ovmed'], 'ovming': [], 'ovms': []},
             'ovme': ['ovmed'],
             'ovmer': {'ovmers': []},
             'ovn': {'ovne': ['ovned'], 'ovning': [], 'ovns': []},
             'ovne': ['ovned'],
             'ovner': {'ovners': []},
             'ovni': {'ovnis': []},
             'ovnl': {'ovnles': []},
             'ovnri': {'ovnry': []},
             'ovo': {'ovos': []},
             'ovoc': {'ovociti': []},
             'ovocni': {'ovocny': []},
             'ovocylindr': {'ovocylindrical': []},
             'ovocyt': {'ovocyte': ['ovocytes']},
             'ovocytair': {'ovocytaire': []},
             'ovocyte': ['ovocytes'],
             'ovogen': {'ovogenic': []},
             'ovogenes': {'ovogenese': []},
             'ovogenesi': {'ovogenesis': []},
             'ovogenet': {'ovogenetic': []},
             'ovoglobulin': {'ovoglobulins': []},
             'ovoia': {'ovoias': []},
             'ovoid': ['ovoide', 'ovoidal', 'ovoided', 'ovoides'],
             'ovoidal': {'ovoidale': []},
             'ovoidali': {'ovoidalis': []},
             'ovoidcon': {'ovoidconical': []},
             'ovoidea': {'ovoideae': []},
             'ovoidei': {'ovoideis': []},
             'ovoideu': {'ovoideus': []},
             'ovoidshap': {'ovoidshaped': []},
             'ovoil': {'ovoilable': []},
             'ovoilobl': {'ovoiloble': []},
             'ovoimplant': {'ovoimplantation': []},
             'ovoinhibitor': {'ovoinhibitors': []},
             'ovok': {'ovoked': []},
             'ovolactovegetarian': {'ovolactovegetarians': []},
             'ovolo': {'ovolo': []},
             'ovolog': {'ovology': []},
             'ovolut': {'ovolution': []},
             'ovolv': {'ovolved': []},
             'ovolyt': {'ovolytic': []},
             'ovom': {'ovome': []},
             'ovomaltin': {'ovomaltine': []},
             'ovomucoid': {'ovomucoids': []},
             'ovon': {'ovonic': ['ovonics'], 'ovoning': [], 'ovons': []},
             'ovonic': ['ovonics'],
             'ovonnel': {'ovonnell': []},
             'ovont': {'ovonts': []},
             'ovontu': {'ovontually': []},
             'ovoo': {'ovoos': []},
             'ovophil': {'ovophile': []},
             'ovoposit': {'ovoposition': []},
             'ovoral': {'ovorall': []},
             'ovorcom': {'ovorcome': []},
             'ovori': {'ovory': []},
             'ovorn': {'ovornment': []},
             'ovoryth': {'ovorything': []},
             'ovotest': {'ovotestis': []},
             'ovotesti': {'ovotestis': []},
             'ovotransferrin': {'ovotransferrins': []},
             'ovovegetarian': {'ovovegetarians': []},
             'ovovipar': {'ovoviparity': [], 'ovoviparous': []},
             'ovovitellin': {'ovovitelline': []},
             'ovovivipar': {'ovoviviparity': [], 'ovoviviparous': ['ovoviviparously']},
             'ovovivipari': {'ovovivipary': []},
             'ovoviviparit': {'ovoviviparite': []},
             'ovoviviparous': ['ovoviviparously'],
             'ovpavb': {'ovpavbs': []},
             'ovpavd': {'ovpavds': []},
             'ovpavio': {'ovpavios': []},
             'ovpavo': {'ovpavos': []},
             'ovpavoi': {'ovpavois': []},
             'ovpavol': {'ovpavols': []},
             'ovpavov': {'ovpavovs': []},
             'ovpdvio': {'ovpdvios': []},
             'ovpo': {'ovpos': []},
             'ovr': {'ovre': ['ovres'], 'ovring': [], 'ovrs': []},
             'ovra': {'ovras': []},
             'ovrag': {'ovrage': []},
             'ovral': {'ovrall': []},
             'ovranett': {'ovranette': []},
             'ovrar': {'ovrare': []},
             'ovrco': {'ovrcos': []},
             'ovre': ['ovres'],
             'ovrea': {'ovreas': []},
             'ovrett': {'ovrette': []},
             'ovrig': {'ovrige': []},
             'ovro': {'ovros': []},
             'ovrselv': {'ovrselves': []},
             'ovrt': {'ovrts': []},
             'ovrutski': {'ovrutsky': []},
             'ovrw': {'ovrws': []},
             'ovs': {'ovse': []},
             'ovsel': {'ovsels': []},
             'ovserv': {'ovservation': ['ovservations'], 'ovserve': ['ovserved']},
             'ovservation': ['ovservations'],
             'ovserve': ['ovserved'],
             'ovsevo': {'ovsevos': []},
             'ovshinski': {'ovshinsky': []},
             'ovsishch': {'ovsishcher': []},
             'ovski': {'ovsky': []},
             'ovspr': {'ovspring': []},
             'ovsted': {'ovstedal': []},
             'ovster': {'ovsters': []},
             'ovsyani': {'ovsyany': []},
             'ovsyshch': {'ovsyshcher': []},
             'ovt': {'ovte': ['ovtes'], 'ovts': []},
             'ovta': {'ovtas': []},
             'ovtco': {'ovtcos': []},
             'ovte': ['ovtes'],
             'ovth': {'ovthe': []},
             'ovto': {'ovtos': []},
             'ovtw': {'ovtws': []},
             'ovu': {'ovus': []},
             'ovul': {'ovulable': [],
                      'ovulate': ['ovulates', 'ovulated'],
                      'ovulating': [],
                      'ovulation': ['ovulational'],
                      'ovulative': [],
                      'ovulator': ['ovulators'],
                      'ovule': ['ovuled']},
             'ovula': {'ovulae': []},
             'ovulair': {'ovulaire': ['ovulaires']},
             'ovulaire': ['ovulaires'],
             'ovular': {'ovularity': [], 'ovulars': []},
             'ovulari': {'ovularies': [], 'ovularis': [], 'ovulary': []},
             'ovulate': ['ovulates', 'ovulated'],
             'ovulati': {'ovulatis': []},
             'ovulation': ['ovulational'],
             'ovulationinduc': {'ovulationinducing': []},
             'ovulationshemm': {'ovulationshemmer': []},
             'ovulationstermin': {'ovulationstermines': []},
             'ovulator': ['ovulators'],
             'ovulatori': {'ovulatory': []},
             'ovule': ['ovuled'],
             'ovulebear': {'ovulebearing': []},
             'ovuli': {'ovulis': []},
             'ovulid': {'ovulids': []},
             'ovulida': {'ovulidae': []},
             'ovulifer': {'ovuliferous': []},
             'ovulin': {'ovuline': []},
             'ovulist': {'ovulists': []},
             'ovulit': {'ovulites': []},
             'ovulo': {'ovulos': []},
             'ovum': {'ovum': []},
             'ovun': {'ovune': []},
             'ovunqu': {'ovunque': []},
             'ovuri': {'ovury': []},
             'ovv': {'ovvs': []},
             'ovvi': {'ovvie': []},
             'ovviament': {'ovviamente': []},
             'ovviar': {'ovviare': []},
             'ovvn': {'ovvne': ['ovvned']},
             'ovvne': ['ovvned'],
             'ovvner': {'ovvners': []},
             'ovvr': {'ovvres': []},
             'ovyd': {'ovyde': []}}
