#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pa = {"pa'i": {"pa'is": [], "pa'y": []},
 "pa'l": {"pa'le": []},
 "pa'm": {"pa'ms": []},
 "pa'n": {"pa'ne": [], "pa'ns": []},
 "pa'r": {"pa're": [], "pa'rs": []},
 "pa't": {"pa'te": [], "pa'ts": []},
 "pa'ti": {"pa'ty": []},
 "pa'y": {"pa'ye": []},
 'paa': {'paaed': [], 'paas': []},
 'paaa': {'paaaed': [], 'paaaing': [], 'paaas': []},
 'paaaag': {'paaaage': ['paaaages']},
 'paaaage': ['paaaages'],
 'paaaiv': {'paaaive': []},
 'paaan': {'paaans': []},
 'paab': {'paabs': []},
 'paabi': {'paaby': []},
 'paabodi': {'paabody': []},
 'paac': {'paace': []},
 'paach': {'paache': []},
 'paaco': {'paacoe': []},
 'paad': {'paads': []},
 'paae': {'paaes': []},
 'paaeag': {'paaeage': []},
 'paafaldend': {'paafaldende': []},
 'paag': {'paage': ['paages']},
 'paage': ['paages'],
 'paai': {'paais': []},
 'paaili': {'paaily': []},
 'paak': {'paaks': []},
 'paal': {'paale': [], 'paals': []},
 'paall': {'paalle': []},
 'paalm': {'paalme': [], 'paalms': []},
 'paalstab': {'paalstabs': []},
 'paalu': {'paalus': []},
 'paam': {'paams': []},
 'paames': {'paamese': []},
 'paamet': {'paameters': []},
 'paan': {'paans': []},
 'paanakk': {'paanakker': []},
 'paani': {'paany': []},
 'paanwallah': {'paanwallahs': []},
 'paap': {'paape': [], 'paaps': []},
 'paaper': {'paapers': []},
 'paaphlet': {'paaphlets': []},
 'paapi': {'paapis': []},
 'paapist': {'paapists': []},
 'paapk': {'paapke': []},
 'paaqual': {'paaquale': []},
 'paar': {'paare': ['paares'], 'paars': []},
 'paard': {'paarde': []},
 'paardeberg': {'paardebergs': []},
 'paardekoop': {'paardekooper': []},
 'paardekop': {'paardekoper': []},
 'paardekra': {'paardekraal': []},
 'paardeplaat': {'paardeplaats': []},
 'paare': ['paares'],
 'paarhuf': {'paarhufer': []},
 'paari': {'paaris': []},
 'paarig': {'paarige': ['paariger']},
 'paarige': ['paariger'],
 'paars': {'paarse': []},
 'paart': {'paarte': [], 'paarts': []},
 'paarung': {'paarungs': []},
 'paarungsbiologi': {'paarungsbiologie': []},
 'paarungsverhalten': {'paarungsverhaltens': []},
 'paarweis': {'paarweise': []},
 'paas': {'paase': ['paases', 'paased'], 'paasing': []},
 'paasag': {'paasage': ['paasages']},
 'paasage': ['paasages'],
 'paasania': {'paasanias': []},
 'paasant': {'paasants': []},
 'paasch': {'paasche': ['paasches']},
 'paasche': ['paasches'],
 'paaschendael': {'paaschendaele': []},
 'paase': ['paases', 'paased'],
 'paaseng': {'paasenger': ['paasengers']},
 'paasenger': ['paasengers'],
 'paasi': {'paasy': []},
 'paasikivi': {'paasikivis': []},
 'paasion': {'paasions': []},
 'paasiv': {'paasive': []},
 'paask': {'paaske': []},
 'paasov': {'paasover': []},
 'paasschen': {'paasschens': []},
 'paasti': {'paasty': []},
 'paastor': {'paastores': []},
 'paastwow': {'paastwowe': []},
 'paasuk': {'paasuke': []},
 'paaswel': {'paaswell': []},
 'paat': {'paate': ['paated'], 'paats': []},
 'paatag': {'paatage': []},
 'paatalis': {'paatalise': []},
 'paate': ['paated'],
 'paati': {'paaty': []},
 'paatj': {'paatje': []},
 'paato': {'paatos': []},
 'paator': {'paatoral': []},
 'paatur': {'paature': []},
 'paauw': {'paauwe': [], 'paauws': []},
 'paavirkn': {'paavirkning': []},
 'paavis': {'paavise': ['paavises']},
 'paavise': ['paavises'],
 'paavisn': {'paavisning': []},
 'pab': {'pabs': []},
 'paba': {'paba': []},
 'pababl': {'pabable': ['pabables']},
 'pabable': ['pabables'],
 'pabad': {'pabade': []},
 'pabadis': {'pabadise': []},
 'pabaigo': {'pabaigos': []},
 'pabaigoj': {'pabaigoje': []},
 'pabal': {'pabalate': []},
 'pabalysi': {'pabalysis': []},
 'pabaru': {'pabarue': []},
 'pabasit': {'pabasites': []},
 'pabb': {'pabbe': []},
 'pabbay': {'pabbaye': []},
 'pabbi': {'pabby': []},
 'pabbl': {'pabble': ['pabbles']},
 'pabble': ['pabbles'],
 'pabe': {'pabes': []},
 'pabel': {'pabell': []},
 'pabellon': {'pabellones': []},
 'pabement': {'pabements': []},
 'pabent': {'pabents': []},
 'pabentag': {'pabentage': []},
 'pabeologu': {'pabeologus': []},
 'pabeontolog': {'pabeontological': []},
 'pabi': {'pabie': [], 'pabis': [], 'paby': []},
 'pabianic': {'pabianice': []},
 'pabil': {'pabilities': [], 'pability': []},
 'pabing': {'pabinger': []},
 'pabiu': {'pabius': []},
 'pabjanic': {'pabjanice': []},
 'pabk': {'pabke': ['pabkes'], 'pabks': []},
 'pabke': {'pabkee': []},
 'pabl': {'pable': ['pables'], 'pabling': []},
 'pable': ['pables'],
 'pabli': {'pablie': [], 'pably': []},
 'pabliamentabi': {'pabliamentaby': []},
 'pabliamentari': {'pabliamentary': []},
 'pablic': {'pablication': ['pablications']},
 'pablication': ['pablications'],
 'pablillo': {'pablillos': []},
 'pablish': {'pablished': [], 'pablishers': [], 'pablishing': []},
 'pablo': {'pablos': []},
 'pabloit': {'pabloite': ['pabloites']},
 'pabloite': ['pabloites'],
 'pabmenid': {'pabmenides': []},
 'pabnel': {'pabnell': []},
 'pabo': {'pabos': []},
 'pabodi': {'pabodie': [], 'pabody': []},
 'paborja': {'paborjas': []},
 'paborjad': {'paborjade': ['paborjades']},
 'paborjade': ['paborjades'],
 'paborjat': {'paborjats': []},
 'paborski': {'paborsky': []},
 'pabouch': {'pabouches': []},
 'pabp': {'pabps': []},
 'pabr': {'pabre': []},
 'pabrad': {'pabrade': []},
 'pabri': {'pabris': [], 'pabry': []},
 'pabriciu': {'pabricius': []},
 'pabrik': {'pabriks': []},
 'pabs': {'pabsed': []},
 'pabsenc': {'pabsence': []},
 'pabson': {'pabsons': []},
 'pabst': {'pabste': ['pabstes'], 'pabsts': []},
 'pabste': ['pabstes'],
 'pabsthau': {'pabsthaus': []},
 'pabstlich': {'pabstliche': []},
 'pabt': {'pabte': [], 'pabts': []},
 'pabti': {'pabties': [], 'pabty': []},
 'pabticulab': {'pabticulabs': []},
 'pabtit': {'pabtition': []},
 'pabu': {'pabus': []},
 'pabul': {'pabulous': []},
 'pabuli': {'pabulis': []},
 'pabulinu': {'pabulinus': []},
 'pabulum': {'pabulum': []},
 'pac': {'pac': []},
 'paca': ['pacae'],
 'pacaa': {'pacaas': []},
 'pacabl': {'pacable': []},
 'pacademi': {'pacademie': []},
 'pacadi': {'pacadie': []},
 'pacadimi': {'pacadimie': []},
 'pacaeu': {'pacaeus': []},
 'pacaf': {'pacafic': []},
 'pacag': {'pacage': ['pacages']},
 'pacage': ['pacages'],
 'pacaguara': {'pacaguaras': []},
 'pacaj': {'pacaje': ['pacajes']},
 'pacaja': {'pacajas': []},
 'pacaje': ['pacajes'],
 'pacakag': {'pacakage': []},
 'pacakg': {'pacakge': ['pacakges']},
 'pacakge': ['pacakges'],
 'pacal': {'pacale': []},
 'pacali': {'pacaly': []},
 'pacamoro': {'pacamoros': []},
 'pacan': {'pacane': ['pacanes'], 'pacans': []},
 'pacana': {'pacanas': []},
 'pacane': ['pacanes'],
 'pacanin': {'pacanins': []},
 'pacann': {'pacanne': []},
 'pacano': {'pacanos': []},
 'pacanowski': {'pacanowsky': []},
 'pacanski': {'pacansky': []},
 'pacao': {'pacaos': []},
 'pacap': {'pacaps': []},
 'pacar': {'pacare': []},
 'pacarana': {'pacaranas': []},
 'pacarao': {'pacaraos': []},
 'pacari': {'pacary': []},
 'pacarina': {'pacarinas': []},
 'pacarissa': {'pacarissas': []},
 'pacariu': {'pacarius': []},
 'pacasa': {'pacasas': []},
 'pacat': {'pacatal': [], 'pacate': [], 'pacation': [], 'pacator': []},
 'pacata': {'pacatae': [], 'pacatas': []},
 'pacati': {'pacatis': []},
 'pacatianu': {'pacatianus': []},
 'pacato': {'pacatos': []},
 'pacatt': {'pacatte': []},
 'pacatu': {'pacatus': []},
 'pacatumqu': {'pacatumque': []},
 'pacaudier': {'pacaudiere': []},
 'pacay': {'pacayal': []},
 'pacaya': {'pacayas': []},
 'pacbas': {'pacbase': []},
 'pacbel': {'pacbell': []},
 'pacc': {'pacce': ['pacces'], 'paccs': []},
 'paccagnella': {'paccagnellae': []},
 'paccal': {'paccalli': []},
 'paccanarist': {'paccanarists': []},
 'paccaya': {'paccayas': []},
 'pacce': ['pacces'],
 'paccekabuddha': {'paccekabuddhas': []},
 'pacch': {'pacche': []},
 'paccha': {'pacchas': []},
 'pacchion': {'pacchione': []},
 'pacci': {'paccy': []},
 'pacciaecu': {'pacciaecus': []},
 'paccianu': {'paccianus': []},
 'paccio': {'paccios': []},
 'paccion': {'paccione': []},
 'pacciu': {'paccius': []},
 'paccon': {'paccone': []},
 'paccu': {'paccus': []},
 'paccuuiu': {'paccuuius': []},
 'paccuviu': {'paccuvius': []},
 'pacdiatr': {'pacdiatric': []},
 'pace': ['pacee', 'paced', 'pacely', 'paceing', 'paceful'],
 'paceabl': {'paceable': [], 'paceably': []},
 'paced': {'pacedness': []},
 'pacefi': {'pacefie': []},
 'pacel': {'pacelle': []},
 'pacelin': {'paceline': []},
 'pacelli': {'pacellis': []},
 'pacellialle': {'pacelliallee': []},
 'pacellistrass': {'pacellistrasse': []},
 'pacemak': {'pacemaker': [], 'pacemaking': []},
 'pacemakerdepend': {'pacemakerdependent': []},
 'pacemakerinduc': {'pacemakerinduced': []},
 'pacemakerlik': {'pacemakerlike': []},
 'pacemakermedi': {'pacemakermediated': []},
 'pacemap': {'pacemapping': []},
 'pacemast': {'pacemaster': []},
 'pacemi': {'pacemis': []},
 'pacemqu': {'pacemque': []},
 'paceno': {'pacenos': []},
 'pacens': {'pacense': []},
 'pacensi': {'pacensis': []},
 'pacent': {'pacente': []},
 'pacequ': {'paceque': []},
 'pacer': ['pacere'],
 'paceron': {'pacerone': []},
 'paceset': {'pacesetting': []},
 'pacesett': {'pacesetter': []},
 'pacet': {'pacete': []},
 'paceu': {'paceus': []},
 'pacevil': {'paceville': []},
 'pacewildensteinmacgil': {'pacewildensteinmacgill': []},
 'pacf': {'pacfs': []},
 'pach': {'pache': ['paches', 'pached'], 'paching': [], 'pachs': []},
 'pacha': {'pacha': []},
 'pachaa': {'pachaas': []},
 'pachaca': {'pachacas': []},
 'pachacama': {'pachacamae': []},
 'pachacut': {'pachacutic': []},
 'pachad': {'pachade': []},
 'pachag': {'pachage': []},
 'pachaimalai': {'pachaimalais': []},
 'pachaiyappa': {'pachaiyappas': []},
 'pachakut': {'pachakutic': []},
 'pachal': {'pachalic': ['pachalics'], 'pachall': []},
 'pachali': {'pachaly': []},
 'pachalic': ['pachalics'],
 'pachalick': {'pachalicks': []},
 'pachalik': {'pachaliks': []},
 'pachamalai': {'pachamalais': []},
 'pachamama': {'pachamamas': []},
 'pachanga': {'pachangas': []},
 'pachar': {'pachares': []},
 'pachare': {'pacharee': []},
 'pachauri': {'pachaury': []},
 'pachayachach': {'pachayachachic': []},
 'pachayat': {'pachayats': []},
 'pachchi': {'pachchis': []},
 'pachdm': {'pachdme': []},
 'pache': {'pachee': []},
 'pacheco': {'pachecos': []},
 'pachecoensi': {'pachecoensis': []},
 'pachelbef': {'pachelbefs': []},
 'pachelbel': {'pachelbell': [], 'pachelbels': []},
 'pachelbep': {'pachelbeps': []},
 'pachenc': {'pachence': []},
 'pachepski': {'pachepsky': []},
 'pachequ': {'pacheque': []},
 'pacher': {'pachers': []},
 'pacheri': {'pacherie': []},
 'pacherw': {'pacherwal': []},
 'pachet': {'pachete': []},
 'pachett': {'pachette': []},
 'pachgantschihila': {'pachgantschihilas': []},
 'pachgar': {'pachgare': []},
 'pachh': {'pachhe': []},
 'pachhada': {'pachhadas': []},
 'pachi': {'pachis': [], 'pachy': ['pachys']},
 'paching': {'pachinger': []},
 'pachinu': {'pachinus': []},
 'pachio': {'pachios': []},
 'pachler': {'pachlers': []},
 'pachmay': {'pachmayer': []},
 'pachnaeu': {'pachnaeus': []},
 'pachni': {'pachnis': []},
 'pachnick': {'pachnicke': []},
 'pachno': {'pachnos': []},
 'pachnolit': {'pachnolite': []},
 'pacho': {'pachos': []},
 'pachodyneru': {'pachodynerus': []},
 'pachol': {'pacholl': []},
 'pachold': {'pacholder': []},
 'pacholk': {'pacholke': []},
 'pachom': {'pachome': [], 'pachoms': []},
 'pachomet': {'pachometer': ['pachometers']},
 'pachometer': ['pachometers'],
 'pachometri': {'pachometry': []},
 'pachomian': {'pachomians': []},
 'pachomien': {'pachomiens': []},
 'pachomin': {'pachomins': []},
 'pachomio': {'pachomios': []},
 'pachomiu': {'pachomius': []},
 'pachon': {'pachons': []},
 'pachoniu': {'pachonius': []},
 'pachor': {'pachore': []},
 'pachora': {'pachoras': []},
 'pachovski': {'pachovsky': []},
 'pachrat': {'pachrates': []},
 'pachter': {'pachtere': [], 'pachters': []},
 'pachterbek': {'pachterbeke': []},
 'pachtvertrag': {'pachtvertrage': []},
 'pachtzin': {'pachtzins': []},
 'pachu': {'pachus': []},
 'pachuca': {'pachucas': []},
 'pachucho': {'pachuchos': []},
 'pachuco': {'pachuco': []},
 'pachulski': {'pachulsky': []},
 'pachuquismo': {'pachuquismos': []},
 'pachy': ['pachys'],
 'pachyammo': {'pachyammos': []},
 'pachybrachi': {'pachybrachys': []},
 'pachybrachiu': {'pachybrachius': []},
 'pachycarpu': {'pachycarpus': []},
 'pachycaul': {'pachycaulous': []},
 'pachycephali': {'pachycephaly': []},
 'pachycephalida': {'pachycephalidae': []},
 'pachycephalina': {'pachycephalinae': []},
 'pachycephalosaur': {'pachycephalosaur': []},
 'pachycephalosaurid': {'pachycephalosaurids': []},
 'pachycephalosaurida': {'pachycephalosauridae': []},
 'pachycephalosauru': {'pachycephalosaurus': []},
 'pachycephalu': {'pachycephalus': []},
 'pachycera': {'pachyceras': []},
 'pachycereu': {'pachycereus': []},
 'pachycerianthu': {'pachycerianthus': []},
 'pachychel': {'pachycheles': []},
 'pachychilu': {'pachychilus': []},
 'pachychiru': {'pachychirus': []},
 'pachychromat': {'pachychromatic': []},
 'pachyclado': {'pachyclados': []},
 'pachycori': {'pachycoris': []},
 'pachycormida': {'pachycormidae': []},
 'pachycormu': {'pachycormus': []},
 'pachycrepoideu': {'pachycrepoideus': []},
 'pachycurar': {'pachycurares': []},
 'pachydactylu': {'pachydactylus': []},
 'pachyderm': ['pachyderme',
               'pachydermal',
               'pachydermic',
               'pachydermes',
               'pachydermous'],
 'pachydermat': {'pachydermatous': []},
 'pachydermati': {'pachydermatis': []},
 'pachydermatocel': {'pachydermatocele': []},
 'pachydermi': {'pachydermy': []},
 'pachydermiqu': {'pachydermique': []},
 'pachydermoperiost': {'pachydermoperiostitis': []},
 'pachydermoperiostosi': {'pachydermoperiostosis': []},
 'pachydermu': {'pachydermus': []},
 'pachydesmocera': {'pachydesmoceras': []},
 'pachydiplosi': {'pachydiplosis': []},
 'pachydiscu': {'pachydiscus': []},
 'pachydomu': {'pachydomus': []},
 'pachydrilu': {'pachydrilus': []},
 'pachydypt': {'pachydyptes': []},
 'pachygast': {'pachygaster': []},
 'pachygenelu': {'pachygenelus': []},
 'pachygnathida': {'pachygnathidae': []},
 'pachygnathu': {'pachygnathus': []},
 'pachygon': {'pachygone': []},
 'pachygrapsu': {'pachygrapsus': []},
 'pachygyr': {'pachygyric': []},
 'pachyiulu': {'pachyiulus': []},
 'pachylaelap': {'pachylaelaps': []},
 'pachyli': {'pachylis': []},
 'pachylobiu': {'pachylobius': []},
 'pachylobu': {'pachylobus': []},
 'pachylomeru': {'pachylomerus': []},
 'pachylophu': {'pachylophus': []},
 'pachym': {'pachymer': []},
 'pachymcr': {'pachymcres': []},
 'pachymening': {'pachymeningeal': [],
                 'pachymeninges': [],
                 'pachymeningitis': []},
 'pachymeningit': {'pachymeningitic': []},
 'pachymer': {'pachymere': ['pachymeres']},
 'pachymere': ['pachymeres'],
 'pachymeri': {'pachymeris': []},
 'pachymeriu': {'pachymerius': []},
 'pachymeru': {'pachymerus': []},
 'pachymet': {'pachymeter': ['pachymeters']},
 'pachymeter': ['pachymeters'],
 'pachymetr': {'pachymetric': []},
 'pachymetri': {'pachymetry': []},
 'pachymiu': {'pachymius': []},
 'pachynematu': {'pachynematus': []},
 'pachyneurida': {'pachyneuridae': []},
 'pachyno': {'pachynos': []},
 'pachynolophu': {'pachynolophus': []},
 'pachynu': {'pachynus': []},
 'pachyomi': {'pachyomis': []},
 'pachyophi': {'pachyophis': []},
 'pachyorni': {'pachyornis': []},
 'pachyosteu': {'pachyosteus': []},
 'pachyostosi': {'pachyostosis': []},
 'pachyostot': {'pachyostotic': []},
 'pachyphyllu': {'pachyphyllus': []},
 'pachyphytum': {'pachyphytums': []},
 'pachypleur': {'pachypleuritis': []},
 'pachypleurosaur': {'pachypleurosaurs': []},
 'pachypleurosauru': {'pachypleurosaurus': []},
 'pachypodium': {'pachypodiums': []},
 'pachypteri': {'pachypteris': []},
 'pachypu': {'pachypus': []},
 'pachyrachi': {'pachyrachis': []},
 'pachyramphu': {'pachyramphus': []},
 'pachyrhachi': {'pachyrhachis': []},
 'pachyrhamphu': {'pachyrhamphus': []},
 'pachyrhinosauru': {'pachyrhinosaurus': []},
 'pachyrhizodu': {'pachyrhizodus': []},
 'pachyrhizu': {'pachyrhizus': []},
 'pachyrhynchu': {'pachyrhynchus': []},
 'pachyrrhizu': {'pachyrrhizus': []},
 'pachyrukho': {'pachyrukhos': []},
 'pachysalping': {'pachysalpingitis': []},
 'pachysandra': {'pachysandra': []},
 'pachysc': {'pachyscelis': []},
 'pachyseri': {'pachyseris': []},
 'pachysomoid': {'pachysomoides': []},
 'pachystachi': {'pachystachys': []},
 'pachystomia': {'pachystomias': []},
 'pachystyli': {'pachystylis': []},
 'pachyten': {'pachytene': []},
 'pachyteuthi': {'pachyteuthis': []},
 'pachytilu': {'pachytilus': []},
 'pachytragu': {'pachytragus': []},
 'pachytylu': {'pachytylus': []},
 'pachyuromi': {'pachyuromys': []},
 'pachyuru': {'pachyurus': []},
 'paci': {'pacie': ['pacies'], 'pacis': [], 'pacy': []},
 'paciaecu': {'paciaecus': []},
 'pacianu': {'pacianus': []},
 'paciariu': {'paciarius': []},
 'pacideianu': {'pacideianus': []},
 'pacidianu': {'pacidianus': []},
 'pacidiu': {'pacidius': []},
 'pacie': ['pacies'],
 'paciecu': {'paciecus': []},
 'pacien': {'paciens': []},
 'pacienc': {'pacience': []},
 'pacienci': {'paciencie': []},
 'pacient': {'paciente': ['pacienter', 'pacientes'],
             'paciently': [],
             'pacients': []},
 'paciente': ['pacienter', 'pacientes'],
 'pacientement': {'pacientemente': []},
 'pacienti': {'pacientis': []},
 'pacientli': {'pacientlie': []},
 'paciesa': {'paciesas': []},
 'pacif': {'pacifer': [],
           'pacific': ['pacificed',
                       'pacifical',
                       'pacificate',
                       'pacificity',
                       'pacificator',
                       'pacificness',
                       'pacifically',
                       'pacificated',
                       'pacification',
                       'pacificating',
                       'pacificators'],
           'pacifism': [],
           'pacifity': []},
 'pacifarin': {'pacifarins': []},
 'pacifastacu': {'pacifastacus': []},
 'pacifasticu': {'pacifasticus': []},
 'paciff': {'paciffic': []},
 'pacifi': {'pacifiable': [],
            'pacifie': ['pacified', 'pacifier', 'pacifies', 'pacifieation'],
            'pacifiic': [],
            'pacifis': [],
            'pacify': ['pacifyed', 'pacifying']},
 'pacific': {'pacifice': [], 'pacificism': []},
 'pacifica': {'pacificae': [], 'pacificas': []},
 'pacificacion': {'pacificaciones': []},
 'pacificador': {'pacificadores': []},
 'pacificament': {'pacificamente': []},
 'pacifican': {'pacificans': []},
 'pacificantarct': {'pacificantarctic': []},
 'pacificar': {'pacificare': []},
 'pacificati': {'pacificatie': []},
 'pacification': {'pacificatione': []},
 'pacificationi': {'pacificationis': []},
 'pacificatlant': {'pacificatlantic': []},
 'pacificatori': {'pacificatory': []},
 'pacificatric': {'pacificatrice': []},
 'pacificatu': {'pacificatus': []},
 'pacificazion': {'pacificazione': []},
 'pacificcar': {'pacificcare': []},
 'pacificcentr': {'pacificcentral': []},
 'pacifich': {'pacifiche': []},
 'pacifici': {'pacificis': []},
 'pacificisland': {'pacificislands': []},
 'pacificist': ['pacificistic'],
 'pacifico': {'pacificos': []},
 'pacificslop': {'pacificslope': []},
 'pacifictyp': {'pacifictype': []},
 'pacificu': {'pacificus': []},
 'pacificwid': {'pacificwide': []},
 'pacifid': {'pacifide': []},
 'pacifie': {'pacifiee': []},
 'pacifieu': {'pacifieus': []},
 'pacifigu': {'pacifigue': []},
 'pacifiqu': {'pacifique': ['pacifiques', 'pacifiquement']},
 'pacifique': ['pacifiques', 'pacifiquement'],
 'pacifisch': {'pacifische': []},
 'pacifism': {'pacifisme': []},
 'pacifismu': {'pacifismus': []},
 'pacifist': ['pacifiste', 'pacifistes', 'pacifistic', 'pacifistically'],
 'pacifista': {'pacifistas': []},
 'pacifl': {'pacifle': []},
 'paciflcu': {'paciflcus': []},
 'paciflqu': {'paciflque': []},
 'paciflst': {'paciflstic': []},
 'paciftcu': {'paciftcus': []},
 'paciftqu': {'paciftque': []},
 'pacifu': {'pacifus': []},
 'pacify': {'pacifye': ['pacifyer']},
 'pacifye': ['pacifyer'],
 'pacifyingli': {'pacifyingly': []},
 'pacij': {'pacijic': []},
 'pacijicu': {'pacijicus': []},
 'pacijiqu': {'pacijique': []},
 'pacil': {'pacile': [],
           'pacilic': ['pacilication'],
           'pacilities': [],
           'pacility': []},
 'pacili': {'pacilie': [], 'pacily': []},
 'pacilic': ['pacilication'],
 'paciliu': {'pacilius': []},
 'pacilli': {'pacilly': []},
 'pacilu': {'pacilus': []},
 'pacimonal': {'pacimonales': []},
 'pacimontanu': {'pacimontanus': []},
 'pacin': {'pacine': []},
 'pacinginduc': {'pacinginduced': []},
 'pacino': {'pacinos': []},
 'pacio': {'pacios': []},
 'paciolu': {'paciolus': []},
 'pacion': {'pacione': []},
 'paciou': {'pacious': []},
 'pacious': {'paciousness': []},
 'pacip': {'pacipic': []},
 'paciqu': {'pacique': []},
 'pacir': {'paciric': []},
 'pacis': {'pacisic': ['pacisication']},
 'pacisi': {'pacisied': [], 'pacisy': []},
 'pacisic': ['pacisication'],
 'pacisqu': {'pacisque': []},
 'pacit': {'pacitance': ['pacitances'],
           'pacitate': ['pacitated'],
           'pacitating': [],
           'pacitation': [],
           'pacitic': ['pacitication'],
           'pacitive': []},
 'pacitance': ['pacitances'],
 'pacitate': ['pacitated'],
 'paciti': {'pacities': [], 'pacity': []},
 'pacitic': ['pacitication'],
 'pacitor': {'pacitors': []},
 'pacittiya': {'pacittiyas': []},
 'paciu': {'pacius': []},
 'paciv': {'pacivity': []},
 'pacj': {'pacje': []},
 'pack': ['packe', 'packes', 'packed', 'packing', 'packful', 'packness'],
 'packa': {'packas': []},
 'packaa': {'packaae': []},
 'packabl': {'packability': [], 'packable': []},
 'packac': {'packace': []},
 'packag': {'packagable': [],
            'package': ['packager',
                        'packaged',
                        'packagers',
                        'packageable',
                        'packageability'],
            'packaging': [],
            'packags': []},
 'package': {'packagee': []},
 'packaged': {'packagedeal': []},
 'packagedeliveri': {'packagedelivery': []},
 'packagedgood': {'packagedgoods': []},
 'packagegood': {'packagegoods': []},
 'packagen': {'packagene': []},
 'packagenam': {'packagename': []},
 'packanim': {'packanimal': ['packanimals']},
 'packanimal': ['packanimals'],
 'packank': {'packanke': []},
 'packaq': {'packaqe': ['packaqes']},
 'packaqe': ['packaqes'],
 'packard': {'packards': []},
 'packas': {'packase': []},
 'packass': {'packasses': []},
 'packbag': {'packbags': []},
 'packbasket': {'packbaskets': []},
 'packbeast': {'packbeasts': []},
 'packbit': {'packbits': []},
 'packboard': {'packboards': []},
 'packbullock': {'packbullocks': []},
 'packcamel': {'packcamels': []},
 'packcarri': {'packcarriers': []},
 'packch': {'packche': []},
 'packdonkey': {'packdonkeys': []},
 'packdril': {'packdrill': []},
 'packe': {'packee': []},
 'packedb': {'packedbed': []},
 'packeddecim': {'packeddecimal': []},
 'packeg': {'packege': []},
 'packei': {'packeis': []},
 'packeis': {'packeiser': []},
 'packend': {'packende': []},
 'packer': {'packer': []},
 'packeri': {'packeries': [], 'packery': []},
 'packervil': {'packerville': []},
 'packeston': {'packestone': []},
 'packet': ['packete',
            'packeted',
            'packeteer',
            'packetize',
            'packetful',
            'packeting',
            'packetized',
            'packeteers',
            'packetizes',
            'packetizer',
            'packetizers',
            'packetizing',
            'packetization'],
 'packetbas': {'packetbased': []},
 'packetbi': {'packetby': []},
 'packetboat': {'packetboats': []},
 'packetc': {'packetcable': []},
 'packetfilt': {'packetfiltering': []},
 'packetforward': {'packetforwarding': []},
 'packeti': {'packety': []},
 'packetis': {'packetisation': [], 'packetised': [], 'packetising': []},
 'packetmast': {'packetmaster': []},
 'packetmod': {'packetmode': []},
 'packetori': {'packetoriented': []},
 'packets': {'packetsize': []},
 'packetservic': {'packetservice': []},
 'packetshap': {'packetshaper': []},
 'packetship': {'packetships': []},
 'packetswitch': {'packetswitched': [], 'packetswitching': []},
 'packett': {'packette': ['packettes'], 'packetts': []},
 'packette': ['packettes'],
 'packetti': {'packetty': []},
 'packfram': {'packframe': ['packframes']},
 'packframe': ['packframes'],
 'packg': {'packge': ['packges']},
 'packge': ['packges'],
 'packham': {'packhams': []},
 'packhar': {'packharness': []},
 'packharden': {'packhardening': []},
 'packhors': {'packhorse': []},
 'packhorsc': {'packhorscs': []},
 'packhound': {'packhounds': []},
 'packhous': {'packhouse': ['packhouses']},
 'packhouse': ['packhouses'],
 'packhunt': {'packhunting': []},
 'packi': {'packie': ['packies'], 'packis': [], 'packy': []},
 'packic': {'packice': []},
 'packie': ['packies'],
 'packig': {'packige': ['packiges']},
 'packige': ['packiges'],
 'packing': {'packinge': []},
 'packingcas': {'packingcase': ['packingcases']},
 'packingcase': ['packingcases'],
 'packingfract': {'packingfraction': []},
 'packinghous': {'packinghouse': []},
 'packingneedl': {'packingneedle': []},
 'packingpap': {'packingpaper': []},
 'packingpl': {'packingplant': ['packingplants']},
 'packingplant': ['packingplants'],
 'packingr': {'packingring': ['packingrings']},
 'packingring': ['packingrings'],
 'packingsh': {'packingshed': []},
 'packington': {'packingtons': []},
 'packirisami': {'packirisamy': []},
 'packlead': {'packleader': []},
 'packletid': {'packletide': []},
 'packlik': {'packlike': []},
 'packload': {'packloads': []},
 'packmast': {'packmaster': ['packmasters']},
 'packmaster': ['packmasters'],
 'packmat': {'packmate': ['packmates']},
 'packmate': ['packmates'],
 'packmul': {'packmule': ['packmules']},
 'packmule': ['packmules'],
 'packn': {'packning': []},
 'packneedl': {'packneedle': []},
 'packout': {'packouts': []},
 'packpapi': {'packpapier': []},
 'packpeddl': {'packpeddler': []},
 'packponi': {'packponies': [], 'packpony': []},
 'packrat': {'packrat': []},
 'packsack': {'packsack': []},
 'packsaddl': {'packsaddle': []},
 'packstav': {'packstaves': []},
 'packston': {'packstone': ['packstones']},
 'packstone': ['packstones'],
 'packstr': {'packstring': ['packstrings']},
 'packstrap': {'packstraps': []},
 'packstring': ['packstrings'],
 'packt': {'packte': []},
 'packthr': {'packthred': []},
 'packthread': {'packthread': []},
 'packtrain': {'packtrains': []},
 'packtrip': {'packtrips': []},
 'packul': {'packull': []},
 'packungsdicht': {'packungsdichte': []},
 'packwal': {'packwall': ['packwalls']},
 'packwall': ['packwalls'],
 'packwauke': {'packwaukee': []},
 'packway': {'packways': []},
 'packwel': {'packwell': []},
 'packwood': {'packwoods': []},
 'packyear': {'packyears': []},
 'pacl': {'pacle': [], 'pacls': []},
 'paclficu': {'paclficus': []},
 'paclolu': {'paclolus': []},
 'paclti': {'paclty': []},
 'paclu': {'paclus': []},
 'pacn': {'pacne': [], 'pacns': []},
 'pacnew': {'pacnews': []},
 'paco': {'pacoe': [], 'pacos': []},
 'pacof': {'pacofs': []},
 'pacol': {'pacoll': []},
 'pacom': {'pacome': []},
 'pacomiu': {'pacomius': []},
 'pacomu': {'pacomus': []},
 'paconianu': {'paconianus': []},
 'paconiu': {'paconius': []},
 'pacor': {'pacores': []},
 'pacora': {'pacoras': []},
 'pacoru': {'pacorus': []},
 'pacost': {'pacoste': []},
 'pacot': {'pacote': ['pacotes']},
 'pacote': ['pacotes'],
 'pacotil': {'pacotille': ['pacotilles']},
 'pacotilla': {'pacotillas': []},
 'pacotille': ['pacotilles'],
 'pacott': {'pacotte': []},
 'pacouriano': {'pacourianos': []},
 'pacov': {'pacoval': []},
 'pacova': {'pacovas': []},
 'pacovski': {'pacovsky': []},
 'pacqu': {'pacque': ['pacques'], 'pacquing': []},
 'pacque': ['pacques'],
 'pacquet': {'pacquets': []},
 'pacquett': {'pacquette': [], 'pacquetts': []},
 'pacquin': {'pacquins': []},
 'pacr': {'pacre': ['pacred']},
 'pacre': ['pacred'],
 'pacrea': {'pacreas': []},
 'pacreat': {'pacreatic': []},
 'pacs': {'pacse': ['pacsed']},
 'pacse': ['pacsed'],
 'pact': ['pacte', 'pactes', 'pacted', 'pacting', 'pactness'],
 'pacta': {'pactae': [], 'pactas': []},
 'pacti': {'pactis': [], 'pacty': []},
 'pactiana': {'pactianae': []},
 'pactic': {'pactical': ['pactically'], 'pactice': ['pacticed', 'pactices']},
 'pactical': ['pactically'],
 'pactice': ['pacticed', 'pactices'],
 'pactif': {'pactific': []},
 'paction': {'pactional': [],
             'pactione': ['pactiones', 'pactioned'],
             'pactions': []},
 'pactione': ['pactiones', 'pactioned'],
 'pactioni': {'pactionis': []},
 'pactionibu': {'pactionibus': []},
 'pactis': {'pactise': ['pactised', 'pactiser']},
 'pactise': ['pactised', 'pactiser'],
 'pactism': {'pactisme': []},
 'pactiti': {'pactitious': [], 'pactitis': []},
 'pactition': {'pactitioner': ['pactitioners']},
 'pactitioner': ['pactitioners'],
 'pactiu': {'pactius': []},
 'pactiv': {'pactive': []},
 'pactivit': {'pactivite': []},
 'pactli': {'pactly': []},
 'pactmak': {'pactmaking': []},
 'pacto': {'pactos': []},
 'pactol': {'pactole': []},
 'pactoln': {'pactolns': []},
 'pactolo': {'pactolos': []},
 'pactolu': {'pactolus': []},
 'pactor': {'pactors': []},
 'pactori': {'pactories': [], 'pactory': []},
 'pactosqu': {'pactosque': []},
 'pactu': {'pactus': []},
 'pactumeiu': {'pactumeius': []},
 'pactumqu': {'pactumque': []},
 'pactur': {'pacture': []},
 'pacty': {'pactye': ['pactyes']},
 'pactya': {'pactyas': []},
 'pactyan': {'pactyans': []},
 'pactye': ['pactyes'],
 'pactyic': {'pactyice': []},
 'pacu': {'pacue': [], 'pacus': []},
 'pacuach': {'pacuache': ['pacuaches']},
 'pacuache': ['pacuaches'],
 'pacuar': {'pacuare': []},
 'pacul': {'pacull': []},
 'paculli': {'pacully': []},
 'pacult': {'paculte': []},
 'paculti': {'paculty': []},
 'pacurianu': {'pacurianus': []},
 'pacuriu': {'pacurius': []},
 'pacuuiu': {'pacuuius': []},
 'pacuviu': {'pacuvius': []},
 'pacuviusqu': {'pacuviusque': []},
 'pacv': {'pacvs': []},
 'pacyat': {'pacyate': []},
 'pacyen': {'pacyens': []},
 'pacyenc': {'pacyence': []},
 'pacyent': {'pacyently': []},
 'pacyfi': {'pacyfied': [], 'pacyfyed': []},
 'paczenski': {'paczensky': []},
 'paczesni': {'paczesny': []},
 'paczynski': {'paczynsky': []},
 'pad': ['padful', 'padded', 'padding'],
 "pad'": {"pad'e": []},
 'pada': {'padas': []},
 'padaean': {'padaeans': []},
 'padagog': {'padagoge': [], 'padagogic': ['padagogical']},
 'padagogi': {'padagogie': [], 'padagogy': []},
 'padagogic': ['padagogical'],
 'padagogisch': {'padagogische': ['padagogischer', 'padagogisches']},
 'padagogische': ['padagogischer', 'padagogisches'],
 'padagogu': {'padagogus': []},
 'padah': {'padahal': []},
 'padaki': {'padakis': []},
 'padal': {'padale': []},
 'padalg': {'padalgal': []},
 'padam': {'padams': []},
 'padamje': {'padamjee': []},
 'padamse': {'padamsee': []},
 'padamshre': {'padamshree': []},
 'padan': {'padane': []},
 'padanda': {'padandas': []},
 'padang': {'padangs': []},
 'padangensi': {'padangensis': []},
 'padangsch': {'padangsche': []},
 'padangteg': {'padangtegal': []},
 'padanian': {'padanians': []},
 'padanu': {'padanus': []},
 'padapatha': {'padapathas': []},
 'padaprant': {'padaprante': []},
 'padar': {'padare': []},
 'padargu': {'padargus': []},
 'padaria': {'padarias': []},
 'padartha': {'padarthas': []},
 'padaung': {'padaungs': []},
 'padav': {'padavic': []},
 'padava': {'padavas': []},
 'padaval': {'padavall': []},
 'padavali': {'padavalis': []},
 'padaw': {'padawer': []},
 'padawan': {'padawans': []},
 'padawersing': {'padawersinger': []},
 'padayache': {'padayachee': []},
 'padayachi': {'padayachis': [], 'padayachy': []},
 'padayatra': {'padayatras': []},
 'padayatti': {'padayatty': []},
 'padbrugg': {'padbrugge': []},
 'padburi': {'padbury': []},
 'padd': {'padde': ['paddes'], 'padds': []},
 'padda': ['paddae'],
 'paddag': {'paddags': []},
 'padde': {'paddee': []},
 'paddel': {'paddell': []},
 'paddemo': {'paddemoes': []},
 'padden': {'paddens': []},
 'padder': {'padder': []},
 'padderol': {'padderollers': []},
 'paddhati': {'paddhatis': []},
 'paddi': {'paddie': ['paddied'], 'paddy': []},
 'paddick': {'paddicks': []},
 'paddie': ['paddied'],
 'paddingt': {'paddingtou': []},
 'paddington': {'paddingtons': []},
 'paddl': {'paddle': ['paddled', 'paddleful'], 'paddling': ['paddlings']},
 'paddlcr': {'paddlcrs': []},
 'paddle': ['paddled', 'paddleful'],
 'paddleabl': {'paddleable': []},
 'paddlebal': {'paddleball': ['paddleballs']},
 'paddleball': ['paddleballs'],
 'paddleblad': {'paddleblade': ['paddleblades']},
 'paddleblade': ['paddleblades'],
 'paddlebo': {'paddleboating': []},
 'paddleboard': {'paddleboards': []},
 'paddleboat': {'paddleboats': []},
 'paddlefish': {'paddlefish': []},
 'paddlelik': {'paddlelike': []},
 'paddler': {'paddler': []},
 'paddleshap': {'paddleshaped': []},
 'paddleship': {'paddleships': []},
 'paddlesport': {'paddlesports': []},
 'paddlesteam': {'paddlesteamer': ['paddlesteamers']},
 'paddlesteamer': ['paddlesteamers'],
 'paddlestrok': {'paddlestroke': ['paddlestrokes']},
 'paddlestroke': ['paddlestrokes'],
 'paddletyp': {'paddletype': []},
 'paddlew': {'paddlewings': []},
 'paddleway': {'paddleways': []},
 'paddlewheel': ['paddlewheeler', 'paddlewheeled', 'paddlewheelers'],
 'paddli': {'paddly': []},
 'paddling': ['paddlings'],
 'paddock': ['paddocked', 'paddocking', 'paddockful'],
 'paddockhal': {'paddockhall': []},
 'paddon': {'paddons': []},
 'paddrtha': {'paddrthas': []},
 'paddy': {'paddye': []},
 'paddybird': {'paddybirds': []},
 'paddyfield': {'paddyfields': []},
 'paddygrow': {'paddygrowing': []},
 'paddyland': {'paddylands': []},
 'paddymelon': {'paddymelon': []},
 'paddyric': {'paddyrice': []},
 'paddyriski': {'paddyrisky': []},
 'paddyrol': {'paddyrollers': []},
 'paddywagon': {'paddywagons': []},
 'paddywhackeri': {'paddywhackery': []},
 'pade': {'paded': [], 'padee': [], 'padelis': [], 'pades': [], 'pading': []},
 'padean': {'padeans': []},
 'padeasi': {'padeasy': []},
 'padec': {'padece': ['padecer', 'padeces']},
 'padece': ['padecer', 'padeces'],
 'padecemo': {'padecemos': []},
 'padecido': {'padecidos': []},
 'padecimiento': {'padecimientos': []},
 'padeg': {'padegs': []},
 'padel': {'padell': ['padelle']},
 'padell': ['padelle'],
 'padella': {'padellas': []},
 'padellu': {'padellus': []},
 'padeloup': {'padeloups': []},
 'pademelon': {'pademelon': []},
 'paden': {'padens': []},
 'padenc': {'padence': []},
 'padengh': {'padenghe': []},
 'padeni': {'padenie': []},
 'padeniy': {'padeniye': []},
 'padent': {'padents': []},
 'pader': {'padere': ['paderes'], 'paders': []},
 'paderasti': {'paderastie': []},
 'paderborn': {'paderborne': ['paderborner']},
 'paderborna': {'paderbornae': []},
 'paderborne': ['paderborner'],
 'paderbornensi': {'paderbornensis': []},
 'padere': ['paderes'],
 'paderewski': {'paderewski': [], 'paderewsky': []},
 'padern': {'padernal': [], 'paderne': []},
 'padernal': {'padernales': []},
 'pades': {'padese': []},
 'padesc': {'padesce': []},
 'padeski': {'padesky': []},
 'padest': {'padestal': [], 'padeste': []},
 'padey': {'padeye': ['padeyes']},
 'padeye': ['padeyes'],
 'padficu': {'padficus': []},
 'padfiqu': {'padfique': []},
 'padg': {'padge': ['padges']},
 'padgat': {'padgate': []},
 'padge': ['padges'],
 'padgett': {'padgette': [], 'padgetts': []},
 'padh': {'padhe': []},
 'padhan': {'padhans': []},
 'padhar': {'padhars': []},
 'padhe': {'padhee': []},
 'padhi': {'padhy': []},
 'padhiari': {'padhiary': []},
 'padholm': {'padholme': []},
 'padhy': {'padhye': []},
 'padi': {'padie': [], 'padis': [], 'pady': ['padys']},
 'padia': {'padias': []},
 'padiachi': {'padiachy': []},
 'padial': {'padials': []},
 'padiatr': {'padiatrics': []},
 'padiatri': {'padiatrie': []},
 'padiatrisch': {'padiatrische': []},
 'padib': {'padibe': []},
 'padierno': {'padiernos': []},
 'padiet': {'padietic': []},
 'padifield': {'padifields': []},
 'padigam': {'padigams': []},
 'padiglion': {'padiglione': []},
 'padik': {'padikal': []},
 'padika': {'padikas': []},
 'padikav': {'padikaval': []},
 'padikk': {'padikkal': []},
 'padil': {'padille': []},
 'padilla': {'padillas': []},
 'padim': {'padimate': []},
 'pading': {'padinger': []},
 'padinjar': {'padinjare': []},
 'padio': {'padios': []},
 'padiolog': {'padiological': [], 'padiology': []},
 'padis': {'padise': []},
 'padisha': {'padishas': []},
 'padishah': {'padishahs': []},
 'padiu': {'padius': []},
 'padiway': {'padiways': []},
 'padiy': {'padiyal': ['padiyals']},
 'padiyal': ['padiyals'],
 'padk': {'padke': []},
 'padko': {'padkos': []},
 'padl': {'padle': ['padled', 'padles'], 'padling': []},
 'padle': ['padled', 'padles'],
 'padley': {'padleys': []},
 'padli': {'padly': []},
 'padlik': {'padlike': []},
 'padlipski': {'padlipsky': []},
 'padlock': ['padlocke', 'padlocked', 'padlocking', 'padlockings'],
 'padlop': {'padloper': [], 'padloping': []},
 'padm': {'padme': []},
 'padma': {'padmas': []},
 'padmak': {'padmakant': [], 'padmaker': []},
 'padmanabhada': {'padmanabhadas': []},
 'padmanabhamurti': {'padmanabhamurty': []},
 'padmanabhaswami': {'padmanabhaswamy': []},
 'padmark': {'padmarks': []},
 'padmasal': {'padmasale': ['padmasales']},
 'padmasale': ['padmasales'],
 'padmasali': {'padmasalis': []},
 'padmasambhava': {'padmasambhavas': []},
 'padmasana': {'padmasanas': []},
 'padmashre': {'padmashree': []},
 'padmasre': {'padmasree': []},
 'padmavathi': {'padmavathy': []},
 'padmini': {'padminis': []},
 'padministr': {'padministration': []},
 'padmo': {'padmos': []},
 'padmor': {'padmore': ['padmores']},
 'padmore': ['padmores'],
 'padmount': {'padmounted': []},
 'padn': {'padne': []},
 'padno': {'padnos': []},
 'pado': {'padoe': [], 'pados': []},
 'padobapt': {'padobaptism': []},
 'padobaptist': {'padobaptists': []},
 'padock': {'padocke': []},
 'padoga': {'padogas': []},
 'padogobiu': {'padogobius': []},
 'padogogisch': {'padogogische': []},
 'padol': {'padole': []},
 'padoliron': {'padolirone': []},
 'padologi': {'padologie': []},
 'padolski': {'padolsky': []},
 'padom': {'padome': ['padomes']},
 'padome': ['padomes'],
 'padon': {'padone': [], 'padonou': []},
 'padou': {'padoue': []},
 'padouan': {'padouans': []},
 'padouca': {'padoucas': []},
 'padouka': {'padoukas': []},
 'padov': {'padove': ['padover']},
 'padovan': {'padovane': [], 'padovans': []},
 'padove': ['padover'],
 'padoves': {'padovese': []},
 'padow': {'padowe': []},
 'padr': {'padre': []},
 'padra': {'padras': []},
 'padrai': {'padraie': []},
 'padrano': {'padranos': []},
 'padrao': {'padraos': []},
 'padraria': {'padrarias': []},
 'padrd': {'padrdes': []},
 'padre': {'padree': ['padrees']},
 'padrecito': {'padrecitos': []},
 'padree': ['padrees'],
 'padreg': {'padregal': []},
 'padrel': {'padrell': []},
 'padrenerg': {'padrenergic': []},
 'padrenoceptor': {'padrenoceptors': []},
 'padri': {'padries': [], 'padris': [], 'padry': ['padrys']},
 'padrin': {'padrines': []},
 'padrinho': {'padrinhos': []},
 'padrino': {'padrinos': []},
 'padrno': {'padrnos': []},
 'padro': {'padroes': [], 'padros': []},
 'padron': {'padrone': [], 'padronism': [], 'padrons': []},
 'padronal': {'padronale': []},
 'padroneggiar': {'padroneggiare': []},
 'padrot': {'padrote': ['padrotes']},
 'padrote': ['padrotes'],
 'padry': ['padrys'],
 'padshah': {'padshahs': []},
 'padshahe': {'padshahee': []},
 'padsid': {'padside': []},
 'padston': {'padstone': ['padstones']},
 'padstone': ['padstones'],
 'padstow': {'padstowe': []},
 'padt': {'padte': []},
 'padtbrugg': {'padtbrugge': []},
 'padtur': {'padture': []},
 'padu': {'padue': [], 'padus': []},
 'padua': ['paduae'],
 'paduakan': {'paduakans': []},
 'paduan': {'paduane': ['paduaner'], 'paduans': []},
 'paduana': {'paduanas': []},
 'paduane': ['paduaner'],
 'paduanensi': {'paduanensis': []},
 'paduaniu': {'paduanius': []},
 'paduanu': {'paduanus': []},
 'paduasoy': {'paduasoys': []},
 'paduca': {'paducas': []},
 'paducah': {'paducah': []},
 'paducahan': {'paducahans': []},
 'paduk': {'paduke': []},
 'paduka': {'padukas': []},
 'padukon': {'padukone': []},
 'padul': {'padule': ['padules']},
 'padule': ['padules'],
 'padult': {'padulte': []},
 'padumqu': {'padumque': []},
 'padur': {'padure': []},
 'padusv': {'padusve': []},
 'padventur': {'padventure': []},
 'padvind': {'padvinders': []},
 'padw': {'padwe': []},
 'padwel': {'padwell': []},
 'pady': {'padye': []},
 'padya': {'padyas': []},
 'padyam': {'padyams': []},
 'padyan': {'padyane': []},
 'padyat': {'padyate': []},
 'padyatra': {'padyatras': []},
 'pae': {'paeing': [], 'paes': []},
 'paea': {'paeaed': []},
 'paeaag': {'paeaage': []},
 'paeabl': {'paeable': ['paeables']},
 'paeable': ['paeables'],
 'paead': {'paeade': []},
 'paeadis': {'paeadise': []},
 'paealysi': {'paealysis': []},
 'paean': ['paeaned'],
 'paeaniu': {'paeanius': []},
 'paeasit': {'paeasites': []},
 'paec': {'paece': ['paeces'], 'paecs': []},
 'paece': ['paeces'],
 'paecil': {'paecile': []},
 'paeciliomyc': {'paeciliomyces': []},
 'paecilomyc': {'paecilomyces': []},
 'paeckch': {'paeckche': []},
 'paedagog': {'paedagoger': [],
              'paedagogic': ['paedagogics', 'paedagogical', 'paedagogically']},
 'paedagogi': {'paedagogie': ['paedagogies'],
               'paedagogis': [],
               'paedagogy': []},
 'paedagogic': ['paedagogics', 'paedagogical', 'paedagogically'],
 'paedagogica': {'paedagogicae': []},
 'paedagogicu': {'paedagogicus': []},
 'paedagogie': ['paedagogies'],
 'paedagogisch': {'paedagogische': ['paedagogisches', 'paedagogischer']},
 'paedagogische': ['paedagogisches', 'paedagogischer'],
 'paedagogisk': {'paedagogiske': []},
 'paedagogo': {'paedagogos': []},
 'paedagogu': {'paedagogue': ['paedagogues'], 'paedagogus': []},
 'paedagogue': ['paedagogues'],
 'paedaretu': {'paedaretus': []},
 'paederast': ['paederastic'],
 'paederasti': {'paederastie': [], 'paederasty': []},
 'paederastic': {'paederastice': []},
 'paederina': {'paederinae': []},
 'paedero': {'paederos': []},
 'paederu': {'paederus': []},
 'paedeumia': {'paedeumias': []},
 'paedeut': {'paedeutic': []},
 'paedia': {'paedias': []},
 'paedialr': {'paedialric': []},
 'paedianu': {'paedianus': []},
 'paediatr': {'paediatric': ['paediatrics', 'paediatrically']},
 'paediatri': {'paediatrie': ['paediatries'], 'paediatry': []},
 'paediatria': {'paediatriae': []},
 'paediatric': ['paediatrics', 'paediatrically'],
 'paediatrician': {'paediatrician': []},
 'paediatrie': ['paediatries'],
 'paediatrist': {'paediatrists': []},
 'paedic': {'paedics': []},
 'paedist': {'paedists': []},
 'paedo': {'paedos': []},
 'paedobapt': {'paedobaptism': []},
 'paedobaptist': {'paedobaptists': []},
 'paedocentr': {'paedocentric': []},
 'paedocraci': {'paedocracy': []},
 'paedocrat': {'paedocratic': []},
 'paedodont': {'paedodontic': ['paedodontics']},
 'paedodontic': ['paedodontics'],
 'paedogami': {'paedogamy': []},
 'paedogen': {'paedogenic': []},
 'paedogenes': {'paedogenese': []},
 'paedogenesi': {'paedogenesis': []},
 'paedogenet': {'paedogenetic': ['paedogenetically']},
 'paedogenetic': ['paedogenetically'],
 'paedogog': {'paedogogic': ['paedogogical']},
 'paedogogic': ['paedogogical'],
 'paedogogisk': {'paedogogiske': []},
 'paedogogu': {'paedogogus': []},
 'paedolog': {'paedological': [], 'paedology': []},
 'paedomorph': {'paedomorphic': ['paedomorphically'],
                'paedomorphism': [],
                'paedomorphs': []},
 'paedomorphi': {'paedomorphy': []},
 'paedomorphic': ['paedomorphically'],
 'paedomorphosi': {'paedomorphosis': []},
 'paedonomu': {'paedonomus': []},
 'paedophag': {'paedophage': [], 'paedophagous': []},
 'paedophil': {'paedophile': [], 'paedophilic': []},
 'paedophiliac': {'paedophiliacs': []},
 'paedopsychiatri': {'paedopsychiatry': []},
 'paedor': {'paedore': []},
 'paedotrib': {'paedotribe': ['paedotribes']},
 'paedotribe': ['paedotribes'],
 'paedriatr': {'paedriatric': []},
 'paedt': {'paedts': []},
 'paedulcu': {'paedulcus': []},
 'paedumia': {'paedumias': []},
 'paee': {'paeeing': [], 'paees': []},
 'paeeag': {'paeeage': []},
 'paeent': {'paeents': []},
 'paeg': {'paege': []},
 'paegl': {'paegle': []},
 'paegli': {'paeglis': []},
 'paehlk': {'paehlke': []},
 'paehomiu': {'paehomius': []},
 'paei': {'paeis': []},
 'paeifi': {'paeifie': [], 'paeify': []},
 'paeificu': {'paeificus': []},
 'paeil': {'paeile': []},
 'paeiti': {'paeity': []},
 'paeja': {'paejae': []},
 'paejama': {'paejamas': []},
 'paek': {'paeke': ['paeked', 'paekes'], 'paeking': [], 'paeks': []},
 'paekag': {'paekage': ['paekages']},
 'paekage': ['paekages'],
 'paekch': {'paekche': []},
 'paeke': {'paekee': []},
 'paeket': {'paekets': []},
 'paekj': {'paekje': []},
 'pael': {'paele': []},
 'paelic': {'paelice': ['paelices']},
 'paelice': ['paelices'],
 'paelignian': {'paelignians': []},
 'paelignu': {'paelignus': []},
 'paelk': {'paelke': []},
 'paell': {'paelle': []},
 'paella': {'paella': []},
 'paelopatid': {'paelopatides': []},
 'paem': {'paems': []},
 'paen': {'paene': [], 'paens': []},
 'paena': {'paenae': [], 'paenas': []},
 'paenc': {'paence': []},
 'paenel': {'paenell': []},
 'paeni': {'paenis': []},
 'paenibacillu': {'paenibacillus': []},
 'paeniten': {'paenitens': []},
 'paenitent': {'paenitentes': []},
 'paenitenti': {'paenitentis': []},
 'paenitentia': {'paenitentiae': []},
 'paenitential': {'paenitentiale': ['paenitentiales']},
 'paenitentiale': ['paenitentiales'],
 'paenitentibu': {'paenitentibus': []},
 'paeniter': {'paenitere': []},
 'paenitu': {'paenitus': []},
 'paenituiss': {'paenituisse': []},
 'paeniu': {'paenius': []},
 'paent': {'paents': []},
 'paenu': {'paenus': []},
 'paenula': {'paenulae': []},
 'paenulu': {'paenulus': []},
 'paenungul': {'paenungulate': ['paenungulates']},
 'paenungulate': ['paenungulates'],
 'paeo': {'paeos': []},
 'paeon': {'paeones': [], 'paeons': []},
 'paeonaeu': {'paeonaeus': []},
 'paeoni': {'paeony': []},
 'paeonia': ['paeoniae'],
 'paeoniacea': {'paeoniaceae': []},
 'paeonial': {'paeoniales': []},
 'paeonian': {'paeonians': []},
 'paeonida': {'paeonidae': []},
 'paeoniea': {'paeonieae': []},
 'paeoniifoliu': {'paeoniifolius': []},
 'paeonio': {'paeonios': []},
 'paeoniu': {'paeonius': []},
 'paeopla': {'paeoplae': []},
 'paep': {'paepe': []},
 'paepa': {'paepae': ['paepaes']},
 'paepae': ['paepaes'],
 'paepalanthu': {'paepalanthus': []},
 'paepck': {'paepcke': ['paepckes']},
 'paepcke': ['paepckes'],
 'paepk': {'paepke': []},
 'paepst': {'paepste': []},
 'paer': {'paere': [], 'paers': []},
 'paerel': {'paerels': []},
 'paeri': {'paerie': [], 'paery': []},
 'paerisad': {'paerisades': []},
 'paerisada': {'paerisadae': []},
 'paermenti': {'paermentier': []},
 'paern': {'paerns': []},
 'paes': {'paese': ['paeses', 'paesed'], 'paesing': []},
 'paesag': {'paesage': []},
 'paesaggistich': {'paesaggistiche': []},
 'paesan': {'paesane': [], 'paesans': []},
 'paesano': {'paesanos': []},
 'paeschk': {'paeschke': []},
 'paese': ['paeses', 'paesed'],
 'paesel': {'paeseler': []},
 'paesi': {'paesis': []},
 'paesid': {'paesident': []},
 'paesiu': {'paesius': []},
 'paesman': {'paesmans': []},
 'paeson': {'paesons': []},
 'paessen': {'paessens': []},
 'paestanu': {'paestanus': []},
 'paestum': {'paestums': []},
 'paesu': {'paesus': []},
 'paet': {'paete': [], 'paeting': [], 'paets': []},
 'paeteidg': {'paeteidge': []},
 'paeti': {'paeties': [], 'paety': []},
 'paeticl': {'paeticles': []},
 'paeticula': {'paeticulae': []},
 'paetiliu': {'paetilius': []},
 'paetinu': {'paetinus': []},
 'paetit': {'paetition': []},
 'paetj': {'paetje': []},
 'paetolu': {'paetolus': []},
 'paetri': {'paetry': []},
 'paett': {'paette': []},
 'paetti': {'paettie': []},
 'paetu': {'paetus': []},
 'paetur': {'paeture': []},
 'paetzk': {'paetzke': []},
 'paeu': {'paeus': []},
 'paeudomona': {'paeudomonas': []},
 'paeuviu': {'paeuvius': []},
 'paez': {'paezes': []},
 'paf': {'paffed': [], 'paffing': [], 'pafs': []},
 'pafa': {'pafas': []},
 'pafac': {'paface': []},
 'pafaceth': {'pafacether': []},
 'pafaci': {'pafacy': []},
 'pafalland': {'pafallande': []},
 'pafallend': {'pafallende': []},
 'pafc': {'pafcs': []},
 'pafe': {'pafed': [], 'pafees': [], 'pafes': []},
 'pafent': {'pafents': []},
 'pafer': {'pafers': []},
 'pafeti': {'pafety': []},
 'paff': {'paffe': ['paffes'], 'paffs': []},
 'paffag': {'paffage': ['paffages']},
 'paffage': ['paffages'],
 'paffair': {'paffaire': []},
 'paffan': {'paffans': []},
 'paffe': {'paffee': ['paffees']},
 'paffee': ['paffees'],
 'paffenbarg': {'paffenbarger': []},
 'paffenberg': {'paffenberger': []},
 'paffenburg': {'paffenburger': []},
 'paffeng': {'paffenger': ['paffengers']},
 'paffenger': ['paffengers'],
 'paffenhof': {'paffenhofer': []},
 'paffenhoff': {'paffenhoffer': []},
 'paffer': {'pafferent': []},
 'paffi': {'paffy': []},
 'paffig': {'paffige': []},
 'paffion': {'paffionate': ['paffionately'], 'paffions': []},
 'paffionate': ['paffionately'],
 'paffiv': {'paffive': ['paffively', 'paffiveness']},
 'paffive': ['paffively', 'paffiveness'],
 'paffov': {'paffover': []},
 'paffro': {'paffroed': []},
 'paffu': {'paffus': []},
 'pafi': {'pafie': ['pafies', 'pafied'], 'pafiing': [], 'pafis': []},
 'pafiag': {'pafiage': ['pafiages']},
 'pafiage': ['pafiages'],
 'paficala': {'paficalas': []},
 'paficaratra': {'paficaratras': []},
 'paficaratrin': {'paficaratrins': []},
 'pafichala': {'pafichalas': []},
 'pafie': ['pafies', 'pafied'],
 'pafieng': {'pafiengers': []},
 'pafient': {'pafients': []},
 'pafier': {'pafiers': []},
 'pafiion': {'pafiions': []},
 'pafiiv': {'pafiive': []},
 'pafilon': {'pafilons': []},
 'pafinduc': {'pafinduced': []},
 'pafio': {'pafios': []},
 'pafiol': {'pafioles': []},
 'pafipha': {'pafiphae': []},
 'pafist': {'pafists': []},
 'pafistwow': {'pafistwowe': []},
 'pafiti': {'pafitis': []},
 'pafiuelo': {'pafiuelos': []},
 'pafjion': {'pafjions': []},
 'pafl': {'pafle': ['pafled', 'pafles'], 'pafling': []},
 "pafl'": {"pafl'ed": []},
 'paflabl': {'paflable': []},
 'paflag': {'paflage': ['paflages']},
 'paflage': ['paflages'],
 'paflagonian': {'paflagonians': []},
 'paflcala': {'paflcalas': []},
 'paflchala': {'paflchalas': []},
 'pafle': ['pafled', 'pafles'],
 'pafleng': {'paflenger': ['paflengers']},
 'paflenger': ['paflengers'],
 'paflf': {'paflfed': []},
 'paflfag': {'paflfage': []},
 'paflion': {'paflionate': ['paflionately'], 'paflions': []},
 'paflionate': ['paflionately'],
 'pafliv': {'paflive': []},
 'pafllon': {'pafllons': []},
 'paflo': {'paflos': []},
 'paflor': {'paflors': []},
 'paflport': {'paflports': []},
 'paflur': {'paflure': []},
 'pafnuti': {'pafnuty': []},
 'pafnutiu': {'pafnutius': []},
 'pafo': {'pafos': []},
 'pafolgend': {'pafolgende': []},
 'pafoljand': {'pafoljande': []},
 'pafqu': {'pafques': []},
 'pafr': {'pafre': []},
 'pafraet': {'pafraets': []},
 'pafriqu': {'pafrique': []},
 'pafs': {'pafsed': [], 'pafses': [], 'pafsing': []},
 'pafsag': {'pafsage': ['pafsages']},
 'pafsage': ['pafsages'],
 'pafseng': {'pafsengers': []},
 'pafsion': {'pafsions': []},
 'paft': {'pafte': ['pafted', 'paftes'], 'pafting': [], 'pafts': []},
 'paftadak': {'paftadakal': []},
 'paftag': {'paftage': ['paftages']},
 'paftage': ['paftages'],
 'pafte': ['pafted', 'paftes'],
 'paftenbarg': {'paftenbarger': []},
 'pafteur': {'pafteurs': []},
 'pafti': {'pafties': [], 'pafty': []},
 'paftim': {'paftime': ['paftimes']},
 'paftime': ['paftimes'],
 'paftion': {'paftions': []},
 'paftli': {'paftly': []},
 'paftor': {'paftoral': ['paftorals'], 'paftors': []},
 'paftoral': ['paftorals'],
 'paftr': {'paftrs': []},
 'paftur': {'pafture': ['paftures']},
 'pafturag': {'pafturage': []},
 'pafture': ['paftures'],
 'pag': {'pagged': [], 'pags': []},
 "pag'": {"pag'e": []},
 'paga': {'pagae': [], 'pagas': []},
 'pagaar': {'pagaaral': []},
 'pagabil': {'pagabile': []},
 'pagabl': {'pagable': []},
 'pagad': {'pagades': []},
 'pagada': {'pagadas': []},
 'pagadera': {'pagaderas': []},
 'pagadero': {'pagaderos': []},
 'pagado': {'pagados': []},
 'pagador': {'pagadores': []},
 'pagaeldend': {'pagaeldende': []},
 'pagaend': {'pagaende': []},
 'pagaent': {'pagaents': []},
 'pagaentri': {'pagaentry': []},
 'pagaf': {'pagafes': []},
 'pagago': {'pagagos': []},
 'pagai': {'pagaie': ['pagaies']},
 'pagaie': ['pagaies'],
 'pagaikszti': {'pagaiksztis': []},
 'pagail': {'pagaille': []},
 'pagal': {'pagallies': [], 'pagally': []},
 'pagament': {'pagaments': []},
 'pagamento': {'pagamentos': []},
 'pagamo': {'pagamos': []},
 'pagan': ['pagane',
           'paganer',
           'paganic',
           'paganes',
           'paganity',
           'paganism',
           'paganize',
           'paganizes',
           'paganizer',
           'paganized',
           'paganness',
           'paganizing',
           'paganizers',
           'paganization'],
 'pagana': {'paganae': [], 'paganas': []},
 'pagand': {'pagandism': []},
 'pagandist': {'pagandists': []},
 'pagandol': {'pagandoles': []},
 'pagandoo': {'pagandoos': []},
 'pagandos': {'pagandose': []},
 'paganel': {'paganell': ['paganells'], 'paganels': []},
 'paganell': ['paganells'],
 'paganellu': {'paganellus': []},
 'paganhil': {'paganhill': []},
 'pagani': {'paganis': [], 'pagany': []},
 'paganini': {'paganini': []},
 'paganinihil': {'paganinihill': []},
 'paganinu': {'paganinus': []},
 'paganis': {'paganisation': [], 'paganise': ['paganised'], 'paganising': []},
 'paganise': ['paganised'],
 'paganishli': {'paganishly': []},
 'paganisiert': {'paganisiertes': []},
 'paganism': {'paganisme': []},
 'paganismu': {'paganismus': []},
 'paganist': {'paganistic': [], 'paganists': []},
 'paganitati': {'paganitatis': []},
 'paganiu': {'paganius': []},
 'paganli': {'paganly': []},
 'paganlik': {'paganlike': []},
 'pagano': {'paganos': []},
 'paganri': {'paganry': []},
 'pagant': {'pagante': []},
 'pagantri': {'pagantry': []},
 'paganu': {'paganus': []},
 'pagar': {'pagare': ['pagares'], 'pagars': []},
 'pagara': {'pagaras': []},
 'pagarch': {'pagarchs': []},
 'pagarchi': {'pagarchy': []},
 'pagare': ['pagares'],
 'pagaremo': {'pagaremos': []},
 'pagari': {'pagaris': []},
 'pagarl': {'pagarle': ['pagarles']},
 'pagarla': {'pagarlas': []},
 'pagarle': ['pagarles'],
 'pagarlo': {'pagarlos': []},
 'pagarm': {'pagarme': []},
 'pagars': {'pagarse': []},
 'pagart': {'pagarte': []},
 'pagaru': {'pagarus': []},
 'pagas': {'pagase': []},
 'pagasa': {'pagasae': [], 'pagasas': []},
 'pagasaeu': {'pagasaeus': []},
 'pagaset': {'pagasetic': []},
 'pagasit': {'pagasitic': []},
 'pagasitiko': {'pagasitikos': []},
 'pagaspa': {'pagaspas': []},
 'pagass': {'pagasse': []},
 'pagassitiko': {'pagassitikos': []},
 'pagast': {'pagaste': [], 'pagasts': []},
 'pagasu': {'pagasus': []},
 'pagat': {'pagate': ['pagated', 'pagates'],
           'pagating': [],
           'pagation': [],
           'pagators': [],
           'pagats': []},
 'pagate': ['pagated', 'pagates'],
 'pagator': {'pagatores': []},
 'pagau': {'pagaus': []},
 'pagav': {'pagave': []},
 'pagay': {'pagaye': []},
 'pagayeur': {'pagayeurs': []},
 'pagayo': {'pagayos': []},
 'pagazi': {'pagazis': []},
 'pagb': {'pagbs': []},
 'pagbigka': {'pagbigkas': []},
 'pagbubuka': {'pagbubukas': []},
 'pagc': {'pagcs': []},
 'pagcl': {'pagcls': []},
 'pagd': {'pagds': []},
 'pagdat': {'pagdating': []},
 'pagdi': {'pagdis': []},
 'page': ['pagesize', 'pagesized'],
 'pageabl': {'pageable': []},
 'pageant': ['pageante',
             'pageanted',
             'pageantes',
             'pageantic',
             'pageanting',
             'pageanteers'],
 'pageanti': {'pageanty': []},
 'pageantlik': {'pageantlike': []},
 'pageantlov': {'pageantloving': []},
 'pageantmast': {'pageantmaster': ['pageantmasters']},
 'pageantmaster': ['pageantmasters'],
 'pageantri': {'pageantrie': [], 'pageantry': []},
 'pageaunt': {'pageauntes': [], 'pageaunts': []},
 'pagebas': {'pagebased': []},
 'pagebi': {'pageby': []},
 'pagebound': {'pagebounds': []},
 'pageboy': {'pageboy': []},
 'pagebreak': {'pagebreaks': []},
 'pagebuild': {'pagebuilder': []},
 'pagec': {'pagecs': []},
 'pagecount': {'pagecounter': []},
 'pageda': {'pagedas': []},
 'pagedal': {'pagedale': []},
 'pagedescript': {'pagedescription': []},
 'pagedpools': {'pagedpoolsize': []},
 'pageencod': {'pageencoding': []},
 'pageet': {'pageetal': []},
 'pagef': {'pagefs': []},
 'pagefault': {'pagefaults': []},
 'pagefield': {'pagefields': []},
 'pagefil': {'pagefile': ['pagefiles']},
 'pagefile': ['pagefiles'],
 'pagefoot': {'pagefooter': []},
 'pagefram': {'pageframe': []},
 'pagefre': {'pagefree': []},
 'pagehandlerfactori': {'pagehandlerfactory': []},
 'pagehead': {'pageheader': [], 'pageheadings': []},
 'pagei': {'pageis': []},
 'pagein': {'pageins': []},
 'pagejon': {'pagejones': []},
 'pagekeep': {'pagekeeper': []},
 'pagel': {'pageler': [], 'pagell': ['pagells', 'pagelle'], 'pagels': []},
 'pagelet': {'pagelets': []},
 'pagelik': {'pagelike': []},
 'pagell': ['pagells', 'pagelle'],
 'pagella': {'pagellas': []},
 'pagelli': {'pagellis': []},
 'pagellu': {'pagellus': []},
 'pagemak': {'pagemaker': ['pagemakers'], 'pagemaking': []},
 'pagemaker': ['pagemakers'],
 'pagemanag': {'pagemanager': []},
 'pagemast': {'pagemaster': []},
 'pagemil': {'pagemill': []},
 'pagemod': {'pagemode': []},
 'pagen': {'pagens': []},
 'pagenam': {'pagename': []},
 'pageni': {'pageny': []},
 'pagenkemp': {'pagenkemper': []},
 'pagens': {'pagenses': []},
 'pagensi': {'pagensis': []},
 'pagenstcch': {'pagenstccher': []},
 'pagenstech': {'pagenstecher': ['pagenstechers']},
 'pagenstecher': ['pagenstechers'],
 'pagensteck': {'pagenstecker': []},
 'pagensteeh': {'pagensteeher': []},
 'pagenstreich': {'pagenstreiche': []},
 'pagent': {'pagente': ['pagentes'], 'pagents': []},
 'pagente': ['pagentes'],
 'pagentri': {'pagentrie': ['pagentries'], 'pagentry': []},
 'pagentrie': ['pagentries'],
 'pagenumb': {'pagenumber': ['pagenumbers', 'pagenumbering']},
 'pagenumber': ['pagenumbers', 'pagenumbering'],
 'pageo': {'pageos': []},
 'pageon': {'pageone': []},
 'pageori': {'pageoriented': []},
 'pageout': {'pageouts': []},
 'pagep': {'pageper': []},
 'pageplu': {'pageplus': []},
 'pageprint': {'pageprinter': []},
 'pageproof': {'pageproofs': []},
 'pager': {'pager': []},
 'pagerank': {'pageranks': []},
 'pageread': {'pagereader': []},
 'pagerefer': {'pagereference': ['pagereferences']},
 'pagereferenc': {'pagereferenced': []},
 'pagereference': ['pagereferences'],
 'pagereplac': {'pagereplacement': []},
 'pageri': {'pagerie': ['pageries'], 'pagery': []},
 'pagerie': ['pageries'],
 'pagerset': {'pagersettings': []},
 'pagerstyl': {'pagerstyle': []},
 'pagertempl': {'pagertemplate': []},
 'pages': {'page': ['pagesize', 'pagesized']},
 'pagesar': {'pagesare': []},
 'pagescal': {'pagescale': []},
 'pagescop': {'pagescope': []},
 'pageserv': {'pageserver': []},
 'pageset': {'pagesettings': []},
 'pagesett': {'pagesetters': []},
 'pagesi': {'pagesy': []},
 'pagesleav': {'pagesleaves': []},
 'pageso': {'pagesos': []},
 'pagespecif': {'pagespecific': []},
 'pagespinn': {'pagespinner': []},
 'paget': ['pagetic', 'pagetable'],
 'pageth': {'pagethe': []},
 'pagetid': {'pagetides': []},
 'pagetitl': {'pagetitle': []},
 'pagetool': {'pagetools': []},
 'pagetopsi': {'pagetopsis': []},
 'pagetschroett': {'pagetschroetter': []},
 'pagett': {'pagette': [], 'pagetts': []},
 'pageturn': {'pageturner': ['pageturners'], 'pageturning': []},
 'pageturner': ['pageturners'],
 'pagetyp': {'pagetype': []},
 'pageview': {'pageviews': []},
 'pagevil': {'pageville': []},
 'pagew': {'pagewanted': []},
 'pagewel': {'pagewell': []},
 'pagewid': {'pagewide': []},
 'pagewis': {'pagewise': []},
 'pagewizard': {'pagewizards': []},
 'pagework': {'pageworks': []},
 'pagewrit': {'pagewriter': []},
 'pagezi': {'pagezy': []},
 'pagf': {'pagfe': [], 'pagfs': []},
 'pagg': {'pagge': [], 'paggs': []},
 'paggag': {'paggage': []},
 'paggi': {'paggie': [], 'paggy': []},
 'pagh': {'paghe': []},
 'paghar': {'paghare': []},
 'paghi': {'paghis': []},
 'paghil': {'paghill': []},
 'pagi': {'pagie': ['pagies'], 'pagis': [], 'pagy': []},
 'pagiant': {'pagiante': ['pagiantes'], 'pagiants': []},
 'pagiante': ['pagiantes'],
 'pagida': {'pagidas': []},
 'pagie': ['pagies'],
 'pagien': {'pagiens': []},
 'pagient': {'pagiente': []},
 'pagig': {'pagiging': []},
 'pagin': {'paginal': [],
           'paginate': ['paginated', 'paginates'],
           'paginating': [],
           'pagination': [],
           'paginator': ['paginators'],
           'pagine': ['paginering'],
           'pagins': []},
 'pagina': {'paginae': [], 'paginas': []},
 'paginari': {'paginary': []},
 'paginate': ['paginated', 'paginates'],
 'paginator': ['paginators'],
 'paginc': {'pagince': []},
 'pagine': ['paginering'],
 'pagini': {'paginis': []},
 'paginil': {'paginile': []},
 'pagins': {'paginse': []},
 'paginu': {'paginus': []},
 'pagit': {'pagite': []},
 'pagitan': {'pagitane': []},
 'pagiu': {'pagius': []},
 'pagk': {'pagks': []},
 'pagka': {'pagkaing': []},
 'pagkalipa': {'pagkalipas': []},
 'pagkatapo': {'pagkatapos': []},
 'pagkilo': {'pagkilos': []},
 'pagl': {'pagle': ['pagles']},
 'pagla': {'paglas': []},
 'paglaba': {'paglabas': []},
 'pagle': {'paglee': []},
 'pagli': {'paglie': [], 'paglis': []},
 'paglia': {'paglias': []},
 'pagliacci': {'pagliaccis': []},
 'pagliaron': {'pagliarone': []},
 'paglieri': {'pagliery': []},
 'paglil': {'paglilitis': []},
 'paglion': {'paglione': []},
 'paglipa': {'paglipas': []},
 'pagluta': {'paglutas': []},
 'pagm': {'pagme': []},
 'pagmamah': {'pagmamahal': []},
 'pagn': {'pagne': ['pagnes'], 'pagns': []},
 'pagnal': {'pagnall': []},
 'pagnanai': {'pagnanais': []},
 'pagne': ['pagnes'],
 'pagnel': {'pagnell': ['pagnells']},
 'pagnell': ['pagnells'],
 'pagnerr': {'pagnerre': []},
 'pagni': {'pagnie': ['pagnies'], 'pagnis': [], 'pagny': []},
 'pagnie': ['pagnies'],
 'pagnin': {'pagnine': []},
 'pagninu': {'pagninus': []},
 'pagnol': {'pagnole': [], 'pagnols': []},
 'pagnon': {'pagnons': []},
 'pagnott': {'pagnotte': []},
 'pagnoul': {'pagnoulle': []},
 'pago': {'pagoe': [], 'pagos': []},
 'pagod': {'pagode': ['pagodes'], 'pagods': []},
 'pagoda': ['pagodaed'],
 'pagodalik': {'pagodalike': []},
 'pagodashap': {'pagodashaped': []},
 'pagodastyl': {'pagodastyle': []},
 'pagodatre': {'pagodatree': []},
 'pagode': ['pagodes'],
 'pagodi': {'pagody': []},
 'pagodin': {'pagodines': []},
 'pagodit': {'pagodite': []},
 'pagodu': {'pagodus': []},
 'pagomeno': {'pagomenos': []},
 'pagomi': {'pagomys': []},
 'pagon': {'pagone': ['pagones'], 'pagons': []},
 'pagonatu': {'pagonatus': []},
 'pagonda': {'pagondas': []},
 'pagone': ['pagones'],
 'pagoni': {'pagonis': [], 'pagony': []},
 'pagonist': {'pagonists': []},
 'pagoniu': {'pagonius': []},
 'pagophil': {'pagophilic': []},
 'pagophilu': {'pagophilus': []},
 'pagot': {'pagotes': []},
 'pagoulato': {'pagoulatos': []},
 'pagow': {'pagowal': []},
 'pagp': {'pagps': []},
 'pagr': {'pagre': ['pagres'], 'pagrs': []},
 'pagra': {'pagrae': [], 'pagras': []},
 'pagrati': {'pagratis': []},
 'pagrav': {'pagrave': []},
 'pagre': {'pagree': ['pagrees']},
 'pagree': ['pagrees'],
 'pagri': {'pagris': []},
 'pagricultur': {'pagriculture': []},
 'pagrosomu': {'pagrosomus': []},
 'pagrotski': {'pagrotsky': []},
 'pagru': {'pagrus': []},
 'pags': {'pagse': ['pagsed']},
 'pagse': ['pagsed'],
 'pagt': {'pagts': []},
 'pagtaa': {'pagtaas': []},
 'pagtatangh': {'pagtatanghal': []},
 'pagtatapo': {'pagtatapos': []},
 'pagtitii': {'pagtitiis': []},
 'pagu': {'pague': ['pagues'], 'pagus': []},
 'paguat': {'paguate': []},
 'pague': ['pagues'],
 'paguel': {'paguelle': []},
 'paguemo': {'paguemos': []},
 'paguerr': {'paguerre': []},
 'paguett': {'paguette': []},
 'paguida': {'paguidas': []},
 'pagum': {'pagume': [], 'pagums': []},
 'pagur': {'pagure': ['pagures']},
 'pagure': ['pagures'],
 'pagurid': {'pagurides': [], 'pagurids': []},
 'pagurida': {'paguridae': []},
 'paguridc': {'paguridce': []},
 'pagurist': {'paguristes': []},
 'paguru': {'pagurus': []},
 'pah': {'pahs': []},
 'paha': {'pahas': []},
 'pahad': {'pahade': []},
 'pahadi': {'pahadis': []},
 'pahal': {'pahale': []},
 'pahalava': {'pahalavas': []},
 'pahalva': {'pahalvas': []},
 'pahalwan': {'pahalwans': []},
 'pahan': {'pahans': []},
 'pahangensi': {'pahangensis': []},
 'pahapil': {'pahapill': []},
 'pahaquarri': {'pahaquarry': []},
 'pahar': {'pahare': [], 'pahars': []},
 'pahare': {'paharee': ['paharees']},
 'paharee': ['paharees'],
 'pahari': {'paharies': [], 'paharis': []},
 'paharia': {'paharias': []},
 'pahariah': {'pahariahs': []},
 'pahariya': {'pahariyas': []},
 'pahayoke': {'pahayokee': []},
 'pahc': {'pahce': []},
 'pahcontamin': {'pahcontaminated': []},
 'pahd': {'pahde': []},
 'pahe': {'pahed': [], 'pahee': [], 'paheli': [], 'pahing': []},
 "pahe'": {"pahe'e": []},
 'pahearct': {'pahearctic': []},
 'pahek': {'paheke': []},
 'pahent': {'pahents': []},
 'paheolith': {'paheolithic': []},
 'paheolog': {'paheologi': []},
 'paheologu': {'paheologus': []},
 'paheontolog': {'paheontological': [], 'paheontology': []},
 'paheozo': {'paheozoic': []},
 'pahi': {'pahie': ['pahies'], 'pahis': [], 'pahy': []},
 'pahic': {'pahice': []},
 'pahie': ['pahies'],
 'pahij': {'pahije': []},
 'pahil': {'pahile': []},
 'pahimaka': {'pahimakas': []},
 'pahira': {'pahiras': []},
 'pahistri': {'pahistris': []},
 'pahit': {'pahits': []},
 'pahiya': {'pahiyas': []},
 'pahk': {'pahked': [], 'pahkes': [], 'pahks': []},
 'pahkato': {'pahkatos': []},
 'pahke': {'pahkee': ['pahkees']},
 'pahkee': ['pahkees'],
 'pahl': {'pahle': [], 'pahls': []},
 'pahlav': {'pahlavism': [], 'pahlavs': []},
 'pahlava': {'pahlavas': []},
 'pahlavan': {'pahlavans': []},
 'pahlavi': {'pahlavi': []},
 'pahlen': {'pahlens': []},
 'pahlevi': {'pahlevi': []},
 'pahlk': {'pahlke': []},
 'pahlmey': {'pahlmeyer': []},
 'pahmey': {'pahmeyer': []},
 'pahmi': {'pahmy': []},
 'pahn': {'pahne': [], 'pahns': []},
 'pahna': {'pahnas': []},
 'pahnari': {'pahnaris': []},
 'pahnava': {'pahnavas': []},
 'pahnck': {'pahncke': []},
 'pahnd': {'pahnds': []},
 'pahnit': {'pahnitate': []},
 'pahnk': {'pahnke': []},
 'pahno': {'pahnos': []},
 'pahnt': {'pahnts': []},
 'paho': {'pahoe': ['pahoes'], 'pahos': []},
 'pahoa': {'pahoas': []},
 'pahoe': ['pahoes'],
 'pahoeho': {'pahoehoe': []},
 'pahoke': {'pahokee': []},
 'pahooa': {'pahooas': []},
 'pahouin': {'pahouins': []},
 'pahquioqu': {'pahquioque': []},
 'pahr': {'pahre': []},
 'pahs': {'pahse': ['pahses']},
 'pahse': ['pahses'],
 'pahson': {'pahsons': []},
 'pahssi': {'pahssy': []},
 'pahstwow': {'pahstwowe': []},
 'pahstwowi': {'pahstwowy': []},
 'paht': {'pahte': ['pahted'], 'pahts': []},
 'pahte': ['pahted'],
 'pahti': {'pahties': [], 'pahty': []},
 'pahtstri': {'pahtstris': []},
 'pahu': {'pahus': []},
 'pahuin': {'pahuins': []},
 'pahul': {'pahule': []},
 'pahun': {'pahune': []},
 'pahut': {'pahute': ['pahutes']},
 'pahute': ['pahutes'],
 'pahvant': {'pahvants': []},
 'pahwa': {'pahwas': []},
 'pahwer': {'pahwere': []},
 'pai': {'paied': [], 'paiing': [], 'pais': [], 'pay': []},
 "pai'": {"pai's": []},
 "pai'i": {"pai'is": []},
 "pai't": {"pai'ts": []},
 "pai'ti": {"pai'ty": []},
 'paia': {'paias': []},
 'paiabl': {'paiable': []},
 'paiac': {'paiace': ['paiaces']},
 'paiace': ['paiaces'],
 'paiacio': {'paiacios': []},
 'paiad': {'paiade': []},
 'paiadis': {'paiadise': []},
 'paiagraph': {'paiagraphs': []},
 'paiai': {'paiais': []},
 'paialysi': {'paialysis': []},
 'paiamet': {'paiameter': ['paiameters']},
 'paiametei': {'paiameteis': []},
 'paiameter': ['paiameters'],
 'paian': {'paians': []},
 'paianieu': {'paianieus': []},
 'paiareh': {'paiarehe': []},
 'paiasit': {'paiasites': [], 'paiasitic': []},
 'paiat': {'paiate': ['paiated'], 'paiating': []},
 'paiate': ['paiated'],
 'paib': {'paibs': []},
 'paibi': {'paibis': []},
 'paibl': {'paible': []},
 'paibo': {'paibos': []},
 'paic': {'paice': ['paices', 'paiceful'], 'paics': []},
 'paice': ['paices', 'paiceful'],
 'paiceabl': {'paiceable': []},
 'paich': {'paiche': ['paiches']},
 'paichadz': {'paichadze': []},
 'paiche': ['paiches'],
 'paichel': {'paicheler': []},
 'paicin': {'paicines': []},
 'paico': {'paicos': []},
 'paid': {'paide': ['paides'], 'paids': []},
 'paida': {'paidas': []},
 'paidagdgo': {'paidagdgos': []},
 'paidagogo': {'paidagogos': []},
 'paidagogu': {'paidagogus': []},
 'paidagun': {'paidagunes': []},
 'paidbi': {'paidby': []},
 'paidcircul': {'paidcirculation': []},
 'paidd': {'paidds': []},
 'paide': ['paides'],
 'paideia': {'paideias': []},
 'paiderast': {'paiderastes': [], 'paiderastic': []},
 'paiderasti': {'paiderasty': []},
 'paidero': {'paideros': []},
 'paideum': {'paideumic': []},
 'paideumat': {'paideumatic': []},
 'paideusi': {'paideusis': []},
 'paideut': {'paideutes': [], 'paideutic': ['paideutics']},
 'paideutic': ['paideutics'],
 'paidi': {'paidis': [], 'paidy': []},
 'paidia': {'paidias': []},
 'paidik': {'paidike': []},
 'paidiko': {'paidikos': []},
 'paidin': {'paidine': []},
 'paidio': {'paidios': []},
 'paidipati': {'paidipaty': []},
 'paidisk': {'paidiske': []},
 'paidjob': {'paidjobs': []},
 'paidl': {'paidle': ['paidled'], 'paidling': []},
 'paidle': ['paidled'],
 'paido': {'paidos': []},
 'paidobaptist': {'paidobaptists': []},
 'paidocentr': {'paidocentric': []},
 'paidocraci': {'paidocracy': []},
 'paidogogo': {'paidogogos': []},
 'paidolog': {'paidological': [], 'paidology': []},
 'paidon': {'paidoned': []},
 'paidonomo': {'paidonomos': []},
 'paidonomu': {'paidonomus': []},
 'paidotrib': {'paidotribe': ['paidotribes']},
 'paidotribe': ['paidotribes'],
 'paidoussi': {'paidoussis': []},
 'paidth': {'paidthe': []},
 'paidu': {'paidus': []},
 'paie': {'paieing': []},
 'paiemast': {'paiemaster': []},
 'paiemen': {'paiemens': []},
 'paiement': {'paiements': []},
 'paien': {'paiene': [], 'paiens': []},
 'paienc': {'paience': []},
 'paienn': {'paienne': ['paiennes']},
 'paienne': ['paiennes'],
 'paienni': {'paiennie': []},
 'paienqu': {'paienque': []},
 'paient': {'paients': []},
 'paieocen': {'paieocene': []},
 'paier': {'paiere': [], 'paiers': []},
 'paiera': {'paieras': []},
 'paieron': {'paierons': []},
 'paiestin': {'paiestine': []},
 'paiett': {'paiette': []},
 'paiewonski': {'paiewonsky': []},
 'paif': {'paife': ['paifed']},
 'paifag': {'paifage': []},
 'paife': ['paifed'],
 'paifibl': {'paifible': ['paifiblement']},
 'paifible': ['paifiblement'],
 'paifion': {'paifions': []},
 'paiforc': {'paiforce': []},
 'paig': {'paige': [], 'paigs': []},
 'paigah': {'paigahs': []},
 'paigamb': {'paigamber': []},
 'paigambar': {'paigambars': []},
 'paigha': {'paighas': []},
 'paighamb': {'paighamber': []},
 'paigl': {'paigle': []},
 'paign': {'paigne': ['paigned'], 'paigning': [], 'paigns': []},
 'paigne': ['paigned'],
 'paigner': {'paigners': []},
 'paigrav': {'paigrave': []},
 'paih': {'paihe': [], 'paihs': []},
 'paihan': {'paihans': []},
 'paiho': {'paihos': []},
 'paiholog': {'paihology': []},
 'paihologi': {'paihologie': []},
 'paiht': {'paihte': []},
 'paii': {'paiied': [], 'paiies': [], 'paiis': []},
 'paiia': {'paiias': []},
 'paiiag': {'paiiage': []},
 'paiicala': {'paiicalas': []},
 'paiichala': {'paiichalas': []},
 'paiien': {'paiiens': []},
 'paiienc': {'paiience': []},
 'paiieni': {'paiienis': []},
 'paiient': {'paiients': []},
 'paiiern': {'paiierns': []},
 'paiiet': {'paiietes': []},
 'paiii': {'paiiis': []},
 'paiilu': {'paiilus': []},
 'paiio': {'paiios': []},
 'paiisania': {'paiisanias': []},
 'paiish': {'paiishes': []},
 'paiistwow': {'paiistwowe': []},
 'paiiti': {'paiities': [], 'paiity': []},
 'paij': {'paije': ['paijes'], 'paijs': []},
 'paijama': {'paijamas': []},
 'paijamah': {'paijamahs': []},
 'paijann': {'paijanne': []},
 'paije': ['paijes'],
 'paijkul': {'paijkull': []},
 'paijman': {'paijmans': []},
 'paik': {'paike': ['paikes'], 'paiks': []},
 'paika': {'paikas': []},
 'paikal': {'paikalle': []},
 'paikar': {'paikars': []},
 'paikch': {'paikche': []},
 'paike': ['paikes'],
 'paikiasothi': {'paikiasothy': []},
 'paiko': {'paikos': []},
 'paikor': {'paikore': []},
 'paikowski': {'paikowsky': []},
 'pail': ['paile', 'pailed', 'pailes', 'pailful', 'pailing', 'pailings'],
 'paila': {'pailas': []},
 'pailadiu': {'pailadius': []},
 'pailag': {'pailage': []},
 'pailer': {'pailers': []},
 'pailett': {'pailette': ['pailettes']},
 'pailette': ['pailettes'],
 'pailful': {'pailfull': ['pailfulls']},
 'pailfull': ['pailfulls'],
 'pailh': {'pailhe': ['pailhes']},
 'pailha': {'pailhas': []},
 'pailhad': {'pailhade': []},
 'pailhe': ['pailhes'],
 'pailhou': {'pailhous': []},
 'paili': {'pailies': [], 'pailis': [], 'paily': []},
 'pailiamentari': {'pailiamentary': []},
 'pailibo': {'pailibos': []},
 'pailidu': {'pailidus': []},
 'pailion': {'pailions': []},
 'pailis': {'pailiser': []},
 'paill': {'paille': ['pailles']},
 'pailla': {'paillae': [], 'paillas': []},
 'paillad': {'paillade': []},
 'paillag': {'paillage': []},
 'paillar': {'paillares': []},
 'paillard': {'paillarde': ['paillarder', 'paillardes'], 'paillards': []},
 'paillarde': ['paillarder', 'paillardes'],
 'paillardis': {'paillardise': ['paillardises']},
 'paillardise': ['paillardises'],
 'paillass': {'paillasse': []},
 'paillasson': {'paillassons': []},
 'paille': ['pailles'],
 'pailler': {'paillere': ['pailleres'], 'paillers': []},
 'paillere': ['pailleres'],
 'pailleret': {'paillerets': []},
 'pailleron': {'pailleronism': []},
 'paillet': {'pailletes': [], 'pailletted': []},
 'pailleteri': {'pailleterie': []},
 'paillett': {'paillette': ['paillettes']},
 'paillette': ['paillettes'],
 'pailli': {'paillie': [], 'pailly': []},
 'paillier': {'pailliere': []},
 'paillol': {'paillole': []},
 'paillon': {'paillons': []},
 'paillot': {'paillote': ['paillotes']},
 'paillote': ['paillotes'],
 'paillott': {'paillotte': ['paillottes']},
 'paillotte': ['paillottes'],
 'paillou': {'paillous': []},
 'pailmal': {'pailmall': []},
 'pailoo': {'pailoos': []},
 'pailou': {'pailous': []},
 'pailow': {'pailows': []},
 'pails': {'pailsful': []},
 'pailsful': {'pailsfull': []},
 'pailthorp': {'pailthorpe': []},
 'pailu': {'pailus': []},
 'pailur': {'pailure': []},
 'paim': {'paime': ['paimed'], 'paiming': ['paimings'], 'paims': []},
 'paima': {'paimas': []},
 'paimarir': {'paimarire': []},
 'paime': ['paimed'],
 'paimenid': {'paimenides': []},
 'paiment': {'paimente': [], 'paiments': []},
 'paiming': ['paimings'],
 'paimo': {'paimos': []},
 'paimor': {'paimore': []},
 'paimpolais': {'paimpolaise': []},
 'paimr': {'paimre': []},
 'pain': ['paine',
          'pained',
          'paining',
          'painful',
          'paineful',
          'painings',
          'painfuls',
          'painfully',
          'painefully',
          'painfulness'],
 "pain'": {"pain's": []},
 'paina': {'painas': []},
 'painassoci': {'painassociated': []},
 'painatuskesku': {'painatuskeskus': []},
 'painavoid': {'painavoidance': [], 'painavoiding': []},
 'painbear': {'painbearing': []},
 'painc': {'paince': [], 'paincs': []},
 'paincaus': {'paincausing': []},
 'painch': {'painche': ['painches']},
 'painche': ['painches'],
 'paincipl': {'painciples': []},
 'painconduct': {'painconducting': []},
 'paincourtvil': {'paincourtville': []},
 'paincraz': {'paincrazed': []},
 'paincsvil': {'paincsville': []},
 'painct': {'paincte': ['painctes']},
 'paincte': ['painctes'],
 'painctr': {'painctre': []},
 'painctur': {'paincture': ['painctures']},
 'paincture': ['painctures'],
 'paind': {'painde': []},
 'paindavein': {'paindaveine': []},
 'paindavoin': {'paindavoine': []},
 'paindng': {'paindngs': []},
 'paindr': {'paindre': []},
 'paindysfunct': {'paindysfunction': []},
 'painedli': {'painedly': []},
 'paineful': {'painefull': []},
 'painei': {'paineis': []},
 'paineira': {'paineiras': []},
 'paineit': {'paineite': ['paineites']},
 'paineite': ['paineites'],
 'painel': {'painell': []},
 'painelicit': {'painelicited': []},
 'painer': {'painers': []},
 'painera': {'paineras': []},
 'painesdal': {'painesdale': []},
 'painesvil': {'painesville': []},
 'painesvll': {'painesvllle': []},
 'painevil': {'paineville': []},
 'painewebb': {'painewebber': []},
 'painf': {'painfed': []},
 'painfiilli': {'painfiilly': []},
 'painfil': {'painfilled': []},
 'painfre': {'painfree': []},
 'painful': {'painfuler': [],
             'painfull': ['painfulle', 'painfuller', 'painfullness']},
 'painfuli': {'painfuly': []},
 'painfull': ['painfulle', 'painfuller', 'painfullness'],
 'painfulli': {'painfullie': []},
 'painfullli': {'painfullly': []},
 'painfulln': {'painfullnes': []},
 'painfullook': {'painfullooking': []},
 'painfuln': {'painfulnes': []},
 'painfulness': {'painfulnesse': []},
 'paing': {'painge': []},
 'paingener': {'paingenerating': []},
 'paingin': {'paingins': []},
 'paingiv': {'paingiving': []},
 'painglaz': {'painglazed': []},
 'paini': {'painied': [], 'painiing': ['painiings'], 'painis': [], 'painy': []},
 'painiing': ['painiings'],
 'painim': {'painims': []},
 'paininduc': {'paininduced': [], 'paininducing': []},
 'paininflict': {'paininflicting': []},
 'painit': {'painite': ['painites']},
 'painite': ['painites'],
 'paink': {'painke': []},
 'painkil': {'painkiller': [], 'painkilling': []},
 'painl': {'painled': [],
           'painles': [],
           'painling': ['painlings'],
           'painls': []},
 'painlcv': {'painlcve': []},
 'painless': {'painlessness': []},
 'painlessli': {'painlessly': []},
 'painlev': {'painleve': [], 'painlevs': []},
 'painli': {'painly': []},
 'painlik': {'painlike': []},
 'painling': ['painlings'],
 'painlulli': {'painlully': []},
 'painmanag': {'painmanagement': []},
 'painmodul': {'painmodulating': []},
 'painn': {'painne': ['painnes']},
 'painna': {'painnas': []},
 'painne': ['painnes'],
 'painnng': {'painnngs': []},
 'paino': {'painos': []},
 'painpleasur': {'painpleasure': []},
 'painproduc': {'painproducing': []},
 'painpron': {'painprone': []},
 'painprovok': {'painprovoking': []},
 'painr': {'painred': [], 'painring': ['painrings']},
 'painrack': {'painracked': []},
 'painreduc': {'painreducing': []},
 'painreduct': {'painreduction': []},
 'painrel': {'painrelated': []},
 'painreliev': {'painreliever': ['painrelievers'], 'painrelieving': []},
 'painreliever': ['painrelievers'],
 'painrer': {'painrers': []},
 'painring': ['painrings'],
 'painscastl': {'painscastle': []},
 'painsdal': {'painsdale': []},
 'painsens': {'painsensation': ['painsensations'], 'painsense': []},
 'painsensation': ['painsensations'],
 'painsensit': {'painsensitive': []},
 'painsevil': {'painseville': []},
 'painsgiv': {'painsgiving': []},
 'painshil': {'painshill': []},
 'painspot': {'painspots': []},
 'painstak': {'painstaker': ['painstakers'], 'painstaking': ['painstakings']},
 'painstakenli': {'painstakenly': []},
 'painstaker': ['painstakers'],
 'painstaking': {'painstakingness': []},
 'painstakingli': {'painstakingly': []},
 'painsthorp': {'painsthorpe': []},
 'painsulli': {'painsully': []},
 'painsuppress': {'painsuppressing': []},
 'painsvil': {'painsville': []},
 'paint': ['painte',
           'painted',
           'paintes',
           'paintful',
           'painting',
           'paintting',
           'painttings'],
 'painta': {'paintaings': []},
 'paintabl': {'paintability': [], 'paintable': []},
 'paintak': {'paintaking': []},
 'paintakingli': {'paintakingly': []},
 'paintal': {'paintall': []},
 'paintbal': {'paintball': ['paintballers', 'paintballing']},
 'paintball': ['paintballers', 'paintballing'],
 'paintbi': {'paintby': []},
 'paintbord': {'paintborder': []},
 'paintbrush': {'paintbrush': []},
 'paintcan': {'paintcans': []},
 'paintchip': {'paintchipped': []},
 'paintcompon': {'paintcomponent': ['paintcomponents']},
 'paintcomponent': ['paintcomponents'],
 'paintcov': {'paintcovered': []},
 'paintdaub': {'paintdaubed': []},
 'painte': {'paintee': ['paintees']},
 'painteb': {'paintebs': []},
 'painted': {'paintedness': []},
 'paintedbi': {'paintedby': []},
 'paintedfac': {'paintedface': []},
 'paintedladi': {'paintedlady': []},
 'paintedov': {'paintedover': []},
 'paintedpotteri': {'paintedpottery': []},
 'paintee': ['paintees'],
 'paintei': {'painteis': []},
 'paintek': {'painteks': []},
 'painter': ['paintere'],
 "painter'": {"painter's": []},
 'painterdecor': {'painterdecorator': []},
 'painterengrav': {'painterengraver': ['painterengravers']},
 'painterengraver': ['painterengravers'],
 'painteretch': {'painteretcher': ['painteretchers']},
 'painteretcher': ['painteretchers'],
 'painterfriend': {'painterfriends': []},
 'painterli': {'painterliness': [], 'painterly': []},
 'painterlik': {'painterlike': []},
 'paintermonk': {'paintermonks': []},
 'painterphotograph': {'painterphotographer': []},
 'painterpoet': {'painterpoets': []},
 'paintersculptor': {'paintersculptors': []},
 'painterstain': {'painterstainer': ['painterstainers']},
 'painterstainer': ['painterstainers'],
 'paintersvil': {'paintersville': []},
 'paintet': {'paintets': []},
 'paintev': {'paintevent': []},
 'painteventarg': {'painteventargs': []},
 'painteventhandl': {'painteventhandler': []},
 'paintfil': {'paintfilled': []},
 'painth': {'painths': []},
 'painthandl': {'painthandling': []},
 'painti': {'paintiness': [], 'painty': []},
 'paintiff': {'paintiffs': []},
 'paintig': {'paintigs': []},
 'paintin': {'paintine': ['paintines'], 'paintins': []},
 'paintine': ['paintines'],
 'painting': {'paintinge': []},
 'paintinga': {'paintingas': []},
 'paintingbi': {'paintingby': []},
 'paintinglik': {'paintinglike': []},
 'paintingroom': {'paintingrooms': []},
 'paintingth': {'paintingthe': []},
 'paintini': {'paintiny': []},
 'paintino': {'paintinos': []},
 'paintiug': {'paintiugs': []},
 'paintjob': {'paintjobs': []},
 'paintlik': {'paintlike': []},
 'paintmak': {'paintmaker': ['paintmakers'], 'paintmaking': []},
 'paintmaker': ['paintmakers'],
 'paintmark': {'paintmarks': []},
 'paintmg': {'paintmgs': []},
 'paintng': {'paintngs': []},
 'paintor': {'paintors': []},
 'paintov': {'paintoval': []},
 'paintpeel': {'paintpeeled': [], 'paintpeeling': []},
 'paintpictur': {'paintpicture': []},
 'paintpot': {'paintpots': []},
 'paintr': {'paintre': ['paintres']},
 'paintre': ['paintres'],
 'paintress': {'paintresses': []},
 'paintri': {'paintry': []},
 'paintshop': {'paintshops': []},
 'paintsmear': {'paintsmeared': []},
 'paintsoak': {'paintsoaked': []},
 'paintspatt': {'paintspattered': []},
 'paintsplatt': {'paintsplattered': []},
 'paintspray': {'paintspraying': []},
 'paintstain': {'paintstained': []},
 'paintstick': {'paintsticks': []},
 'paintstik': {'paintstiks': []},
 'paintston': {'paintstone': ['paintstones']},
 'paintstone': ['paintstones'],
 'paintstreak': {'paintstreaked': []},
 'paintstripp': {'paintstripper': []},
 'paintstrok': {'paintstrokes': []},
 'paintsvil': {'paintsville': []},
 'paintter': {'paintters': []},
 'paintth': {'paintthe': []},
 'painttyp': {'painttype': []},
 'paintur': {'painture': ['paintures']},
 'painture': ['paintures'],
 'paintvalu': {'paintvalue': []},
 'paintvil': {'paintville': []},
 'paintwork': {'paintworks': []},
 'painuli': {'painuly': []},
 'painung': {'painungs': []},
 'painvil': {'painville': []},
 'painvis': {'painvise': []},
 'painwis': {'painwise': []},
 'painwrack': {'painwracked': []},
 'paio': {'paios': []},
 'paiol': {'paiole': []},
 'paion': {'paione': ['paiones'], 'paions': []},
 'paione': ['paiones'],
 'paionian': {'paionians': []},
 'paionio': {'paionios': []},
 'paioniu': {'paionius': []},
 'paior': {'paiore': []},
 'paip': {'paipe': [], 'paips': []},
 'paipai': {'paipais': []},
 'paiper': {'paipers': []},
 'paipeti': {'paipetis': []},
 'paipi': {'paipis': []},
 'paipoong': {'paipoonge': []},
 'paipot': {'paipote': []},
 'paippalada': {'paippaladas': []},
 'pair': ['paire', 'paired', 'paires', 'pairing', 'pairness'],
 'paira': {'pairas': []},
 'pairabl': {'pairable': []},
 'pairag': {'pairage': []},
 'pairbag': {'pairbags': []},
 'pairbank': {'pairbanks': []},
 'pairbond': {'pairbonded': [], 'pairbonding': [], 'pairbonds': []},
 'pairbreak': {'pairbreaking': []},
 'pairbroth': {'pairbrother': []},
 'pairc': {'pairce': []},
 'pairceiv': {'pairceive': []},
 'paircorrel': {'paircorrelation': []},
 'paircreat': {'paircreation': []},
 'pairdistribut': {'pairdistribution': []},
 'paired': {'pairedness': []},
 'pairedassoci': {'pairedassociate': ['pairedassociates']},
 'pairedassociate': ['pairedassociates'],
 'pairedcomparison': {'pairedcomparisons': []},
 'paireddiffer': {'paireddifference': []},
 'pairedpuls': {'pairedpulse': []},
 'pairedsampl': {'pairedsample': ['pairedsamples']},
 'pairedsample': ['pairedsamples'],
 'pairer': {'pairers': []},
 'pairf': {'pairfed': []},
 "pairfec'li": {"pairfec'ly": []},
 'pairfeckli': {'pairfeckly': []},
 'pairfectli': {'pairfectly': []},
 'pairfeed': {'pairfeeding': []},
 'pairform': {'pairformation': [], 'pairforming': []},
 'pairhap': {'pairhaps': []},
 'pairhors': {'pairhorse': []},
 'pairi': {'pairie': ['pairies'], 'pairis': [], 'pairy': []},
 'pairie': ['pairies'],
 'pairika': {'pairikas': []},
 'pairingtim': {'pairingtime': []},
 'pairinteract': {'pairinteraction': []},
 'pairisad': {'pairisades': []},
 'pairl': {'pairle': [], 'pairls': []},
 'pairle': {'pairlee': []},
 'pairli': {'pairlie': [], 'pairly': []},
 'pairmat': {'pairmate': ['pairmates']},
 'pairmatch': {'pairmatched': []},
 'pairmate': ['pairmates'],
 'pairment': {'pairments': []},
 'pairn': {'pairns': []},
 'pairoar': {'pairoared': []},
 'pairolier': {'pairoliere': []},
 'pairon': {'pairons': []},
 'paironag': {'paironage': []},
 'pairot': {'pairote': []},
 'pairpos': {'pairpose': []},
 'pairpotenti': {'pairpotential': ['pairpotentials']},
 'pairpotential': ['pairpotentials'],
 'pairproduct': {'pairproduction': []},
 'pairre': {'pairree': []},
 'pairroy': {'pairroyal': []},
 'pairrpos': {'pairrpose': []},
 'pairrul': {'pairrule': []},
 'pairshar': {'pairshare': []},
 'pairson': {'pairsonal': [], 'pairsons': []},
 'pairt': {'pairte': ['pairtes', 'pairted'], 'pairting': [], 'pairts': []},
 'pairte': ['pairtes', 'pairted'],
 'pairtei': {'pairteis': []},
 'pairti': {'pairtie': ['pairties'], 'pairtis': [], 'pairty': []},
 'pairtie': ['pairties'],
 'pairtli': {'pairtlie': [], 'pairtly': []},
 'pairtner': {'pairtners': []},
 'pairvis': {'pairvise': []},
 'pairvvis': {'pairvvise': []},
 'pairweath': {'pairweather': []},
 'pairwis': {'pairwise': ['pairwisely']},
 'pairwise': ['pairwisely'],
 'pairwls': {'pairwlse': []},
 'pais': {'paisa': [],
          'paised': [],
          'paisely': [],
          'paises': [],
          'paising': []},
 'paisa': {'paisa': []},
 'paisacha': {'paisachas': []},
 'paisag': {'paisage': ['paisages']},
 'paisage': ['paisages'],
 'paisagen': {'paisagens': []},
 'paisaj': {'paisaje': ['paisajes']},
 'paisaje': ['paisajes'],
 'paisajista': {'paisajistas': []},
 'paisan': {'paisans': []},
 'paisana': {'paisanas': []},
 'paisanaj': {'paisanaje': []},
 'paisanit': {'paisanite': []},
 'paisann': {'paisanne': []},
 'paisano': {'paisanos': []},
 'paisant': {'paisants': []},
 'paisatg': {'paisatge': []},
 'paisi': {'paisie': [], 'paisis': [], 'paisy': []},
 'paisibl': {'paisible': ['paisibles', 'paisiblement']},
 'paisible': ['paisibles', 'paisiblement'],
 'paisiello': {'paisiellos': []},
 'paisio': {'paisios': []},
 'paision': {'paisions': []},
 'paisiu': {'paisius': []},
 'paisley': ['paisleyed', 'paisleyism'],
 'paisleyit': {'paisleyite': ['paisleyites']},
 'paisleyite': ['paisleyites'],
 'paisleypattern': {'paisleypatterned': []},
 'paisli': {'paisly': []},
 'paisn': {'paisne': []},
 'paiso': {'paisos': []},
 'paison': {'paisons': []},
 'paiss': {'paisse': ['paisses']},
 'paisse': ['paisses'],
 'paissi': {'paissy': []},
 'paissio': {'paissios': []},
 'paissiu': {'paissius': []},
 'paist': {'paiste': ['paisted']},
 'paiste': ['paisted'],
 'paistr': {'paistre': ['paistres']},
 'paistre': ['paistres'],
 'pait': {'paite': ['paited', 'paites'], 'paiting': ['paitings'], 'paits': []},
 'paitag': {'paitage': ['paitages']},
 'paitage': ['paitages'],
 'paitak': {'paitake': []},
 'paitan': {'paitanic': []},
 'paite': ['paited', 'paites'],
 'paitem': {'paitems': []},
 'paitenc': {'paitence': []},
 'paitensi': {'paitensis': []},
 'paitent': {'paitently': [], 'paitents': []},
 'paitern': {'paiterns': []},
 'paith': {'paithful': []},
 'paithian': {'paithians': []},
 'paiti': {'paitie': ['paities'], 'paitis': [], 'paity': []},
 'paitial': {'paitiality': [], 'paitially': []},
 'paiticip': {'paiticipant': ['paiticipants'],
              'paiticipate': ['paiticipated'],
              'paiticipating': [],
              'paiticipation': []},
 'paiticipant': ['paiticipants'],
 'paiticipate': ['paiticipated'],
 'paiticl': {'paiticle': ['paiticles']},
 'paiticle': ['paiticles'],
 'paiticulaili': {'paiticulaily': []},
 'paiticular': {'paiticulars': []},
 'paiticularli': {'paiticularly': []},
 'paitie': ['paities'],
 'paitient': {'paitients': []},
 'paiting': ['paitings'],
 'paitisan': {'paitisans': []},
 'paitit': {'paitition': ['paititions']},
 'paitition': ['paititions'],
 'paitizan': {'paitizans': []},
 'paitli': {'paitly': []},
 'paitner': {'paitners': []},
 'paiton': {'paitone': []},
 'paitr': {'paitre': []},
 'paitri': {'paitry': []},
 'paitrick': {'paitricks': []},
 'paitu': {'paitus': []},
 'paiu': {'paiued': [], 'paius': []},
 'paiuch': {'paiuches': []},
 'paiue': {'paiues': []},
 'paiuful': {'paiufulness': []},
 'paiufulli': {'paiufully': []},
 'paiul': {'paiule': []},
 'paiupata': {'paiupatas': []},
 'paiustri': {'paiustris': []},
 'paiut': {'paiute': ['paiuted'], 'paiuting': ['paiutings']},
 'paiute': ['paiuted'],
 'paiuter': {'paiuters': []},
 'paiuteshoshon': {'paiuteshoshone': []},
 'paiuti': {'paiutis': []},
 'paiuting': ['paiutings'],
 'paiv': {'paive': []},
 'paiva': {'paivae': [], 'paivas': []},
 'paiwa': {'paiwas': []},
 'paiwan': {'paiwanic': [], 'paiwans': []},
 'paiy': {'paiye': []},
 'paiyamp': {'paiyampalli': []},
 'paiz': {'paize': ['paizes'], 'paizs': []},
 'paize': ['paizes'],
 'paizi': {'paizis': []},
 'paj': {'pajjed': [], 'pajjing': [], 'pajs': []},
 'paja': {'pajas': []},
 'pajabl': {'pajable': []},
 'pajac': {'pajace': []},
 'pajad': {'pajade': []},
 'pajal': {'pajalates': []},
 'pajalach': {'pajalache': []},
 'pajama': ['pajamaed'],
 'pajamalik': {'pajamalike': []},
 'pajami': {'pajamies': []},
 'pajamma': {'pajammas': []},
 'pajan': {'pajans': []},
 'pajann': {'pajanne': []},
 'pajar': {'pajaral': [], 'pajares': []},
 'pajarero': {'pajareros': []},
 'pajaret': {'pajarete': []},
 'pajarillo': {'pajarillos': []},
 'pajaritan': {'pajaritans': []},
 'pajarito': {'pajaritos': []},
 'pajaro': {'pajaros': []},
 'pajarr': {'pajarre': []},
 'pajauji': {'pajaujis': []},
 'paje': {'pajee': [], 'pajes': [], 'pajing': []},
 'pajero': {'pajeros': []},
 'pajev': {'pajevic': []},
 'pajf': {'pajfe': ['pajfes', 'pajfed'], 'pajfing': []},
 'pajfag': {'pajfage': ['pajfages']},
 'pajfage': ['pajfages'],
 'pajfe': ['pajfes', 'pajfed'],
 'pajfion': {'pajfions': []},
 'pajfiv': {'pajfive': []},
 'pajfov': {'pajfover': []},
 'pajgrav': {'pajgrave': []},
 'pajh': {'pajhs': []},
 'paji': {'pajie': [], 'pajis': []},
 'pajier': {'pajiers': []},
 'pajina': {'pajinas': []},
 'pajion': {'pajions': []},
 'pajiza': {'pajizas': []},
 'pajj': {'pajje': ['pajjes']},
 'pajjag': {'pajjage': []},
 'pajje': ['pajjes'],
 'pajjer': {'pajjers': []},
 'pajjion': {'pajjionate': [], 'pajjions': []},
 'pajjiv': {'pajjive': []},
 'pajko': {'pajkos': []},
 'pajkossi': {'pajkossy': []},
 'pajkov': {'pajkovic': []},
 'pajlor': {'pajloral': [], 'pajlors': []},
 'pajment': {'pajments': []},
 'pajn': {'pajne': ['pajnes'], 'pajnful': [], 'pajns': []},
 'pajne': ['pajnes'],
 'pajnt': {'pajnted': [], 'pajnting': []},
 'pajon': {'pajonal': [], 'pajonism': []},
 'pajona': {'pajonas': []},
 'pajonal': {'pajonales': []},
 'pajong': {'pajongs': []},
 'pajov': {'pajovic': []},
 'pajpon': {'pajpons': []},
 'pajr': {'pajre': ['pajres'], 'pajrs': []},
 'pajra': {'pajras': []},
 'pajre': ['pajres'],
 'pajs': {'pajse': ['pajses', 'pajsed']},
 'pajsag': {'pajsage': ['pajsages']},
 'pajsage': ['pajsages'],
 'pajse': ['pajses', 'pajsed'],
 'pajsij': {'pajsije': []},
 'pajsion': {'pajsions': []},
 'pajsiv': {'pajsive': []},
 'pajsov': {'pajsover': []},
 'pajston': {'pajstons': []},
 'pajt': {'pajte': [], 'pajts': []},
 'pajta': {'pajtas': []},
 'pajti': {'pajty': []},
 'paju': {'pajus': []},
 'pajul': {'pajule': []},
 'pajuri': {'pajuris': []},
 'pajust': {'pajuste': []},
 'pajutaze': {'pajutazee': []},
 'pajwr': {'pajwrs': []},
 'pajz': {'pajzs': []},
 'pak': {'pakking': [], 'paks': []},
 'paka': {'pakas': []},
 'pakabl': {'pakable': []},
 'pakad': {'pakade': []},
 'pakadis': {'pakadise': []},
 'pakag': {'pakage': ['pakages']},
 'pakage': ['pakages'],
 'pakak': {'pakake': []},
 'pakaln': {'pakalns': []},
 'pakalni': {'pakalnis': []},
 'pakalniski': {'pakalniskis': []},
 'pakalysi': {'pakalysis': []},
 'pakan': {'pakane': []},
 'pakana': {'pakanae': [], 'pakanas': []},
 'pakank': {'pakanke': []},
 'pakara': {'pakarae': []},
 'pakaraima': {'pakaraimas': []},
 'pakarkli': {'pakarklis': []},
 'pakasit': {'pakasites': []},
 'pakastani': {'pakastanis': []},
 'pakatan': {'pakatans': []},
 'pakayajna': {'pakayajnas': []},
 'pakc': {'pakce': ['pakces']},
 'pakce': ['pakces'],
 'pakch': {'pakche': []},
 'pakde': {'pakdee': []},
 'pake': {'paked': [], 'pakee': [], 'pakes': [], 'paking': []},
 'pakearct': {'pakearctic': []},
 'pakeha': {'pakehas': []},
 'pakek': {'pakeke': []},
 'pakel': {'pakele': []},
 'pakenham': {'pakenhams': []},
 'pakent': {'pakents': []},
 'pakeograph': {'pakeographical': []},
 'pakeolith': {'pakeolithic': []},
 'pakeolog': {'pakeologi': []},
 'pakeologu': {'pakeologus': []},
 'pakeoniscu': {'pakeoniscus': []},
 'pakeontograph': {'pakeontographical': []},
 'pakeontolog': {'pakeontological': [], 'pakeontology': []},
 'pakeontologi': {'pakeontologie': []},
 'pakeozo': {'pakeozoic': []},
 'paket': {'pakete': [], 'pakets': []},
 'pakh': {'pakhe': []},
 'pakhal': {'pakhale': [], 'pakhals': []},
 'pakhar': {'pakhare': []},
 'pakho': {'pakhoed': []},
 'pakhok': {'pakhoke': []},
 'pakhom': {'pakhome': []},
 'pakhomi': {'pakhomy': []},
 'pakhomiu': {'pakhomius': []},
 'pakhon': {'pakhons': []},
 'pakhora': {'pakhoras': []},
 'pakhow': {'pakhowal': []},
 'pakhriba': {'pakhribas': []},
 'pakhta': {'pakhtas': []},
 'pakhtoon': {'pakhtoons': []},
 'pakhtun': {'pakhtuns': []},
 'pakhu': {'pakhus': []},
 'pakhui': {'pakhuis': []},
 'pakhulski': {'pakhulsky': []},
 'pakhyammo': {'pakhyammos': []},
 'paki': {'pakie': ['pakies'], 'pakis': [], 'paky': []},
 'pakibash': {'pakibashing': []},
 'pakicetu': {'pakicetus': []},
 'pakie': ['pakies'],
 'pakies': {'pakieser': []},
 'pakingt': {'pakingtou': []},
 'pakington': {'pakingtons': []},
 'pakis': {'pakiser': []},
 'pakist': {'pakistant': []},
 'pakistan': ['pakistane', 'pakistaner', 'pakistanism', 'pakistanization'],
 'pakistanadminist': {'pakistanadministered': []},
 'pakistanai': {'pakistanais': []},
 'pakistanais': {'pakistanaise': ['pakistanaises']},
 'pakistanaise': ['pakistanaises'],
 'pakistanback': {'pakistanbacked': []},
 'pakistanbas': {'pakistanbased': []},
 'pakistane': {'pakistanees': []},
 'pakistanensi': {'pakistanensis': []},
 'pakistanes': {'pakistanese': []},
 'pakistani': ['pakistanies'],
 'pakistanian': {'pakistanians': []},
 'pakistanis': {'pakistanisation': []},
 'pakistanist': {'pakistanists': []},
 'pakistanoccupi': {'pakistanoccupied': []},
 'pakistansponsor': {'pakistansponsored': []},
 'pakistansupport': {'pakistansupported': []},
 'pakiz': {'pakize': []},
 'pakj': {'pakje': []},
 'pakk': {'pakke': ['pakkes'], 'pakks': []},
 'pakke': ['pakkes'],
 'pakki': {'pakkies': [], 'pakkis': [], 'pakky': []},
 'pakkr': {'pakkred': []},
 'pakl': {'pakleds': []},
 'paklon': {'paklons': []},
 'pakn': {'pakning': []},
 'paknel': {'paknell': []},
 'pakni': {'paknys': []},
 'pako': {'pakoe': [], 'pakos': []},
 'pakoccupi': {'pakoccupied': []},
 'pakoda': {'pakodas': []},
 'pakoota': {'pakootas': []},
 'pakor': {'pakores': []},
 'pakora': {'pakoras': []},
 'pakoro': {'pakoros': []},
 'pakosi': {'pakosie': []},
 'pakostan': {'pakostane': []},
 'pakouriano': {'pakourianos': []},
 'pakovski': {'pakovsky': []},
 'pakozdi': {'pakozdy': []},
 'pakri': {'pakry': []},
 'pakruoji': {'pakruojis': []},
 'paks': {'pakse': []},
 'paksa': {'paksas': []},
 'paksan': {'paksane': []},
 'paksh': {'pakshe': []},
 'paksha': {'pakshas': []},
 'pakshik': {'pakshikal': []},
 'paksi': {'paksy': []},
 'pakson': {'paksons': []},
 'paksta': {'pakstas': []},
 'paksti': {'pakstis': []},
 'paksuu': {'paksuus': []},
 'pakszi': {'pakszys': []},
 'pakt': {'pakte': ['paktes'], 'pakts': []},
 'pakte': ['paktes'],
 'paktha': {'pakthas': []},
 'pakti': {'pakties': [], 'pakty': []},
 'paktiaw': {'paktiawal': []},
 'paktolo': {'paktolos': []},
 'paktolu': {'paktolus': []},
 'paktu': {'paktues': []},
 'paktuik': {'paktuike': []},
 'pakty': {'paktyes': []},
 'paktya': {'paktyas': []},
 'paktyik': {'paktyike': []},
 'paku': {'pakus': []},
 'pakul': {'pakull': []},
 'pakuli': {'pakulis': []},
 'pakusch': {'pakuscher': []},
 'pakuthi': {'pakuthy': []},
 'pakw': {'pakwe': []},
 'pal': ['palse', 'palsed', 'palsing'],
 "pal'": {"pal'e": ["pal'es"]},
 "pal'a": {"pal'as": []},
 "pal'e": ["pal'es"],
 "pal'p": {"pal'pe": []},
 'pala': {'palae': ['palaes'], 'palas': []},
 "pala'i": {"pala'y": []},
 'palaaologu': {'palaaologus': []},
 'palaaontolog': {'palaaontological': []},
 'palaaozo': {'palaaozoic': []},
 'palaarct': {'palaarctic': []},
 'palaarktisch': {'palaarktischer': []},
 'palaast': {'palaaster': []},
 'palab': {'palaber': []},
 'palaba': {'palabas': []},
 'palabl': {'palability': [], 'palable': []},
 'palabr': {'palabre': ['palabres']},
 'palabra': {'palabras': []},
 'palabre': ['palabres'],
 'palabrita': {'palabritas': []},
 'palabro': {'palabros': []},
 'palabrota': {'palabrotas': []},
 'palac': {'palace': ['palaced', 'palaceful'], 'palacs': []},
 'palaca': {'palacas': []},
 'palacarct': {'palacarctic': []},
 'palacatcherri': {'palacatcherry': []},
 'palacb': {'palacbe': []},
 'palace': ['palaced', 'palaceful'],
 'palacebuild': {'palacebuilders': [], 'palacebuilding': []},
 'palacec': {'palacecity': []},
 'palacecastl': {'palacecastle': []},
 'palaceconv': {'palaceconvent': []},
 'palacefortress': {'palacefortresses': []},
 'palacefront': {'palacefronts': []},
 'palaceg': {'palacegate': ['palacegates']},
 'palacegarden': {'palacegardens': []},
 'palacegate': ['palacegates'],
 'palaceguard': {'palaceguards': []},
 'palacelik': {'palacelike': []},
 'palacemonasteri': {'palacemonastery': []},
 'palacerevolut': {'palacerevolution': []},
 'palacesid': {'palaceside': []},
 'palacestyl': {'palacestyle': []},
 'palacet': {'palacete': ['palacetes']},
 'palacete': ['palacetes'],
 'palacetempl': {'palacetemple': ['palacetemples']},
 'palacetemple': ['palacetemples'],
 'palacewal': {'palacewall': ['palacewalls']},
 'palacewall': ['palacewalls'],
 'palacewindow': {'palacewindows': []},
 'palach': {'palache': ['palaches']},
 'palachacola': {'palachacolas': []},
 'palache': ['palaches'],
 'palachi': {'palachy': []},
 'palachian': {'palachians': []},
 'palachinu': {'palachinus': []},
 'palachocola': {'palachocolas': []},
 'palachw': {'palachwe': []},
 'palaci': {'palacial': [], 'palacious': [], 'palacis': []},
 'palacia': {'palacias': []},
 'palaciega': {'palaciegas': []},
 'palaciego': {'palaciegos': []},
 'palacinki': {'palacinky': []},
 'palacio': {'palacioe': [], 'palacios': []},
 'palaciod': {'palaciode': []},
 'palaciu': {'palacius': []},
 'palack': {'palackal': []},
 'palacki': {'palacky': ['palackys']},
 'palackiana': {'palackianae': []},
 'palacky': ['palackys'],
 'palaclo': {'palaclos': []},
 'palaco': {'palacos': []},
 'palacocen': {'palacocene': []},
 'palacoclimat': {'palacoclimatic': []},
 'palacoclimatolog': {'palacoclimatology': []},
 'palacod': {'palacode': []},
 'palacoecolog': {'palacoecology': []},
 'palacogeographi': {'palacogeography': []},
 'palacograph': {'palacographical': []},
 'palacoi': {'palacois': []},
 'palacol': {'palacole': []},
 'palacologu': {'palacologus': []},
 'palacomagnet': {'palacomagnetic': []},
 'palacontolog': {'palacontological': []},
 'palacsinta': {'palacsintas': []},
 'palacti': {'palacty': []},
 'palacu': {'palacus': []},
 'palad': {'palade': ['palades'], 'palads': []},
 'palada': {'paladas': []},
 'paladar': {'paladares': []},
 'palade': ['palades'],
 'paladi': {'paladis': [], 'palady': []},
 'paladilh': {'paladilhe': []},
 'paladin': ['paladine', 'paladines'],
 'paladina': {'paladinas': []},
 'paladino': {'paladinos': []},
 'paladiu': {'paladius': []},
 'palado': {'palados': []},
 'palador': {'paladore': []},
 'palae': {'palaee': ['palaees']},
 'palaeaci': {'palaeacis': []},
 'palaeanodont': {'palaeanodonts': []},
 'palaeanthrop': {'palaeanthropic': []},
 'palaeanthropu': {'palaeanthropus': []},
 'palaearct': {'palaearctic': []},
 'palaearcti': {'palaearctie': []},
 'palaearet': {'palaearetic': []},
 'palaearktisch': {'palaearktischer': []},
 'palaeart': {'palaeartic': []},
 'palaeasiat': {'palaeasiatic': ['palaeasiatics']},
 'palaeasiatic': ['palaeasiatics'],
 'palaeaspi': {'palaeaspis': []},
 'palaeast': {'palaeaster': []},
 'palaechinu': {'palaechinus': []},
 'palaeclimatolog': {'palaeclimatology': []},
 'palaee': ['palaees'],
 'palaeechinu': {'palaeechinus': []},
 'palaeeudypt': {'palaeeudyptes': []},
 'palaegad': {'palaegade': []},
 'palaegeographi': {'palaegeography': []},
 'palaegg': {'palaegge': []},
 'palaeichthy': {'palaeichthyes': []},
 'palaeictop': {'palaeictops': []},
 'palaeindicu': {'palaeindicus': []},
 'palaeio': {'palaeios': []},
 'palaeki': {'palaeky': []},
 'palaelogo': {'palaelogos': []},
 'palaelogu': {'palaelogus': []},
 'palaemon': {'palaemon': []},
 'palaemonel': {'palaemoneles': []},
 'palaemonet': {'palaemonetes': []},
 'palaemoni': {'palaemonis': []},
 'palaemonia': {'palaemonias': []},
 'palaemonid': {'palaemonids': []},
 'palaemonida': {'palaemonidae': []},
 'palaemonina': {'palaemoninae': []},
 'palaemoniu': {'palaemonius': []},
 'palaemont': {'palaemontes': []},
 'palaentolog': {'palaentological': [], 'palaentology': []},
 'palaentologist': {'palaentologists': []},
 'palaeo': {'palaeos': []},
 'palaeoanatomi': {'palaeoanatomie': []},
 'palaeoanthrop': {'palaeoanthropic': []},
 'palaeoanthropolog': {'palaeoanthropological': [], 'palaeoanthropology': []},
 'palaeoanthropologist': {'palaeoanthropologists': []},
 'palaeoanthropu': {'palaeoanthropus': []},
 'palaeoarct': {'palaeoarctic': []},
 'palaeoasiat': {'palaeoasiatic': ['palaeoasiatics']},
 'palaeoasiatic': ['palaeoasiatics'],
 'palaeoatmospher': {'palaeoatmosphere': [], 'palaeoatmospheric': []},
 'palaeobathymetr': {'palaeobathymetric': []},
 'palaeobathymetri': {'palaeobathymetry': []},
 'palaeobatrachida': {'palaeobatrachidae': []},
 'palaeobatrachu': {'palaeobatrachus': []},
 'palaeobiogeograph': {'palaeobiogeographic': ['palaeobiogeographical']},
 'palaeobiogeographi': {'palaeobiogeography': []},
 'palaeobiogeographic': ['palaeobiogeographical'],
 'palaeobiolog': {'palaeobiologic': ['palaeobiological'], 'palaeobiology': []},
 'palaeobiologi': {'palaeobiologie': []},
 'palaeobiologic': ['palaeobiological'],
 'palaeobiologist': {'palaeobiologists': []},
 'palaeobotan': {'palaeobotanic': ['palaeobotanical', 'palaeobotanically']},
 'palaeobotani': {'palaeobotany': []},
 'palaeobotanic': ['palaeobotanical', 'palaeobotanically'],
 'palaeobotanist': {'palaeobotanists': []},
 'palaeocari': {'palaeocaris': []},
 'palaeoccolog': {'palaeoccology': []},
 'palaeoceanograph': {'palaeoceanographic': ['palaeoceanographical']},
 'palaeoceanographi': {'palaeoceanography': []},
 'palaeoceanographic': ['palaeoceanographical'],
 'palaeocen': {'palaeocene': []},
 'palaeoceneeocen': {'palaeoceneeocene': []},
 'palaeochannel': {'palaeochannels': []},
 'palaeochemistri': {'palaeochemistry': []},
 'palaeochoeru': {'palaeochoerus': []},
 'palaeocircul': {'palaeocirculation': []},
 'palaeoclim': {'palaeoclimate': ['palaeoclimates']},
 'palaeoclimalolog': {'palaeoclimalology': []},
 'palaeoclimat': {'palaeoclimatic': ['palaeoclimatical']},
 'palaeoclimate': ['palaeoclimates'],
 'palaeoclimatic': ['palaeoclimatical'],
 'palaeoclimatolog': {'palaeoclimatological': [], 'palaeoclimatology': []},
 'palaeoclimatologist': {'palaeoclimatologists': []},
 'palaeocoastlin': {'palaeocoastline': []},
 'palaeocolog': {'palaeocological': [], 'palaeocology': []},
 'palaeocommun': {'palaeocommunities': [], 'palaeocommunity': []},
 'palaeocontin': {'palaeocontinent': ['palaeocontinents']},
 'palaeocontinent': {'palaeocontinental': []},
 'palaeocop': {'palaeocope': []},
 'palaeocort': {'palaeocortical': []},
 'palaeocosm': {'palaeocosmic': []},
 'palaeocryst': {'palaeocrystic': []},
 'palaeoctopu': {'palaeoctopus': []},
 'palaeocurr': {'palaeocurrent': ['palaeocurrents']},
 'palaeocurrent': ['palaeocurrents'],
 'palaeocyca': {'palaeocycas': []},
 'palaeocyclu': {'palaeocyclus': []},
 'palaeodasycladu': {'palaeodasycladus': []},
 'palaeodemograph': {'palaeodemographers': [], 'palaeodemographic': []},
 'palaeodemographi': {'palaeodemography': []},
 'palaeodepth': {'palaeodepths': []},
 'palaeodiet': {'palaeodiets': []},
 'palaeodietari': {'palaeodietary': []},
 'palaeodimatolog': {'palaeodimatology': []},
 'palaeodischarg': {'palaeodischarge': ['palaeodischarges']},
 'palaeodischarge': ['palaeodischarges'],
 'palaeodiscu': {'palaeodiscus': []},
 'palaeodos': {'palaeodose': []},
 'palaeodrainag': {'palaeodrainage': ['palaeodrainages']},
 'palaeodrainage': ['palaeodrainages'],
 'palaeodun': {'palaeodunes': []},
 'palaeoecolog': {'palaeoecologic': ['palaeoecological', 'palaeoecologically'],
                  'palaeoecology': []},
 'palaeoecologic': ['palaeoecological', 'palaeoecologically'],
 'palaeoecologist': {'palaeoecologists': []},
 'palaeoeconom': {'palaeoeconomic': []},
 'palaeoeconomi': {'palaeoeconomies': [], 'palaeoeconomy': []},
 'palaeoendem': {'palaeoendemic': ['palaeoendemics']},
 'palaeoendemic': ['palaeoendemics'],
 'palaeoentomolog': {'palaeoentomological': [], 'palaeoentomology': []},
 'palaeoenviroment': {'palaeoenviromental': []},
 'palaeoenviron': {'palaeoenvironment': ['palaeoenvironments']},
 'palaeoenvironment': {'palaeoenvironmental': ['palaeoenvironmentally']},
 'palaeoenvironmental': ['palaeoenvironmentally'],
 'palaeoenvironmentalist': {'palaeoenvironmentalists': []},
 'palaeoepidemiolog': {'palaeoepidemiological': [], 'palaeoepidemiology': []},
 'palaeoequ': {'palaeoequator': []},
 'palaeoequatori': {'palaeoequatorial': []},
 'palaeoethnobotan': {'palaeoethnobotanical': []},
 'palaeoethnobotani': {'palaeoethnobotany': []},
 'palaeoethnobotanist': {'palaeoethnobotanists': []},
 'palaeoethnolog': {'palaeoethnological': [], 'palaeoethnology': []},
 'palaeofavosit': {'palaeofavosites': []},
 'palaeoflood': {'palaeofloods': []},
 'palaeoflora': {'palaeofloras': []},
 'palaeoflorist': {'palaeofloristic': []},
 'palaeoflow': {'palaeoflows': []},
 'palaeoform': {'palaeoforms': []},
 'palaeogcographi': {'palaeogcography': []},
 'palaeogen': {'palaeogene': [], 'palaeogenic': []},
 'palaeogenet': {'palaeogenetic': []},
 'palaeogeograph': {'palaeogeographer': ['palaeogeographers'],
                    'palaeogeographic': ['palaeogeographical',
                                         'palaeogeographically']},
 'palaeogeographer': ['palaeogeographers'],
 'palaeogeographi': {'palaeogeographie': [], 'palaeogeography': []},
 'palaeogeographic': ['palaeogeographical', 'palaeogeographically'],
 'palaeogeographisch': {'palaeogeographische': []},
 'palaeogeolog': {'palaeogeological': [], 'palaeogeology': []},
 'palaeogeomorph': {'palaeogeomorphic': []},
 'palaeogeomorpholog': {'palaeogeomorphological': [],
                        'palaeogeomorphology': []},
 'palaeogeophys': {'palaeogeophysics': []},
 'palaeogeotherm': {'palaeogeothermal': []},
 'palaeognath': {'palaeognathous': [], 'palaeognaths': []},
 'palaeognatha': {'palaeognathae': []},
 'palaeograph': {'palaeographer': ['palaeographers'],
                 'palaeographic': ['palaeographical', 'palaeographically']},
 'palaeographer': ['palaeographers'],
 'palaeographi': {'palaeographie': ['palaeographies'], 'palaeography': []},
 'palaeographic': ['palaeographical', 'palaeographically'],
 'palaeographie': ['palaeographies'],
 'palaeographist': {'palaeographists': []},
 'palaeogyrinu': {'palaeogyrinus': []},
 'palaeohibemicu': {'palaeohibemicus': []},
 'palaeohibernicu': {'palaeohibernicus': []},
 'palaeohigh': {'palaeohighs': []},
 'palaeohistori': {'palaeohistory': []},
 'palaeohotani': {'palaeohotany': []},
 'palaeohydraul': {'palaeohydraulic': ['palaeohydraulics']},
 'palaeohydraulic': ['palaeohydraulics'],
 'palaeohydrolog': {'palaeohydrologic': ['palaeohydrological'],
                    'palaeohydrology': []},
 'palaeohydrologic': ['palaeohydrological'],
 'palaeoindian': {'palaeoindians': []},
 'palaeointens': {'palaeointensities': [], 'palaeointensity': []},
 'palaeoisopu': {'palaeoisopus': []},
 'palaeojavanicu': {'palaeojavanicus': []},
 'palaeokarst': {'palaeokarstic': [], 'palaeokarsts': []},
 'palaeolagu': {'palaeolagus': []},
 'palaeolak': {'palaeolake': ['palaeolakes']},
 'palaeolake': ['palaeolakes'],
 'palaeolandscap': {'palaeolandscape': ['palaeolandscapes']},
 'palaeolandscape': ['palaeolandscapes'],
 'palaeolatitud': {'palaeolatitude': ['palaeolatitudes']},
 'palaeolatitude': ['palaeolatitudes'],
 'palaeolatitudin': {'palaeolatitudinal': []},
 'palaeolenu': {'palaeolenus': []},
 'palaeolimnolog': {'palaeolimnological': [], 'palaeolimnology': []},
 'palaeolimnologist': {'palaeolimnologists': []},
 'palaeolinguist': {'palaeolinguistics': []},
 'palaeolit': {'palaeolitic': []},
 'palaeolith': {'palaeolithic': [], 'palaeoliths': []},
 'palaeolithi': {'palaeolithie': []},
 'palaeolithiqu': {'palaeolithique': []},
 'palaeolithisch': {'palaeolithische': []},
 'palaeolog': {'palaeologi': ['palaeologis', 'palaeologic', 'palaeological'],
               'palaeology': []},
 'palaeologan': {'palaeologans': []},
 'palaeologi': ['palaeologis', 'palaeologic', 'palaeological'],
 'palaeologn': {'palaeologns': []},
 'palaeologo': {'palaeologos': []},
 'palaeologu': {'palaeologue': ['palaeologues'], 'palaeologus': []},
 'palaeologue': ['palaeologues'],
 'palaeoloth': {'palaeolothic': []},
 'palaeomagnct': {'palaeomagnctic': []},
 'palaeomagnet': {'palaeomagnetic': ['palaeomagnetics', 'palaeomagnetically'],
                  'palaeomagnetism': []},
 'palaeomagnetic': ['palaeomagnetics', 'palaeomagnetically'],
 'palaeomagnetist': {'palaeomagnetists': []},
 'palaeomeand': {'palaeomeanders': []},
 'palaeomerycida': {'palaeomerycidae': []},
 'palaeometal': {'palaeometallic': []},
 'palaeometeorolog': {'palaeometeorology': []},
 'palaeomonet': {'palaeomonetes': []},
 'palaeomorpholog': {'palaeomorphological': [], 'palaeomorphology': []},
 'palaeomyc': {'palaeomyces': []},
 'palaeoneurolog': {'palaeoneurology': []},
 'palaeonicti': {'palaeonictis': []},
 'palaeoniscid': {'palaeoniscids': []},
 'palaeoniscida': {'palaeoniscidae': []},
 'palaeonisciform': {'palaeonisciformes': [], 'palaeonisciforms': []},
 'palaeoniscoid': {'palaeoniscoids': []},
 'palaeoniscu': {'palaeoniscus': []},
 'palaeonotolog': {'palaeonotological': []},
 'palaeontog': {'palaeontogical': []},
 'palaeontograph': {'palaeontographical': []},
 'palaeontol': {'palaeontols': []},
 'palaeontolog': {'palaeontologi': ['palaeontologic',
                                    'palaeontological',
                                    'palaeontologically'],
                  'palaeontology': []},
 'palaeontologi': {'palaeontologie': ['palaeontologieal']},
 'palaeontologicamqu': {'palaeontologicamque': []},
 'palaeontologicu': {'palaeontologicus': []},
 'palaeontologie': ['palaeontologieal'],
 'palaeontologisch': {'palaeontologische': ['palaeontologisches']},
 'palaeontologische': ['palaeontologisches'],
 'palaeontologist': {'palaeontologist': []},
 'palaeooceanograph': {'palaeooceanographic': []},
 'palaeooceanographi': {'palaeooceanography': []},
 'palaeop': {'palaeopitys': []},
 'palaeopalynolog': {'palaeopalynology': []},
 'palaeopapho': {'palaeopaphos': []},
 'palaeopatholog': {'palaeopathological': [], 'palaeopathology': []},
 'palaeopathologist': {'palaeopathologists': []},
 'palaeopedolog': {'palaeopedological': [], 'palaeopedology': []},
 'palaeopelago': {'palaeopelagos': []},
 'palaeophi': {'palaeophis': []},
 'palaeophonu': {'palaeophonus': []},
 'palaeophycu': {'palaeophycus': []},
 'palaeophytolog': {'palaeophytological': [], 'palaeophytology': []},
 'palaeophytologi': {'palaeophytologie': []},
 'palaeopithecu': {'palaeopithecus': []},
 'palaeopitu': {'palaeopitus': []},
 'palaeoplac': {'palaeoplacers': []},
 'palaeopol': {'palaeopole': ['palaeopoles']},
 'palaeopole': ['palaeopoles'],
 'palaeopoli': {'palaeopolis': []},
 'palaeopolit': {'palaeopolitics': []},
 'palaeopolitan': {'palaeopolitans': []},
 'palaeoposit': {'palaeoposition': ['palaeopositions']},
 'palaeoposition': ['palaeopositions'],
 'palaeoprecipit': {'palaeoprecipitation': []},
 'palaeoproduct': {'palaeoproductivity': []},
 'palaeopropithecida': {'palaeopropithecidae': []},
 'palaeopropithecu': {'palaeopropithecus': []},
 'palaeoproterozo': {'palaeoproterozoic': []},
 'palaeopsycholog': {'palaeopsychology': []},
 'palaeopteri': {'palaeopteris': []},
 'palaeorea': {'palaeoreas': []},
 'palaeoreconstruct': {'palaeoreconstruction': ['palaeoreconstructions']},
 'palaeoreconstruction': ['palaeoreconstructions'],
 'palaeorecord': {'palaeorecords': []},
 'palaeorni': {'palaeornis': []},
 'palaeornithologi': {'palaeornithologie': []},
 'palaeoryct': {'palaeoryctes': []},
 'palaeoryctid': {'palaeoryctids': []},
 'palaeoryctida': {'palaeoryctidae': []},
 'palaeosalin': {'palaeosalinities': [], 'palaeosalinity': []},
 'palaeosauru': {'palaeosaurus': []},
 'palaeoscincu': {'palaeoscincus': []},
 'palaeoseism': {'palaeoseismic': ['palaeoseismicity']},
 'palaeoseismic': ['palaeoseismicity'],
 'palaeoseismolog': {'palaeoseismological': [], 'palaeoseismology': []},
 'palaeosetida': {'palaeosetidae': []},
 'palaeoshorelin': {'palaeoshoreline': ['palaeoshorelines']},
 'palaeoshoreline': ['palaeoshorelines'],
 'palaeosinensi': {'palaeosinensis': []},
 'palaeoslop': {'palaeoslope': ['palaeoslopes']},
 'palaeoslope': ['palaeoslopes'],
 'palaeosoil': {'palaeosoils': []},
 'palaeosol': {'palaeosols': []},
 'palaeosom': {'palaeosome': ['palaeosomes']},
 'palaeosome': ['palaeosomes'],
 'palaeospeci': {'palaeospecies': []},
 'palaeospinothalam': {'palaeospinothalamic': []},
 'palaeospizida': {'palaeospizidae': []},
 'palaeospondylu': {'palaeospondylus': []},
 'palaeostress': {'palaeostresses': []},
 'palaeostructur': {'palaeostructural': []},
 'palaeostylop': {'palaeostylops': []},
 'palaeosurfac': {'palaeosurface': ['palaeosurfaces']},
 'palaeosurface': ['palaeosurfaces'],
 'palaeosyop': {'palaeosyops': []},
 'palaeotechn': {'palaeotechnic': []},
 'palaeotecton': {'palaeotectonic': ['palaeotectonics']},
 'palaeotectonic': ['palaeotectonics'],
 'palaeotemperatur': {'palaeotemperature': ['palaeotemperatures']},
 'palaeotemperature': ['palaeotemperatures'],
 'palaeotethi': {'palaeotethys': []},
 'palaeothalamu': {'palaeothalamus': []},
 'palaeother': {'palaeothere': ['palaeotheres']},
 'palaeothere': ['palaeotheres'],
 'palaeotherida': {'palaeotheridae': []},
 'palaeotheriida': {'palaeotheriidae': []},
 'palaeotherm': {'palaeothermal': []},
 'palaeothermomet': {'palaeothermometer': ['palaeothermometers']},
 'palaeothermometer': ['palaeothermometers'],
 'palaeothermometri': {'palaeothermometry': []},
 'palaeotid': {'palaeotidal': []},
 'palaeotolog': {'palaeotological': []},
 'palaeotopograph': {'palaeotopographic': []},
 'palaeotopographi': {'palaeotopography': []},
 'palaeotragu': {'palaeotragus': []},
 'palaeotrop': {'palaeotropic': ['palaeotropics', 'palaeotropical']},
 'palaeotropic': ['palaeotropics', 'palaeotropical'],
 'palaeotyp': {'palaeotype': []},
 'palaeovalley': {'palaeovalleys': []},
 'palaeoveget': {'palaeovegetation': ['palaeovegetational']},
 'palaeovegetation': ['palaeovegetational'],
 'palaeoveloc': {'palaeovelocity': []},
 'palaeovolcan': {'palaeovolcanic': []},
 'palaeowat': {'palaeowater': ['palaeowaters']},
 'palaeowater': ['palaeowaters'],
 'palaeoweath': {'palaeoweathering': []},
 'palaeowind': {'palaeowinds': []},
 'palaeoz': {'palaeozic': []},
 'palaeozo': {'palaeozoic': ['palaeozoics']},
 'palaeozoic': ['palaeozoics'],
 'palaeozoicmesozo': {'palaeozoicmesozoic': []},
 'palaeozoisch': {'palaeozoische': []},
 'palaeozoogeograph': {'palaeozoogeographic': []},
 'palaeozoogeographi': {'palaeozoogeography': []},
 'palaeozoolog': {'palaeozoological': [], 'palaeozoology': []},
 'palaeozoologi': {'palaeozoologie': []},
 'palaeozoologist': {'palaeozoologists': []},
 'palaepapho': {'palaepaphos': []},
 'palaepatma': {'palaepatmae': []},
 'palaepharsalu': {'palaepharsalus': []},
 'palaephatida': {'palaephatidae': []},
 'palaephatu': {'palaephatus': []},
 'palaepoli': {'palaepolis': []},
 'palaepolitan': {'palaepolitans': []},
 'palaerct': {'palaerctic': []},
 'palaeru': {'palaerus': []},
 'palaescepsi': {'palaescepsis': []},
 'palaesimundu': {'palaesimundus': []},
 'palaesol': {'palaesols': []},
 'palaest': {'palaeste': []},
 'palaesta': {'palaestae': []},
 'palaestin': {'palaestine': []},
 'palaestina': {'palaestinae': [], 'palaestinas': []},
 'palaestinensi': {'palaestinensis': []},
 'palaestini': {'palaestinis': []},
 'palaestino': {'palaestinos': []},
 'palaestinu': {'palaestinus': []},
 'palaestr': {'palaestral': [], 'palaestric': []},
 'palaestra': ['palaestrae'],
 'palaestri': {'palaestris': []},
 'palaestrita': {'palaestritae': []},
 'palaetiolog': {'palaetiological': [], 'palaetiology': []},
 'palaetyro': {'palaetyros': []},
 'palaetyru': {'palaetyrus': []},
 'palaezo': {'palaezoic': []},
 'palaf': {'palafer': []},
 'palafita': {'palafitas': []},
 'palafito': {'palafitos': []},
 'palafitt': {'palafitte': ['palafittes']},
 'palafitte': ['palafittes'],
 'palafol': {'palafolls': []},
 'palafredo': {'palafredos': []},
 'palafrugel': {'palafrugell': []},
 'palag': {'palage': [], 'palagic': [], 'palaging': []},
 'palagana': {'palaganas': []},
 'palagatcherri': {'palagatcherry': []},
 'palaghia': {'palaghias': []},
 'palagi': {'palagis': []},
 'palagian': {'palagianism': [], 'palagians': []},
 'palagiu': {'palagius': []},
 'palagonit': {'palagonite': ['palagonites'],
               'palagonitic': [],
               'palagonitization': [],
               'palagonitized': []},
 'palagonite': ['palagonites'],
 'palagonitis': {'palagonitisation': []},
 'palai': {'palaie': [], 'palais': []},
 'palaia': {'palaias': []},
 'palaian': {'palaians': []},
 'palaiapoli': {'palaiapolis': []},
 'palaic': {'palaice': []},
 'palaik': {'palaiks': []},
 'palaio': {'palaios': []},
 'palaiolog': {'palaiologi': [], 'palaiologou': []},
 'palaiologo': {'palaiologos': []},
 'palaiologu': {'palaiologus': []},
 'palaiontolog': {'palaiontological': []},
 'palaiopoli': {'palaiopolis': []},
 'palaipapho': {'palaipaphos': []},
 'palaiphato': {'palaiphatos': []},
 'palairet': {'palairets': []},
 'palairo': {'palairos': []},
 'palais': {'palaise': []},
 'palaiscardin': {'palaiscardinal': []},
 'palaisegalit': {'palaisegalite': []},
 'palaisroy': {'palaisroyal': []},
 'palaistin': {'palaistine': []},
 'palaistra': {'palaistras': []},
 'palaiyam': {'palaiyams': []},
 'palajarct': {'palajarctic': []},
 'palajologu': {'palajologus': []},
 'palajontolog': {'palajontological': []},
 'palajozo': {'palajozoic': []},
 'palak': {'palakal': []},
 'palaka': {'palakas': []},
 'palakk': {'palakkal': []},
 'palakol': {'palakole': []},
 'palal': {'palale': [], 'palals': []},
 'palali': {'palaly': []},
 'palalin': {'palaline': []},
 'palam': {'palame': ['palamed', 'palamer'],
           'palamism': [],
           'palamou': [],
           'palams': []},
 'palama': {'palamas': []},
 'palamad': {'palamades': []},
 'palaman': {'palamaner': []},
 'palamar': {'palamares': []},
 'palambara': {'palambaras': []},
 'palamcd': {'palamcdes': []},
 'palame': ['palamed', 'palamer'],
 'palamed': {'palamede': ['palamedes']},
 'palamedc': {'palamedcs': []},
 'palamede': ['palamedes'],
 'palamedea': {'palamedeae': []},
 'palamedeida': {'palamedeidae': []},
 'palamedi': {'palamedis': []},
 'palamequ': {'palameque': []},
 'palami': {'palamis': [], 'palamy': []},
 'palamid': {'palamide': ['palamides']},
 'palamide': ['palamides'],
 'palamides': {'palamidese': []},
 'palamidi': {'palamidis': []},
 'palamino': {'palaminos': []},
 'palamismu': {'palamismus': []},
 'palamit': {'palamite': ['palamites']},
 'palamite': ['palamites'],
 'palamn': {'palamner': []},
 'palamnaeu': {'palamnaeus': []},
 'palamneu': {'palamneus': []},
 'palamo': {'palamos': []},
 'palamon': {'palamone': []},
 'palamonet': {'palamonetes': []},
 'palampor': {'palampore': ['palampores']},
 'palampore': ['palampores'],
 'palamqu': {'palamque': []},
 'palamu': {'palamus': []},
 'palamus': {'palamuse': []},
 'palamyd': {'palamydes': []},
 'palan': {'palane': [], 'palans': []},
 'palana': {'palanas': []},
 'palanc': {'palance': [], 'palancy': []},
 'palanca': {'palancas': []},
 'palancar': {'palancares': []},
 'paland': {'palande': ['palander', 'palanders']},
 'palande': ['palander', 'palanders'],
 'palanes': {'palanese': []},
 'palang': {'palange': [], 'palangs': []},
 'palangana': {'palanganas': []},
 'palangi': {'palangie': [], 'palangis': []},
 'palango': {'palangos': []},
 'palangr': {'palangre': ['palangres']},
 'palangre': ['palangres'],
 'palani': {'palanis': [], 'palany': []},
 'palaniamm': {'palaniammal': []},
 'palanichami': {'palanichamy': []},
 'palanin': {'palanine': []},
 'palanisami': {'palanisamy': []},
 'palaniswami': {'palaniswamy': []},
 'palaniyandi': {'palaniyandy': []},
 'palank': {'palanke': ['palanker']},
 'palanka': {'palankas': []},
 'palanke': ['palanker'],
 'palankeen': {'palankeen': []},
 'palankeenbear': {'palankeenbearers': []},
 'palankin': {'palankins': []},
 'palanqu': {'palanque': ['palanques']},
 'palanque': ['palanques'],
 'palanqueen': {'palanqueens': []},
 'palanqueta': {'palanquetas': []},
 'palanquin': ['palanquine', 'palanquines'],
 'palanquinbear': {'palanquinbearers': []},
 'palanquino': {'palanquinos': []},
 'palanski': {'palansky': []},
 'palant': {'palante': ['palantes']},
 'palante': ['palantes'],
 'palantei': {'palanteis': []},
 'palanti': {'palantis': []},
 'palantin': {'palantinate': [], 'palantine': ['palantines']},
 'palantine': ['palantines'],
 'palantu': {'palantus': []},
 'palantyp': {'palantype': []},
 'palanu': {'palanus': []},
 'palao': {'palaoe': ['palaoes'], 'palaos': []},
 'palaoanatomi': {'palaoanatomie': []},
 'palaoanthropologi': {'palaoanthropologie': []},
 'palaobiologi': {'palaobiologie': []},
 'palaobiologisch': {'palaobiologische': []},
 'palaobotanisch': {'palaobotanische': []},
 'palaoe': ['palaoes'],
 'palaogeographi': {'palaogeographie': []},
 'palaogeographisch': {'palaogeographische': ['palaogeographischer']},
 'palaogeographische': ['palaogeographischer'],
 'palaographi': {'palaographie': [], 'palaography': []},
 'palaographisch': {'palaographische': []},
 'palaoherpetologi': {'palaoherpetologie': []},
 'palaoio': {'palaoios': []},
 'palaoklimatisch': {'palaoklimatische': []},
 'palaoklimatologi': {'palaoklimatologie': []},
 'palaolith': {'palaolithic': []},
 'palaolithikum': {'palaolithikums': []},
 'palaolithisch': {'palaolithische': ['palaolithischer']},
 'palaolithische': ['palaolithischer'],
 'palaologenstil': {'palaologenstils': []},
 'palaologu': {'palaologus': []},
 'palaomagnetisch': {'palaomagnetische': []},
 'palaomagnetismu': {'palaomagnetismus': []},
 'palaoniscu': {'palaoniscus': []},
 'palaontograph': {'palaontographical': []},
 'palaontolog': {'palaontological': [], 'palaontology': []},
 'palaontologi': {'palaontologie': []},
 'palaontologisch': {'palaontologische': ['palaontologisches',
                                          'palaontologischer']},
 'palaontologische': ['palaontologisches', 'palaontologischer'],
 'palaookologi': {'palaookologie': []},
 'palaookologisch': {'palaookologische': []},
 'palaopathologi': {'palaopathologie': []},
 'palaophi': {'palaophis': []},
 'palaophytologi': {'palaophytologie': []},
 'palaorni': {'palaornis': []},
 'palaosauru': {'palaosaurus': []},
 'palaosyop': {'palaosyops': []},
 'palaozo': {'palaozoic': []},
 'palaozoikum': {'palaozoikums': []},
 'palaozoisch': {'palaozoische': ['palaozoischer']},
 'palaozoische': ['palaozoischer'],
 'palaozoologi': {'palaozoologie': []},
 'palap': {'palapable': []},
 'palapa': {'palapas': []},
 'palaphilo': {'palaphilos': []},
 'palapw': {'palapwe': []},
 'palapy': {'palapye': []},
 'palaquin': {'palaquins': []},
 'palar': {'palare': ['palares']},
 'palardi': {'palardy': []},
 'palare': ['palares'],
 'palari': {'palaris': []},
 'palario': {'palarios': []},
 'palarostri': {'palarostris': []},
 'palaru': {'palarus': []},
 'palas': {'palase': []},
 'palasad': {'palasades': []},
 'palasantza': {'palasantzas': []},
 'palasarct': {'palasarctic': []},
 'palasi': {'palasis': []},
 'palasig': {'palasige': []},
 'palasio': {'palasios': []},
 'palaska': {'palaskas': []},
 'palaski': {'palasky': []},
 'palasn': {'palasne': []},
 'palasograph': {'palasographic': ['palasographical']},
 'palasographic': ['palasographical'],
 'palasolith': {'palasolithic': [], 'palasoliths': []},
 'palasolog': {'palasologi': []},
 'palasologu': {'palasologus': []},
 'palasontograph': {'palasontographical': []},
 'palasontolog': {'palasontological': [], 'palasontology': []},
 'palasozo': {'palasozoic': []},
 'palaspa': {'palaspas': []},
 'palass': {'palasse': [], 'palassou': []},
 'palassi': {'palassis': [], 'palassy': []},
 'palast': {'palaste': ['palastes', 'palaster'], 'palasts': []},
 'palaste': ['palastes', 'palaster'],
 'palasterwis': {'palasterwise': []},
 'palasthi': {'palasthy': []},
 'palastin': {'palastine': []},
 'palastina': {'palastinas': []},
 'palastinakund': {'palastinakunde': []},
 'palastinapilg': {'palastinapilger': []},
 'palastinaverein': {'palastinavereins': []},
 'palastinens': {'palastinenser': []},
 'palastinensisch': {'palastinensische': []},
 'palastinisch': {'palastinische': ['palastinisches', 'palastinischer']},
 'palastinische': ['palastinisches', 'palastinischer'],
 'palastkapel': {'palastkapelle': []},
 'palastrevolut': {'palastrevolution': []},
 'palastri': {'palastris': []},
 'palasttor': {'palasttore': []},
 'palat': {'palatability': [],
           'palatable': ['palatables', 'palatableness'],
           'palatably': [],
           'palatal': ['palatally',
                       'palatalize',
                       'palatality',
                       'palatalized',
                       'palatalizes',
                       'palatalizing',
                       'palatalization',
                       'palatalizations'],
           'palate': ['palated', 'palateable', 'palatefulness'],
           'palatibility': [],
           'palatible': [],
           'palatic': [],
           'palating': [],
           'palation': [],
           'palatitis': [],
           'palatization': [],
           'palatized': [],
           'palats': []},
 'palata': {'palatas': []},
 'palatabiliri': {'palatabiliry': []},
 'palatabillti': {'palatabillty': []},
 'palatabl': {'palatabllity': []},
 'palatable': ['palatables', 'palatableness'],
 'palatahil': {'palatahility': []},
 'palatahl': {'palatahle': []},
 'palatal': {'palatale': ['palatales', 'palataler']},
 'palatale': ['palatales', 'palataler'],
 'palatali': {'palatalis': []},
 'palatalis': {'palatalisation': ['palatalisations'],
               'palatalise': ['palatalises', 'palatalised'],
               'palatalising': []},
 'palatalisation': ['palatalisations'],
 'palatalise': ['palatalises', 'palatalised'],
 'palataliz': {'palatalizable': []},
 'palate': ['palated', 'palateable', 'palatefulness'],
 'palatebon': {'palatebone': ['palatebones']},
 'palatebone': ['palatebones'],
 'palatecraniofaci': {'palatecraniofacial': []},
 'palatectomi': {'palatectomy': []},
 'palatepleas': {'palatepleasing': []},
 'palathing': {'palathingal': []},
 'palati': {'palatial': ['palatials', 'palatially'],
            'palatie': [],
            'palatis': [],
            'palaty': []},
 'palatial': {'palatiale': []},
 'palatiano': {'palatianos': []},
 'palatii': {'palatiis': []},
 'palatin': {'palatinal': ['palatinally'],
             'palatinate': [],
             'palatine': ['palatiner', 'palatiners'],
             'palatins': []},
 'palatina': {'palatinae': [], 'palatinas': []},
 'palatinaequ': {'palatinaeque': []},
 'palatinal': ['palatinally'],
 'palatinat': {'palatinats': []},
 'palatinatu': {'palatinatus': []},
 'palatine': ['palatiner', 'palatiners'],
 'palatini': {'palatinis': []},
 'palatino': {'palatinos': []},
 'palatinoid': {'palatinoids': []},
 'palatinos': {'palatinose': []},
 'palatinovagin': {'palatinovaginal': []},
 'palatinski': {'palatinsky': []},
 'palatinu': {'palatinus': []},
 'palatiolu': {'palatiolus': []},
 'palatis': {'palatisation': []},
 'palatiu': {'palatiue': [], 'palatius': []},
 'palatln': {'palatlne': []},
 'palatm': {'palatmate': [], 'palatme': []},
 'palatoalveolar': {'palatoalveolars': []},
 'palatobas': {'palatobasal': []},
 'palatodigit': {'palatodigital': []},
 'palatofaci': {'palatofacial': []},
 'palatogenesi': {'palatogenesis': []},
 'palatogingiv': {'palatogingival': []},
 'palatogloss': {'palatoglossal': []},
 'palatoglossu': {'palatoglossus': []},
 'palatogram': {'palatograms': []},
 'palatograph': {'palatographic': [], 'palatographs': []},
 'palatographi': {'palatography': []},
 'palatolabi': {'palatolabial': []},
 'palatolingu': {'palatolingual': []},
 'palatomet': {'palatometer': []},
 'palatometri': {'palatometry': []},
 'palatonas': {'palatonasal': []},
 'palatopharyng': {'palatopharyngeal': [], 'palatopharyngeous': []},
 'palatopharyngeu': {'palatopharyngeus': []},
 'palatopharyngoplasti': {'palatopharyngoplasty': []},
 'palatoplasti': {'palatoplasties': [], 'palatoplasty': []},
 'palatopterygoid': {'palatopterygoids': []},
 'palatopterygoquadr': {'palatopterygoquadrate': []},
 'palatoquadr': {'palatoquadrate': ['palatoquadrates']},
 'palatoquadrate': ['palatoquadrates'],
 'palatorrhaphi': {'palatorrhaphy': []},
 'palatoschisi': {'palatoschisis': []},
 'palatovagin': {'palatovaginal': []},
 'palatovelar': {'palatovelars': []},
 'palatski': {'palatsky': []},
 'palatt': {'palatte': []},
 'palatu': {'palatus': []},
 'palatuali': {'palatualis': []},
 'palatum': {'palatums': []},
 'palaty': {'palatye': []},
 'palatyn': {'palatyne': []},
 'palatys': {'palatyse': []},
 'palau': {'palau': []},
 'palauan': {'palauans': []},
 'palaudaria': {'palaudarias': []},
 'palauensi': {'palauensis': []},
 'palaulay': {'palaulays': []},
 'palaung': {'palaungic': [], 'palaungs': []},
 'palaura': {'palauras': []},
 'palav': {'palave': ['palaver', 'palavered', 'palavering', 'palaverings'],
           'palavic': []},
 'palava': {'palavas': []},
 'palavazen': {'palavazene': []},
 'palave': ['palaver', 'palavered', 'palavering', 'palaverings'],
 'palaver': {'palaverer': ['palaverers'], 'palaverous': []},
 'palaverer': ['palaverers'],
 'palaverhous': {'palaverhouse': []},
 'palavicin': {'palavicine': []},
 'palavicinu': {'palavicinus': []},
 'palavra': {'palavras': []},
 'palawan': {'palawans': []},
 'palawanensi': {'palawanensis': []},
 'palawano': {'palawanos': []},
 'palay': {'palaye': ['palayer'], 'palays': []},
 'palayagar': {'palayagars': []},
 'palayakay': {'palayakayal': []},
 'palayam': {'palayams': []},
 'palayan': {'palayans': []},
 'palayc': {'palayce': []},
 'palaye': ['palayer'],
 'palayo': {'palayos': []},
 'palazial': {'palaziale': []},
 'palazid': {'palazidou': []},
 'palazio': {'palazios': []},
 'palazuelo': {'palazuelos': []},
 'palazz': {'palazze': []},
 'palazzin': {'palazzine': []},
 'palazzo': {'palazzos': []},
 'palazzon': {'palazzone': []},
 'palbabl': {'palbable': [], 'palbably': []},
 'palbebr': {'palbebral': []},
 'palbi': {'palby': []},
 'palc': {'palce': ['palced', 'palces']},
 'palca': {'palcas': []},
 'palcani': {'palcanis': []},
 'palce': ['palced', 'palces'],
 'palcearct': {'palcearctic': []},
 'palceast': {'palceaster': []},
 'palcechinu': {'palcechinus': []},
 'palceindicu': {'palceindicus': []},
 'palcemonet': {'palcemonetes': []},
 'palceocyclu': {'palceocyclus': []},
 'palceographi': {'palceography': []},
 'palceolith': {'palceolithic': []},
 'palceolog': {'palceologi': []},
 'palceologu': {'palceologus': []},
 'palceoniscu': {'palceoniscus': []},
 'palceontograph': {'palceontographical': []},
 'palceontolog': {'palceontological': [], 'palceontology': []},
 'palceontologi': {'palceontologie': []},
 'palceophi': {'palceophis': []},
 'palceophonu': {'palceophonus': []},
 'palceopithecu': {'palceopithecus': []},
 'palceopteri': {'palceopteris': []},
 'palceorea': {'palceoreas': []},
 'palceorni': {'palceornis': []},
 'palceosauru': {'palceosaurus': []},
 'palceospondylu': {'palceospondylus': []},
 'palceosyop': {'palceosyops': []},
 'palceozo': {'palceozoic': []},
 'palcestrc': {'palcestrce': []},
 'palcetiolog': {'palcetiological': []},
 'palch': {'palches': [], 'palchs': []},
 'palchaudhuri': {'palchaudhury': []},
 'palchinski': {'palchinsky': ['palchinskys']},
 'palchinsky': ['palchinskys'],
 'palchoudhuri': {'palchoudhury': []},
 'palchu': {'palchus': []},
 'palci': {'palcy': []},
 'palciauska': {'palciauskas': []},
 'palcio': {'palcios': []},
 'palcnqu': {'palcnque': []},
 'palco': {'palcos': []},
 'palcocen': {'palcocene': []},
 'palcoclimat': {'palcoclimatic': []},
 'palcod': {'palcode': []},
 'palcoecolog': {'palcoecology': []},
 'palcogen': {'palcogene': []},
 'palcogeograph': {'palcogeographic': []},
 'palcogeographi': {'palcogeography': []},
 'palcologu': {'palcologue': [], 'palcologus': []},
 'palcomagnet': {'palcomagnetic': []},
 'palcon': {'palconer': []},
 'palconbridg': {'palconbridge': []},
 'palcontolog': {'palcontologic': ['palcontological']},
 'palcontologi': {'palcontologie': []},
 'palcontologic': ['palcontological'],
 'palcrav': {'palcrave': []},
 'pald': {'palde': [], 'palding': [], 'palds': []},
 'paldamu': {'paldamus': []},
 'paldaniu': {'paldanius': []},
 'paldi': {'paldies': [], 'paldy': []},
 'paldographi': {'paldographie': []},
 'paldologu': {'paldologue': []},
 'paldontologi': {'paldontologie': []},
 'paldontologisch': {'paldontologische': ['paldontologisches']},
 'paldontologische': ['paldontologisches'],
 'paldozoologi': {'paldozoologie': []},
 'paldst': {'paldste': []},
 'paldstina': {'paldstinas': []},
 'paldstinaverein': {'paldstinavereins': []},
 'paldstinensisch': {'paldstinensische': []},
 'paldu': {'paldus': []},
 'pale': ['paled', 'palee', 'palees', 'palely', 'paleing', 'paleness'],
 'palea': {'paleae': [], 'paleas': []},
 'paleac': {'paleacate': [], 'paleaceous': []},
 'paleacatt': {'paleacatte': []},
 'paleaceu': {'paleaceus': []},
 'palealogu': {'palealogue': []},
 'palean': {'paleans': []},
 'paleanotu': {'paleanotus': []},
 'paleanthrop': {'paleanthropic': []},
 'paleanthropu': {'paleanthropus': []},
 'paleaquult': {'paleaquults': []},
 'palearct': {'palearctic': []},
 'palearctiqu': {'palearctique': ['palearctiques']},
 'palearctique': ['palearctiques'],
 'paleargid': {'paleargids': []},
 'palearibu': {'palearibus': []},
 'paleariu': {'palearius': []},
 'paleart': {'paleartic': []},
 'paleartich': {'paleartiche': []},
 'paleatin': {'paleatine': []},
 'paleatu': {'paleatus': []},
 'paleblogu': {'paleblogue': []},
 'paleblood': {'paleblooded': []},
 'paleblu': {'paleblue': []},
 'palebr': {'palebral': []},
 'palec': {'palece': []},
 'palecheek': {'palecheeked': []},
 'palecki': {'paleckis': []},
 'palecolor': {'palecolored': []},
 'palecolour': {'palecoloured': []},
 'paleczni': {'paleczny': []},
 'paleedg': {'paleedged': []},
 'paleeolog': {'paleeologi': []},
 'paleeologu': {'paleeologus': []},
 'paleeoniscu': {'paleeoniscus': []},
 'paleeontolog': {'paleeontological': [], 'paleeontology': []},
 'paleeozo': {'paleeozoic': []},
 'paleetin': {'paleetine': []},
 'paleey': {'paleeyed': []},
 'palefac': {'paleface': ['palefaced']},
 'paleface': ['palefaced'],
 'palefreni': {'palefrenier': ['palefreniers']},
 'palefrenier': ['palefreniers'],
 'palefrido': {'palefridos': []},
 'palefroi': {'palefrois': []},
 'palefski': {'palefsky': []},
 'paleftin': {'paleftine': []},
 'palegar': {'palegars': []},
 'palegrav': {'palegrave': []},
 'palehair': {'palehaired': []},
 'paleheart': {'palehearted': []},
 'palehumult': {'palehumults': []},
 'palei': {'paleis': []},
 'paleitin': {'paleitine': []},
 'paleiu': {'paleius': []},
 'palejlin': {'palejline': []},
 'palek': {'paleker': []},
 'paleki': {'paleky': []},
 'palelook': {'palelooking': []},
 'palelt': {'palelte': []},
 'palem': {'paleme': [], 'palems': []},
 'palemauv': {'palemauve': []},
 'palembang': {'palembangs': []},
 'palembangensi': {'palembangensis': []},
 'palembangsch': {'palembangsche': []},
 'palemed': {'palemedes': []},
 'palemon': {'palemone': [], 'palemons': []},
 'palemona': {'palemonas': []},
 'palempor': {'palempore': ['palempores']},
 'palempore': ['palempores'],
 'palen': {'palene': ['palenes'], 'palens': []},
 'palenau': {'palenaue': []},
 'palencano': {'palencanos': []},
 'palene': ['palenes'],
 'palenef': {'palenefs': []},
 'paleness': {'palenesse': []},
 'palengeniu': {'palengenius': []},
 'palengk': {'palengke': []},
 'palengu': {'palengue': []},
 'paleni': {'paleny': []},
 'paleniu': {'palenius': []},
 'palenk': {'palenke': []},
 'palenka': {'palenkas': []},
 'palenkeen': {'palenkeens': []},
 'palenn': {'palenne': ['palennes']},
 'palenne': ['palennes'],
 'palenqn': {'palenqne': []},
 'palenqu': {'palenque': ['palenques']},
 'palenque': ['palenques'],
 'palenquero': {'palenqueros': []},
 'palenquian': {'palenquians': []},
 'palensk': {'palenske': []},
 'palenski': {'palensky': []},
 'palent': {'palente': [], 'palents': []},
 'palentin': {'palentine': []},
 'palentinu': {'palentinus': []},
 'palentolog': {'palentological': [], 'palentology': []},
 'palentologist': {'palentologists': []},
 'palenvil': {'palenville': []},
 'paleo': {'paleos': []},
 'paleoalgolog': {'paleoalgology': []},
 'paleoaltitud': {'paleoaltitudes': []},
 'paleoambient': {'paleoambiental': [], 'paleoambiente': ['paleoambientes']},
 'paleoambiental': {'paleoambientale': ['paleoambientales']},
 'paleoambientale': ['paleoambientales'],
 'paleoambiente': ['paleoambientes'],
 'paleoanthrop': {'paleoanthropic': []},
 'paleoanthropolog': {'paleoanthropological': [], 'paleoanthropology': []},
 'paleoanthropologi': {'paleoanthropologie': []},
 'paleoanthropologist': {'paleoanthropologists': []},
 'paleoanthropu': {'paleoanthropus': []},
 'paleoaquif': {'paleoaquifer': []},
 'paleoarchaeolog': {'paleoarchaeology': []},
 'paleoarchaeologist': {'paleoarchaeologists': []},
 'paleoarct': {'paleoarctic': []},
 'paleoasiat': {'paleoasiatic': ['paleoasiatics']},
 'paleoasiatic': ['paleoasiatics'],
 'paleoatmospher': {'paleoatmosphere': [], 'paleoatmospheric': []},
 'paleobasin': {'paleobasins': []},
 'paleobathymetr': {'paleobathymetric': []},
 'paleobathymetri': {'paleobathymetry': []},
 'paleobio': {'paleobios': []},
 'paleobiochem': {'paleobiochemical': []},
 'paleobiochemistri': {'paleobiochemistry': []},
 'paleobiogeograph': {'paleobiogeographic': ['paleobiogeographical']},
 'paleobiogeographi': {'paleobiogeographie': [], 'paleobiogeography': []},
 'paleobiogeographic': ['paleobiogeographical'],
 'paleobiogeographiqu': {'paleobiogeographiques': []},
 'paleobiolog': {'paleobiologic': ['paleobiological'], 'paleobiology': []},
 'paleobiologi': {'paleobiologie': []},
 'paleobiologic': ['paleobiological'],
 'paleobiologiqu': {'paleobiologique': []},
 'paleobiologist': {'paleobiologists': []},
 'paleobotan': {'paleobotanic': ['paleobotanical', 'paleobotanically']},
 'paleobotani': {'paleobotany': []},
 'paleobotanic': ['paleobotanical', 'paleobotanically'],
 'paleobotaniqu': {'paleobotanique': ['paleobotaniques']},
 'paleobotanique': ['paleobotaniques'],
 'paleobotanist': {'paleobotanists': []},
 'paleocanyon': {'paleocanyons': []},
 'paleoccn': {'paleoccne': []},
 'paleoccolog': {'paleoccology': []},
 'paleocean': {'paleoceanic': []},
 'paleoceanograph': {'paleoceanographers': [],
                     'paleoceanographic': ['paleoceanographical']},
 'paleoceanographi': {'paleoceanography': []},
 'paleoceanographic': ['paleoceanographical'],
 'paleocen': {'paleocene': []},
 'paleoceneeocen': {'paleoceneeocene': []},
 'paleocenelow': {'paleocenelower': []},
 'paleocerebr': {'paleocerebral': []},
 'paleochannel': {'paleochannels': []},
 'paleochem': {'paleochemical': []},
 'paleochemistri': {'paleochemistry': []},
 'paleochretien': {'paleochretiens': []},
 'paleochretienn': {'paleochretienne': ['paleochretiennes']},
 'paleochretienne': ['paleochretiennes'],
 'paleocircul': {'paleocirculation': []},
 'paleoclim': {'paleoclimate': ['paleoclimates']},
 'paleoclima': {'paleoclimas': []},
 'paleoclimat': {'paleoclimatic': ['paleoclimatical', 'paleoclimatically'],
                 'paleoclimats': []},
 'paleoclimate': ['paleoclimates'],
 'paleoclimatic': ['paleoclimatical', 'paleoclimatically'],
 'paleoclimatiqu': {'paleoclimatique': ['paleoclimatiques']},
 'paleoclimatique': ['paleoclimatiques'],
 'paleoclimatolog': {'paleoclimatologic': ['paleoclimatological'],
                     'paleoclimatology': []},
 'paleoclimatologi': {'paleoclimatologie': []},
 'paleoclimatologic': ['paleoclimatological'],
 'paleoclimatologist': {'paleoclimatologists': []},
 'paleocoastlin': {'paleocoastline': []},
 'paleocolog': {'paleocological': [], 'paleocology': []},
 'paleocommun': {'paleocommunities': [], 'paleocommunity': []},
 'paleocon': {'paleocons': []},
 'paleoconchologi': {'paleoconchologie': []},
 'paleoconserv': {'paleoconservative': ['paleoconservatives']},
 'paleoconservat': {'paleoconservatism': []},
 'paleoconservative': ['paleoconservatives'],
 'paleocontin': {'paleocontinent': ['paleocontinents']},
 'paleocontinent': {'paleocontinental': []},
 'paleocort': {'paleocortical': []},
 'paleocrassa': {'paleocrassas': []},
 'paleocristian': {'paleocristiane': []},
 'paleocryogen': {'paleocryogenic': []},
 'paleocryst': {'paleocrystic': []},
 'paleocultur': {'paleocultural': [], 'paleoculture': []},
 'paleocurr': {'paleocurrent': ['paleocurrents']},
 'paleocurrent': ['paleocurrents'],
 'paleodelta': {'paleodeltas': []},
 'paleodemograph': {'paleodemographers': [], 'paleodemographic': []},
 'paleodemographi': {'paleodemography': []},
 'paleodeposit': {'paleodepositional': []},
 'paleodepress': {'paleodepression': ['paleodepressions']},
 'paleodepression': ['paleodepressions'],
 'paleodepth': {'paleodepths': []},
 'paleodiet': {'paleodiets': []},
 'paleodietari': {'paleodietary': []},
 'paleodimatolog': {'paleodimatology': []},
 'paleodirect': {'paleodirections': []},
 'paleodischarg': {'paleodischarge': []},
 'paleodistribut': {'paleodistribution': []},
 'paleodos': {'paleodose': []},
 'paleodrainag': {'paleodrainage': ['paleodrainages']},
 'paleodrainage': ['paleodrainages'],
 'paleodun': {'paleodunes': []},
 'paleoearthquak': {'paleoearthquake': ['paleoearthquakes']},
 'paleoearthquake': ['paleoearthquakes'],
 'paleoecolog': {'paleoecologic': ['paleoecological', 'paleoecologically'],
                 'paleoecology': []},
 'paleoecologi': {'paleoecologie': []},
 'paleoecologic': ['paleoecological', 'paleoecologically'],
 'paleoecologiqu': {'paleoecologique': ['paleoecologiques']},
 'paleoecologique': ['paleoecologiques'],
 'paleoecologist': {'paleoecologists': []},
 'paleoeconom': {'paleoeconomic': []},
 'paleoeconomi': {'paleoeconomy': []},
 'paleoecosystem': {'paleoecosystems': []},
 'paleoeen': {'paleoeene': []},
 'paleoelev': {'paleoelevation': ['paleoelevations']},
 'paleoelevation': ['paleoelevations'],
 'paleoendem': {'paleoendemic': ['paleoendemics']},
 'paleoendemic': ['paleoendemics'],
 'paleoentomolog': {'paleoentomological': [], 'paleoentomology': []},
 'paleoentomologist': {'paleoentomologists': []},
 'paleoenviroment': {'paleoenviromental': []},
 'paleoenviron': {'paleoenvironment': ['paleoenvironments']},
 'paleoenvironment': {'paleoenvironmental': ['paleoenvironmentally']},
 'paleoenvironmental': ['paleoenvironmentally'],
 'paleoenvironmentalist': {'paleoenvironmentalists': []},
 'paleoenvironn': {'paleoenvironnement': ['paleoenvironnements']},
 'paleoenvironnement': ['paleoenvironnements'],
 'paleoenvironnemental': {'paleoenvironnementales': []},
 'paleoepidemiolog': {'paleoepidemiological': [], 'paleoepidemiology': []},
 'paleoequ': {'paleoequator': []},
 'paleoequatori': {'paleoequatorial': []},
 'paleoeskimo': {'paleoeskimos': []},
 'paleoethnobotan': {'paleoethnobotanical': []},
 'paleoethnobotani': {'paleoethnobotany': []},
 'paleoethnobotanist': {'paleoethnobotanists': []},
 'paleoethnograph': {'paleoethnographic': []},
 'paleoethnographi': {'paleoethnography': []},
 'paleoethnolog': {'paleoethnological': [], 'paleoethnology': []},
 'paleofaci': {'paleofacies': []},
 'paleofaun': {'paleofaunal': []},
 'paleofauna': {'paleofaunas': []},
 'paleofavosit': {'paleofavosites': []},
 'paleofec': {'paleofecal': [], 'paleofeces': []},
 'paleoflood': {'paleofloods': []},
 'paleoflor': {'paleofloral': []},
 'paleoflora': {'paleofloras': []},
 'paleoflorist': {'paleofloristic': ['paleofloristics']},
 'paleofloristic': ['paleofloristics'],
 'paleoform': {'paleoforms': []},
 'paleogcn': {'paleogcne': []},
 'paleogcograph': {'paleogcographic': []},
 'paleogcographi': {'paleogcography': []},
 'paleogen': {'paleogene': ['paleogenes'], 'paleogenic': []},
 'paleogene': ['paleogenes'],
 'paleogeneneogen': {'paleogeneneogene': []},
 'paleogenesi': {'paleogenesis': []},
 'paleogenet': {'paleogenetic': ['paleogenetics']},
 'paleogenetic': ['paleogenetics'],
 'paleogeochem': {'paleogeochemical': []},
 'paleogeodynam': {'paleogeodynamic': ['paleogeodynamics']},
 'paleogeodynamic': ['paleogeodynamics'],
 'paleogeografich': {'paleogeografiche': []},
 'paleogeograph': {'paleogeographer': ['paleogeographers'],
                   'paleogeographic': ['paleogeographical',
                                       'paleogeographically']},
 'paleogeographer': ['paleogeographers'],
 'paleogeographi': {'paleogeographie': [], 'paleogeography': []},
 'paleogeographic': ['paleogeographical', 'paleogeographically'],
 'paleogeographiqu': {'paleogeographique': ['paleogeographiques']},
 'paleogeographique': ['paleogeographiques'],
 'paleogeolog': {'paleogeologic': ['paleogeological'], 'paleogeology': []},
 'paleogeologic': ['paleogeological'],
 'paleogeologist': {'paleogeologists': []},
 'paleogeomagnet': {'paleogeomagnetic': []},
 'paleogeomorph': {'paleogeomorphic': []},
 'paleogeomorpholog': {'paleogeomorphologic': ['paleogeomorphological'],
                       'paleogeomorphology': []},
 'paleogeomorphologic': ['paleogeomorphological'],
 'paleogeophi': {'paleogeophys': []},
 'paleogeophys': {'paleogeophysics': []},
 'paleogeotherm': {'paleogeothermal': [], 'paleogeothermics': []},
 'paleogeothermomet': {'paleogeothermometer': []},
 'paleoglaci': {'paleoglacial': [], 'paleoglaciation': []},
 'paleoglaciolog': {'paleoglaciology': []},
 'paleognath': {'paleognathous': [], 'paleognaths': []},
 'paleognatha': {'paleognathae': []},
 'paleografich': {'paleografiche': []},
 'paleograph': {'paleographe': ['paleographer'],
                'paleographic': ['paleographical', 'paleographically'],
                'paleographs': []},
 'paleographe': ['paleographer'],
 'paleographi': {'paleographie': [], 'paleography': []},
 'paleographic': ['paleographical', 'paleographically'],
 'paleographiqu': {'paleographique': ['paleographiques']},
 'paleographique': ['paleographiques'],
 'paleographist': {'paleographist': []},
 'paleohabitat': {'paleohabitats': []},
 'paleoherb': {'paleoherbs': []},
 'paleoherpetolog': {'paleoherpetology': []},
 'paleohibernicu': {'paleohibernicus': []},
 'paleohigh': {'paleohighs': []},
 'paleohiolog': {'paleohiology': []},
 'paleohistolog': {'paleohistology': []},
 'paleohistori': {'paleohistory': []},
 'paleohorizont': {'paleohorizontal': []},
 'paleohunt': {'paleohunters': []},
 'paleohydraul': {'paleohydraulic': ['paleohydraulics']},
 'paleohydraulic': ['paleohydraulics'],
 'paleohydrodynam': {'paleohydrodynamic': []},
 'paleohydrogeolog': {'paleohydrogeologic': ['paleohydrogeological'],
                      'paleohydrogeology': []},
 'paleohydrogeologic': ['paleohydrogeological'],
 'paleohydrograph': {'paleohydrographic': []},
 'paleohydrolog': {'paleohydrologic': ['paleohydrological'],
                   'paleohydrology': []},
 'paleohydrologic': ['paleohydrological'],
 'paleoichnolog': {'paleoichnology': []},
 'paleoichthyolog': {'paleoichthyology': []},
 'paleoinclin': {'paleoinclinations': []},
 'paleoind': {'paleoindicators': []},
 'paleoindian': {'paleoindians': []},
 'paleoindustri': {'paleoindustrial': []},
 'paleointens': {'paleointensities': [], 'paleointensity': []},
 'paleojavanicu': {'paleojavanicus': []},
 'paleokarst': {'paleokarstic': [], 'paleokarsts': []},
 'paleokrassa': {'paleokrassas': []},
 'paleolacustrin': {'paleolacustrine': []},
 'paleolagu': {'paleolagus': []},
 'paleolak': {'paleolake': ['paleolakes']},
 'paleolake': ['paleolakes'],
 'paleolandscap': {'paleolandscape': ['paleolandscapes']},
 'paleolandscape': ['paleolandscapes'],
 'paleolatitud': {'paleolatitude': ['paleolatitudes']},
 'paleolatitude': ['paleolatitudes'],
 'paleolatitudin': {'paleolatitudinal': []},
 'paleoliber': {'paleoliberal': ['paleoliberals']},
 'paleoliberal': ['paleoliberals'],
 'paleolici': {'paleolicie': []},
 'paleolimnolog': {'paleolimnologic': ['paleolimnological'],
                   'paleolimnology': []},
 'paleolimnologic': ['paleolimnological'],
 'paleolimnologist': {'paleolimnologists': []},
 'paleolimulu': {'paleolimulus': []},
 'paleolinguist': {'paleolinguistic': ['paleolinguistics']},
 'paleolinguistic': ['paleolinguistics'],
 'paleoliquefact': {'paleoliquefaction': []},
 'paleolit': {'paleolite': [], 'paleolitic': []},
 'paleolith': ['paleolithic'],
 'paleolithiqu': {'paleolithique': ['paleolithiques']},
 'paleolithique': ['paleolithiques'],
 'paleolitico': {'paleoliticos': []},
 'paleolndian': {'paleolndians': []},
 'paleolog': {'paleologi': ['paleologic', 'paleological', 'paleologically'],
              'paleologou': [],
              'paleology': []},
 'paleologi': ['paleologic', 'paleological', 'paleologically'],
 'paleologist': {'paleologists': []},
 'paleologo': {'paleologos': []},
 'paleologu': {'paleologue': ['paleologues'], 'paleologus': []},
 'paleologue': ['paleologues'],
 'paleolongitud': {'paleolongitude': []},
 'paleoloth': {'paleolothic': []},
 'paleomagnct': {'paleomagnctic': []},
 'paleomagnel': {'paleomagnelic': []},
 'paleomagnet': {'paleomagnetic': ['paleomagnetics', 'paleomagnetically'],
                 'paleomagnetism': []},
 'paleomagnetic': ['paleomagnetics', 'paleomagnetically'],
 'paleomagnetician': {'paleomagneticians': []},
 'paleomagnetiqu': {'paleomagnetique': ['paleomagnetiques']},
 'paleomagnetique': ['paleomagnetiques'],
 'paleomagnetism': {'paleomagnetisme': []},
 'paleomagnetist': {'paleomagnetists': []},
 'paleomagnetolog': {'paleomagnetology': []},
 'paleomammalog': {'paleomammalogy': []},
 'paleomammalogist': {'paleomammalogists': []},
 'paleomeand': {'paleomeanders': []},
 'paleometeorolog': {'paleometeorology': []},
 'paleomicrobiolog': {'paleomicrobiology': []},
 'paleomonet': {'paleomonetes': []},
 'paleomonsoon': {'paleomonsoons': []},
 'paleomorph': {'paleomorphic': []},
 'paleomorpholog': {'paleomorphological': [], 'paleomorphology': []},
 'paleoneurolog': {'paleoneurological': [], 'paleoneurology': []},
 'paleoneurologist': {'paleoneurologists': []},
 'paleonigrit': {'paleonigritic': []},
 'paleoniscid': {'paleoniscids': []},
 'paleoniscoid': {'paleoniscoids': []},
 'paleoniscu': {'paleoniscus': []},
 'paleonlolog': {'paleonlological': []},
 'paleonomi': {'paleonomy': []},
 'paleonotolog': {'paleonotological': [], 'paleonotology': []},
 'paleontholog': {'paleonthological': [], 'paleonthology': []},
 'paleontog': {'paleontogical': []},
 'paleontograph': {'paleontographical': []},
 'paleontolog': {'paleontologi': ['paleontologic',
                                  'paleontological',
                                  'paleontologically'],
                 'paleontology': []},
 'paleontologi': {'paleontologie': ['paleontologieal']},
 'paleontologica': {'paleontologicas': []},
 'paleontologich': {'paleontologiche': []},
 'paleontologico': {'paleontologicos': []},
 'paleontologie': ['paleontologieal'],
 'paleontologio': {'paleontologioal': []},
 'paleontologiqu': {'paleontologique': ['paleontologiques']},
 'paleontologique': ['paleontologiques'],
 'paleontologisch': {'paleontologische': []},
 'paleontologisk': {'paleontologiske': []},
 'paleontologist': ['paleontologistes'],
 'paleontologlc': {'paleontologlcal': []},
 'paleontologu': {'paleontologues': []},
 'paleonutrit': {'paleonutrition': ['paleonutritional']},
 'paleonutrition': ['paleonutritional'],
 'paleonym': {'paleonymic': ['paleonymics']},
 'paleonymi': {'paleonymy': []},
 'paleonymic': ['paleonymics'],
 'paleoocean': {'paleooceanic': [], 'paleooceans': []},
 'paleooceanograph': {'paleooceanographic': []},
 'paleooceanographi': {'paleooceanography': []},
 'paleooen': {'paleooene': []},
 'paleopacif': {'paleopacific': []},
 'paleopalli': {'paleopallial': []},
 'paleopalynolog': {'paleopalynology': []},
 'paleopalynologist': {'paleopalynologists': []},
 'paleopatholog': {'paleopathologic': ['paleopathological'],
                   'paleopathology': []},
 'paleopathologi': {'paleopathologie': []},
 'paleopathologic': ['paleopathological'],
 'paleopathologist': {'paleopathologists': []},
 'paleopaysag': {'paleopaysages': []},
 'paleopedolog': {'paleopedologic': ['paleopedological'], 'paleopedology': []},
 'paleopedologic': ['paleopedological'],
 'paleophon': {'paleophone': []},
 'paleophonu': {'paleophonus': []},
 'paleophycu': {'paleophycus': []},
 'paleophys': {'paleophysics': []},
 'paleophysiographi': {'paleophysiography': []},
 'paleophysiolog': {'paleophysiology': []},
 'paleophyt': {'paleophytic': []},
 'paleopiezomet': {'paleopiezometer': ['paleopiezometers']},
 'paleopiezometer': ['paleopiezometers'],
 'paleopithecu': {'paleopithecus': []},
 'paleoplac': {'paleoplacer': ['paleoplacers']},
 'paleoplacer': ['paleoplacers'],
 'paleoplain': {'paleoplains': []},
 'paleopol': {'paleopole': ['paleopoles']},
 'paleopole': ['paleopoles'],
 'paleopoli': {'paleopolis': []},
 'paleopolyploid': {'paleopolyploids': []},
 'paleopolyploidi': {'paleopolyploidy': []},
 'paleopopul': {'paleopopulations': []},
 'paleopor': {'paleopore': []},
 'paleoposit': {'paleoposition': ['paleopositions']},
 'paleoposition': ['paleopositions'],
 'paleoprecipit': {'paleoprecipitation': []},
 'paleoprimatolog': {'paleoprimatology': []},
 'paleoproduct': {'paleoproductivity': []},
 'paleopropithecu': {'paleopropithecus': []},
 'paleoproterozo': {'paleoproterozoic': []},
 'paleopsych': {'paleopsychic': []},
 'paleopsycholog': {'paleopsychological': [], 'paleopsychology': []},
 'paleopter': {'paleopterous': []},
 'paleopulmon': {'paleopulmonic': []},
 'paleorang': {'paleorange': []},
 'paleoreconstruct': {'paleoreconstruction': ['paleoreconstructions']},
 'paleoreconstruction': ['paleoreconstructions'],
 'paleorecord': {'paleorecords': []},
 'paleori': {'paleorient': []},
 'paleorift': {'paleorifts': []},
 'paleoriv': {'paleoriver': ['paleorivers']},
 'paleoriver': ['paleorivers'],
 'paleornitholog': {'paleornithology': []},
 'paleorthid': {'paleorthids': []},
 'paleosalin': {'paleosalinities': [], 'paleosalinity': []},
 'paleosci': {'paleoscience': ['paleosciences']},
 'paleoscience': ['paleosciences'],
 'paleoscincu': {'paleoscincus': []},
 'paleoseaway': {'paleoseaways': []},
 'paleosediment': {'paleosedimentation': []},
 'paleosedimentari': {'paleosedimentary': []},
 'paleoseism': {'paleoseismic': ['paleoseismicity']},
 'paleoseismic': ['paleoseismicity'],
 'paleoseismolog': {'paleoseismologic': ['paleoseismological'],
                    'paleoseismology': []},
 'paleoseismologic': ['paleoseismological'],
 'paleoseismologist': {'paleoseismologists': []},
 'paleoserolog': {'paleoserology': []},
 'paleoshorelin': {'paleoshoreline': ['paleoshorelines']},
 'paleoshoreline': ['paleoshorelines'],
 'paleosiberian': {'paleosiberians': []},
 'paleoslop': {'paleoslope': ['paleoslopes']},
 'paleoslope': ['paleoslopes'],
 'paleoso': {'paleosoic': []},
 'paleosoil': {'paleosoils': []},
 'paleosol': {'paleosolic': [], 'paleosols': []},
 'paleosom': {'paleosome': ['paleosomes']},
 'paleosome': ['paleosomes'],
 'paleospeci': {'paleospecies': []},
 'paleospinothalam': {'paleospinothalamic': []},
 'paleospondylu': {'paleospondylus': []},
 'paleostress': {'paleostresses': []},
 'paleostriat': {'paleostriatal': []},
 'paleostructur': {'paleostructural': [],
                   'paleostructure': ['paleostructures']},
 'paleostructure': ['paleostructures'],
 'paleosubduct': {'paleosubduction': []},
 'paleosuchu': {'paleosuchus': []},
 'paleosurfac': {'paleosurface': ['paleosurfaces']},
 'paleosurface': ['paleosurfaces'],
 'paleosymbol': {'paleosymbolic': [], 'paleosymbols': []},
 'paleosynecolog': {'paleosynecology': []},
 'paleotechn': {'paleotechnic': ['paleotechnics', 'paleotechnical']},
 'paleotechnic': ['paleotechnics', 'paleotechnical'],
 'paleotechnolog': {'paleotechnology': []},
 'paleotecton': {'paleotectonic': ['paleotectonics']},
 'paleotectonic': ['paleotectonics'],
 'paleotemperatur': {'paleotemperature': ['paleotemperatures']},
 'paleotemperature': ['paleotemperatures'],
 'paleotethi': {'paleotethys': []},
 'paleothalam': {'paleothalamic': []},
 'paleothalamu': {'paleothalamus': []},
 'paleother': {'paleothere': ['paleotheres']},
 'paleothere': ['paleotheres'],
 'paleotherm': {'paleothermal': []},
 'paleothermomet': {'paleothermometer': ['paleothermometers']},
 'paleothermometer': ['paleothermometers'],
 'paleothermometri': {'paleothermometry': []},
 'paleothyri': {'paleothyris': []},
 'paleotid': {'paleotidal': [], 'paleotides': []},
 'paleotndian': {'paleotndians': []},
 'paleotopograph': {'paleotopographic': []},
 'paleotopographi': {'paleotopography': []},
 'paleotragu': {'paleotragus': []},
 'paleotrop': {'paleotropic': ['paleotropics', 'paleotropical']},
 'paleotropic': ['paleotropics', 'paleotropical'],
 'paleotyp': {'paleotypes': []},
 'paleoutolog': {'paleoutological': []},
 'paleovalley': {'paleovalleys': []},
 'paleoveget': {'paleovegetation': ['paleovegetational']},
 'paleovegetation': ['paleovegetational'],
 'paleovolcan': {'paleovolcanic': []},
 'paleovolcano': {'paleovolcanoes': []},
 'paleovolcanolog': {'paleovolcanology': []},
 'paleowat': {'paleowater': ['paleowaters']},
 'paleowater': ['paleowaters'],
 'paleoweath': {'paleoweathering': []},
 'paleowind': {'paleowinds': []},
 'paleoz': {'paleozic': []},
 'paleozo': {'paleozoic': []},
 'paleozoica': {'paleozoicas': []},
 'paleozoicmesozo': {'paleozoicmesozoic': []},
 'paleozoico': {'paleozoicos': []},
 'paleozoid': {'paleozoides': []},
 'paleozoiqu': {'paleozoique': ['paleozoiques']},
 'paleozoique': ['paleozoiques'],
 'paleozolqu': {'paleozolques': []},
 'paleozoogeograph': {'paleozoogeographic': ['paleozoogeographical']},
 'paleozoogeographi': {'paleozoogeography': []},
 'paleozoogeographic': ['paleozoogeographical'],
 'paleozoolog': {'paleozoologic': ['paleozoological'], 'paleozoology': []},
 'paleozoologi': {'paleozoologie': []},
 'paleozoologic': ['paleozoological'],
 'paleozoologist': {'paleozoologists': []},
 'palephatu': {'palephatus': []},
 'palepurpl': {'palepurple': []},
 'paler': {'palered': [], 'palers': []},
 'palercolour': {'palercoloured': []},
 'palerm': {'palerme': [], 'palermiti': []},
 'palermitan': {'palermitans': []},
 'palermo': {'palermo': []},
 'palern': {'palerne': []},
 'palero': {'paleros': []},
 'paleros': {'palerose': []},
 'palert': {'palerte': []},
 'pales': {'palese': []},
 'palesar': {'palesare': []},
 'palesass': {'palesasse': []},
 'palescen': {'palescens': []},
 'palesdn': {'palesdne': []},
 'palesement': {'palesemente': []},
 'palesiin': {'palesiine': []},
 'palesin': {'palesine': []},
 'palesk': {'paleske': []},
 'paleski': {'palesky': []},
 'paleskin': {'paleskinned': [], 'paleskins': []},
 'paleslin': {'palesline': []},
 'palesrin': {'palesrine': []},
 'paless': {'palesse': []},
 'palest': {'palester': []},
 'palestain': {'palestaining': []},
 'palestenian': {'palestenians': []},
 'palesti': {'palestis': []},
 'palestian': {'palestians': []},
 'palestianian': {'palestianians': []},
 'palestim': {'palestime': []},
 'palestin': {'palestine': ['palestiner'],
              'palestinic': [],
              'palestinism': [],
              'palestinization': [],
              'palestinized': [],
              'palestins': []},
 'palestina': {'palestinae': [], 'palestinas': []},
 'palestinain': {'palestinains': []},
 'palestinan': {'palestinans': []},
 'palestine': ['palestiner'],
 'palestinean': {'palestineans': []},
 'palestinegener': {'palestinegeneral': []},
 'palestinens': {'palestinense': []},
 'palestinensi': {'palestinensis': []},
 'palestines': {'palestinese': []},
 'palestini': {'palestiny': []},
 'palestinian': ['palestinianism',
                 'palestinianized',
                 'palestinianness',
                 'palestinianization'],
 'palestinianarab': {'palestinianarabs': []},
 'palestiniancontrol': {'palestiniancontrolled': []},
 'palestinianisra': {'palestinianisraeli': []},
 'palestinianlebanes': {'palestinianlebanese': []},
 'palestinianown': {'palestinianowned': []},
 'palestinien': {'palestiniens': []},
 'palestinienn': {'palestinienne': ['palestiniennes']},
 'palestinienne': ['palestiniennes'],
 'palestininan': {'palestininans': []},
 'palestinis': {'palestinisation': []},
 'palestino': {'palestinos': []},
 'palestinocentr': {'palestinocentric': [], 'palestinocentrism': []},
 'palestinographi': {'palestinography': []},
 'palestinolog': {'palestinology': []},
 'palestinophil': {'palestinophile': ['palestinophiles']},
 'palestinophile': ['palestinophiles'],
 'palestinski': {'palestinsky': []},
 'palestinu': {'palestinus': []},
 'palestiu': {'palestiue': []},
 'palestln': {'palestlne': []},
 'palestm': {'palestme': []},
 'palestr': {'palestral': [],
             'palestrant': [],
             'palestre': [],
             'palestric': []},
 'palestra': {'palestra': []},
 'palestri': {'palestris': []},
 'palestrin': {'palestrine': []},
 'palestrina': {'palestrina': []},
 'palestrip': {'palestriped': []},
 'palestyn': {'palestyne': []},
 'palestyni': {'palestynie': [], 'palestyny': []},
 'palet': {'palete': [],
           'paletou': [],
           'palets': [],
           'paletted': [],
           'paletting': []},
 'paleta': {'paletas': []},
 'paletero': {'paleteros': []},
 'palethnolog': {'palethnology': []},
 'palethnologi': {'palethnologie': []},
 'palethnologiqu': {'palethnologiques': []},
 'palethorp': {'palethorpe': ['palethorpes']},
 'palethorpe': ['palethorpes'],
 'paletin': {'paletine': []},
 'paletint': {'paletinted': []},
 'paletinu': {'paletinus': []},
 'paletita': {'paletitas': []},
 'paletnologich': {'paletnologiche': []},
 'paletot': {'paletots': []},
 'paletr': {'paletre': []},
 'paletski': {'paletskis': [], 'paletsky': []},
 'palett': {'palette': ['paletteent', 'paletteful'],
            'palettized': [],
            'paletts': []},
 'palette': ['paletteent', 'paletteful'],
 'paletteentri': {'paletteentry': []},
 'paletteknif': {'paletteknife': []},
 'palettelik': {'palettelike': []},
 'palettemod': {'palettemode': []},
 'palettin': {'palettine': []},
 'paleturquois': {'paleturquoise': []},
 'paletuvi': {'paletuvier': ['paletuviers']},
 'paletuvier': ['paletuviers'],
 'paleu': {'paleus': []},
 'paleudalf': {'paleudalfs': []},
 'paleudult': {'paleudults': []},
 'paleuqu': {'paleuque': []},
 'paleur': {'paleurs': []},
 'paleustalf': {'paleustalfs': []},
 'paleustol': {'paleustoll': ['paleustolls']},
 'paleustoll': ['paleustolls'],
 'paleustult': {'paleustults': []},
 'palevioletr': {'palevioletred': []},
 'palevodi': {'palevody': []},
 'palevski': {'palevsky': []},
 'paleway': {'paleways': []},
 'palewel': {'palewell': []},
 'palewhit': {'palewhite': []},
 'palewis': {'palewise': []},
 'palewski': {'palewsky': []},
 'paley': {'paleyism': [], 'paleys': []},
 'paleyan': {'paleyans': []},
 'paleyesqu': {'paleyesque': []},
 'paleyit': {'paleyite': []},
 'paleywien': {'paleywiener': []},
 'palezo': {'palezoic': []},
 'palf': {'palfe': ['palfed']},
 'palfag': {'palfage': []},
 'palfalvi': {'palfalvy': []},
 'palfe': ['palfed'],
 'palfeni': {'palfenier': []},
 'palfeologu': {'palfeologus': []},
 'palfeontolog': {'palfeontological': []},
 'palferi': {'palfery': []},
 'palferin': {'palferine': []},
 'palffi': {'palffy': ['palffys']},
 'palffiologu': {'palffiologus': []},
 'palffiontolog': {'palffiontological': []},
 'palffy': ['palffys'],
 'palfi': {'palfie': ['palfies'], 'palfy': []},
 'palfie': ['palfies'],
 'palfing': {'palfinger': []},
 'palfion': {'palfions': []},
 'palfli': {'palfly': []},
 'palfologu': {'palfologue': []},
 'palfray': {'palfraye': []},
 'palfre': {'palfree': []},
 'palfreni': {'palfrenier': ['palfreniers']},
 'palfrenier': ['palfreniers'],
 'palfrey': {'palfrey': []},
 'palfri': {'palfrie': ['palfries'], 'palfry': []},
 'palfrie': ['palfries'],
 'palfti': {'palfty': []},
 'palfuriu': {'palfurius': []},
 'palg': {'palge': []},
 'palgav': {'palgave': []},
 'palgbav': {'palgbave': []},
 'palgeav': {'palgeave': []},
 'palgeri': {'palgerie': []},
 'palghatcherri': {'palghatcherry': []},
 'palghautcherri': {'palghautcherry': []},
 'palgiav': {'palgiave': []},
 'palgkav': {'palgkave': []},
 'palgmv': {'palgmve': []},
 'palgrar': {'palgrare': []},
 'palgrav': {'palgrave': []},
 'palgravin': {'palgravine': []},
 'palgray': {'palgraye': []},
 'palgrov': {'palgrove': []},
 'palgu': {'palgue': []},
 'palgy': {'palgye': []},
 'palh': {'palhe': [], 'palhs': []},
 'palha': {'palhae': [], 'palhas': []},
 'palhan': {'palhans': []},
 'palhar': {'palhares': []},
 'palhat': {'palhate': []},
 'palhava': {'palhavas': []},
 'palhdu': {'palhdus': []},
 'palheiro': {'palheiros': []},
 'palho': {'palhos': []},
 'palhobiolog': {'palhobiology': []},
 'palhogenesi': {'palhogenesis': []},
 'palholog': {'palhologic': ['palhological'], 'palhology': []},
 'palhologi': {'palhologie': []},
 'palhologic': ['palhological'],
 'palhologiqu': {'palhologique': []},
 'palhophysiolog': {'palhophysiology': []},
 'palhori': {'palhories': []},
 'palhota': {'palhotas': []},
 'palhousi': {'palhousie': []},
 'pali': ['palie', 'palies', 'paliative', 'paliatives'],
 'palia': {'palias': []},
 'paliac': {'paliacate': ['paliacates']},
 'paliacate': ['paliacates'],
 'paliad': {'paliadeli': []},
 'paliadiu': {'paliadius': []},
 'paliament': {'paliaments': []},
 'paliamentari': {'paliamentary': []},
 'palian': {'palianism': [], 'palians': []},
 'paliass': {'paliasse': ['paliasses']},
 'paliasse': ['paliasses'],
 'paliat': {'paliate': ['paliated'], 'paliating': [], 'paliation': []},
 'paliate': ['paliated'],
 'paliativo': {'paliativos': []},
 'paliatsea': {'paliatseas': []},
 "palibhasa'i": {"palibhasa'y": []},
 'palibothro': {'palibothros': []},
 'palic': {'palice': ['palices'], 'palics': []},
 'palicanu': {'palicanus': []},
 'palicar': {'palicares': [], 'palicars': []},
 'palice': ['palices'],
 'palichnologi': {'palichnologie': []},
 'palici': {'palicies': [], 'palicy': []},
 'palicida': {'palicidae': []},
 'palicio': {'palicios': []},
 'palicod': {'palicode': []},
 'palicu': {'palicus': []},
 'palid': {'palider': []},
 'palida': {'palidas': []},
 'palidec': {'palidece': ['palidecer']},
 'palidece': ['palidecer'],
 'palidens': {'palidenses': []},
 'palido': {'palidos': []},
 'palidu': {'palidus': []},
 'paliearct': {'paliearctic': []},
 'palienc': {'palience': []},
 'palieni': {'palienis': []},
 'palienl': {'palienls': []},
 'palient': {'palients': []},
 'palieologu': {'palieologus': []},
 'palieontolog': {'palieontological': [], 'palieontology': []},
 'palieozo': {'palieozoic': []},
 'palier': {'paliers': []},
 'paliern': {'palierne': []},
 'palievski': {'palievsky': []},
 'palifad': {'palifade': ['palifades']},
 'palifade': ['palifades'],
 'palifado': {'palifadoes': []},
 'paliffad': {'paliffade': []},
 'paliformi': {'paliformis': []},
 'paligar': {'paligars': []},
 'paligini': {'paliginis': []},
 'paligorskit': {'paligorskite': []},
 'paliguer': {'paligueres': []},
 'paliiographi': {'paliiographie': []},
 'paliiontologi': {'paliiontologie': []},
 'paliis': {'paliiser': []},
 'paliistina': {'paliistinas': []},
 'paliistri': {'paliistris': []},
 'palik': {'palike': []},
 'palika': {'palikas': []},
 'palikanu': {'palikanus': []},
 'palikar': {'palikare': ['palikares'], 'palikars': []},
 'palikare': ['palikares'],
 'palikari': {'palikaris': []},
 'palilal': {'palilalic': []},
 'palillo': {'palillos': []},
 'palim': {'palime': []},
 'palimal': {'palimall': []},
 'palimbacchiu': {'palimbacchius': []},
 'palimed': {'palimedes': []},
 'paliment': {'palimentation': []},
 'palimeri': {'palimeris': []},
 'palimoni': {'palimony': []},
 'palimpsest': ['palimpseste',
                'palimpsestic',
                'palimpsestes',
                'palimpsested',
                'palimpsesting',
                'palimpsestically'],
 'palimpsestlik': {'palimpsestlike': []},
 'palimpsesto': {'palimpsestos': []},
 'palimpsestu': {'palimpsestual': [], 'palimpsestuous': [], 'palimpsestus': []},
 'palimpset': {'palimpsets': []},
 'palimpstin': {'palimpstine': []},
 'palimugr': {'palimugre': []},
 'palin': {'paline': ['paliner', 'palines'], 'palins': []},
 'palina': {'palinas': []},
 'palinaru': {'palinarus': []},
 'palindrom': {'palindrome': [], 'palindromic': ['palindromically']},
 'palindromic': ['palindromically'],
 'palindromo': {'palindromos': []},
 'paline': ['paliner', 'palines'],
 'paling': {'palinged': []},
 'palingen': {'palingenic': []},
 'palingenes': {'palingenese': [], 'palingenesic': [], 'palingenesis': []},
 'palingenesi': {'palingenesie': [], 'palingenesis': [], 'palingenesy': []},
 'palingenet': {'palingenetic': ['palingenetically']},
 'palingenetic': ['palingenetically'],
 'palingeniida': {'palingeniidae': []},
 'palingenisi': {'palingenisie': []},
 'palingeniu': {'palingenius': []},
 'palingf': {'palingfence': []},
 'palingini': {'palinginis': []},
 'palinginisi': {'palinginisie': []},
 'palingu': {'palingus': []},
 'palinic': {'palinice': []},
 'palinka': {'palinkas': []},
 'palinod': {'palinode': ['palinodes'], 'palinodic': [], 'palinods': []},
 'palinode': ['palinodes'],
 'palinodi': {'palinodial': [], 'palinodie': ['palinodies'], 'palinody': []},
 'palinodie': ['palinodies'],
 'palinodiqu': {'palinodiques': []},
 'palinolog': {'palinologic': ['palinological'], 'palinology': []},
 'palinologic': ['palinological'],
 'palinski': {'palinsky': []},
 'palinspast': {'palinspastic': ['palinspastically']},
 'palinspastic': ['palinspastically'],
 'palintomi': {'palintomy': []},
 'palintono': {'palintonos': []},
 'palintrop': {'palintrope': [], 'palintropic': []},
 'palintropo': {'palintropos': []},
 'palinum': {'palinums': []},
 'palinur': {'palinure': []},
 'palinurellu': {'palinurellus': []},
 'palinurichthi': {'palinurichthys': []},
 'palinurid': {'palinurids': []},
 'palinurida': {'palinuridae': []},
 'palinurn': {'palinurns': []},
 'palinuru': {'palinurus': []},
 'palio': {'palios': []},
 'paliographi': {'paliographie': []},
 'palioka': {'paliokas': []},
 'paliolithiqu': {'paliolithique': []},
 'paliologu': {'paliologue': []},
 'palioni': {'palionis': []},
 'paliontologi': {'paliontologie': []},
 'paliori': {'paliorient': []},
 'palioura': {'paliouras': []},
 'palipan': {'palipane': []},
 'paliperidon': {'paliperidone': []},
 'paliqu': {'palique': ['paliques']},
 'palique': ['paliques'],
 'palis': {'palise': ['paliser', 'palisers']},
 'palisad': {'palisade': ['palisaded'],
             'palisadic': [],
             'palisading': ['palisadings']},
 'palisade': ['palisaded'],
 'palisadecel': {'palisadecells': []},
 'palisadelik': {'palisadelike': []},
 'palisadi': {'palisady': []},
 'palisading': ['palisadings'],
 'palisado': {'palisadoe': ['palisadoes', 'palisadoed'], 'palisados': []},
 'palisadoc': {'palisadocs': []},
 'palisadoe': ['palisadoes', 'palisadoed'],
 'palisand': {'palisander': []},
 'palise': ['paliser', 'palisers'],
 'paliss': {'palissant': [], 'palisse': ['palisser', 'palissent']},
 'palissad': {'palissade': ['palissades', 'palissaded']},
 'palissade': ['palissades', 'palissaded'],
 'palissadiqu': {'palissadique': []},
 'palissado': {'palissadoed': [], 'palissadoes': []},
 'palissand': {'palissander': []},
 'palissandr': {'palissandre': []},
 'palisse': ['palisser', 'palissent'],
 'palissi': {'palissier': [], 'palissis': [], 'palissy': ['palissys']},
 'palissot': {'palissots': []},
 'palissy': ['palissys'],
 'palist': {'palister': []},
 'palistin': {'palistine': []},
 'palistinian': {'palistinians': []},
 'palistr': {'palistrant': []},
 'palistroph': {'palistrophe': [], 'palistrophic': []},
 'palit': {'palitable': [],
           'palite': ['paliter'],
           'palitical': [],
           'palitics': [],
           'palits': []},
 'palitan': {'palitans': []},
 'palite': ['paliter'],
 'palitelig': {'palitelige': []},
 'paliti': {'palities': [], 'pality': []},
 'palitin': {'palitinate': []},
 'palito': {'palitos': []},
 'paliu': {'palius': []},
 'paliuru': {'paliurus': []},
 'paliv': {'palival': []},
 'palivo': {'palivos': []},
 'paliw': {'paliwal': ['paliwals']},
 'paliwal': ['paliwals'],
 'paliy': {'paliye': []},
 'paliya': {'paliyas': []},
 'paliyan': {'paliyans': []},
 'paliyevski': {'paliyevsky': []},
 'paliz': {'palization': []},
 'paliza': {'palizas': []},
 'palizado': {'palizadoes': []},
 'palja': {'paljas': []},
 'paljeologu': {'paljeologus': []},
 'palk': {'palke': ['palkes'], 'palks': []},
 'palkan': {'palkane': []},
 'palke': {'palkee': ['palkees']},
 'palkee': ['palkees'],
 'palkh': {'palkhed': []},
 'palkhi': {'palkhis': []},
 'palki': {'palkie': ['palkies'], 'palkis': [], 'palky': []},
 'palkibear': {'palkibearers': []},
 'palkie': ['palkies'],
 'palkighari': {'palkigharis': []},
 'palkin': {'palkine': []},
 'palkland': {'palklands': []},
 'palkov': {'palkovic': ['palkovics']},
 'palkovic': ['palkovics'],
 'palkovit': {'palkovits': []},
 'palkovski': {'palkovsky': []},
 'palkurik': {'palkurike': []},
 'pall': ['palle', 'palles', 'palled', 'palling', 'pallative', 'pallatives'],
 'palla': {'pallae': [], 'pallas': []},
 'pallabazz': {'pallabazzer': []},
 'pallabi': {'pallaby': []},
 'pallabri': {'pallabris': []},
 'pallac': {'pallace': ['pallaces']},
 'pallace': ['pallaces'],
 'pallach': {'pallache': []},
 'pallacid': {'pallacides': []},
 'pallacina': {'pallacinae': []},
 'pallacini': {'pallacinis': []},
 'pallacio': {'pallacios': []},
 'pallacopa': {'pallacopas': []},
 'pallad': {'palladate': [],
            'pallade': ['pallades'],
            'palladic': [],
            'palladism': [],
            'palladized': [],
            'palladous': []},
 'pallada': {'palladas': []},
 'pallade': ['pallades'],
 'palladi': {'palladial': [],
             'palladie': [],
             'palladious': [],
             'palladis': [],
             'pallady': []},
 'palladia': {'palladiae': [], 'palladias': []},
 'palladian': {'palladiane': [],
               'palladianism': ['palladianisms'],
               'palladians': []},
 'palladianism': ['palladianisms'],
 'palladianstyl': {'palladianstyle': []},
 'palladiasqu': {'palladiasque': []},
 'palladienn': {'palladienne': []},
 'palladin': {'palladine': ['palladines'], 'palladinized': [], 'palladins': []},
 'palladine': ['palladines'],
 'palladinis': {'palladinised': []},
 'palladino': {'palladinos': []},
 'palladio': {'palladio': []},
 'palladiotyp': {'palladiotype': []},
 'palladis': {'palladised': []},
 'palladist': {'palladists': []},
 'palladiu': {'palladius': []},
 'palladium': ['palladiumized'],
 'palladiumbas': {'palladiumbased': []},
 'palladiumcatalyz': {'palladiumcatalyzed': []},
 'palladiumcharco': {'palladiumcharcoal': []},
 'palladiumsilv': {'palladiumsilver': []},
 'palladlu': {'palladlus': []},
 'pallado': {'pallados': []},
 'palladon': {'palladone': []},
 'palladosammin': {'palladosammine': []},
 'palladu': {'palladus': []},
 'pallaequ': {'pallaeque': []},
 'pallag': {'pallage': ['pallages']},
 'pallage': ['pallages'],
 'pallaghi': {'pallaghy': []},
 'pallah': {'pallahs': []},
 'pallai': {'pallais': []},
 'pallaic': {'pallaice': []},
 'pallak': {'pallake': []},
 'pallaki': {'pallakis': []},
 'pallakopa': {'pallakopas': []},
 'pallamo': {'pallamos': []},
 'pallampor': {'pallampores': []},
 'pallan': {'pallans': []},
 'pallanc': {'pallance': []},
 'palland': {'pallander': []},
 'pallandr': {'pallandre': []},
 'pallanje': {'pallanjee': []},
 'pallankeen': {'pallankeens': []},
 'pallant': {'pallante': ['pallantes'], 'pallantion': [], 'pallants': []},
 'pallante': ['pallantes'],
 'pallanteu': {'pallanteus': []},
 'pallanti': {'pallantis': []},
 'pallantia': {'pallantias': []},
 'pallantid': {'pallantides': [], 'pallantids': []},
 'pallantida': {'pallantidae': []},
 'pallantin': {'pallantine': ['pallantines']},
 'pallantine': ['pallantines'],
 'pallantu': {'pallantus': []},
 'pallaphilo': {'pallaphilos': []},
 'pallar': {'pallare': ['pallares'], 'pallars': []},
 'pallardi': {'pallardy': []},
 'pallare': ['pallares'],
 'pallari': {'pallary': []},
 'pallarol': {'pallarols': []},
 'pallas': {'pallas': []},
 'pallasado': {'pallasadoes': []},
 'pallasathen': {'pallasathene': []},
 'pallaschk': {'pallaschke': []},
 'pallasiomi': {'pallasiomys': []},
 'pallasit': {'pallasite': [], 'pallasitic': []},
 'pallask': {'pallaske': []},
 'pallaskenri': {'pallaskenry': []},
 'pallasmor': {'pallasmore': []},
 'pallasn': {'pallasne': []},
 'pallass': {'pallasse': []},
 'pallasstrass': {'pallasstrasse': []},
 'pallast': {'pallaste': []},
 'pallat': {'pallatable': [], 'pallate': ['pallates'], 'pallats': []},
 'pallate': ['pallates'],
 'pallatin': {'pallatinate': [], 'pallatine': []},
 'pallatyn': {'pallatyne': []},
 'pallav': {'pallaver': [], 'pallavic': [], 'pallavs': []},
 'pallava': {'pallavas': []},
 'pallavi': {'pallavis': []},
 'pallavicin': {'pallavicine': []},
 'pallavicini': {'pallavicinis': []},
 'pallaviciniacea': {'pallaviciniaceae': []},
 'pallavicino': {'pallavicinos': []},
 'pallavicinu': {'pallavicinus': []},
 'pallay': {'pallaye': [], 'pallays': []},
 'pallbear': {'pallbearer': [], 'pallbearing': [], 'pallbears': []},
 'pallci': {'pallcy': []},
 'pallcn': {'pallcne': []},
 'palle': {'pallee': []},
 'pallea': {'palleas': []},
 'palleb': {'pallebant': []},
 'palledar': {'palledars': []},
 'pallei': {'palleis': []},
 'pallekel': {'pallekele': [], 'pallekelle': []},
 'pallemaert': {'pallemaerts': []},
 'pallemagn': {'pallemagne': []},
 'pallemail': {'pallemaille': []},
 'pallen': {'pallene': [], 'pallens': []},
 'palleni': {'pallenis': []},
 'pallenian': {'pallenians': []},
 'pallenida': {'pallenidae': []},
 'pallenopsi': {'pallenopsis': []},
 'pallens': {'pallenses': []},
 'pallent': {'pallente': ['pallentes']},
 'pallente': ['pallentes'],
 'pallentesqu': {'pallentesque': []},
 'pallenti': {'pallentis': []},
 'pallentibu': {'pallentibus': []},
 'paller': {'pallere': ['palleres'], 'pallers': []},
 'pallere': ['palleres'],
 'palleri': {'pallery': []},
 'pallern': {'pallerns': []},
 'pallero': {'palleros': []},
 'pallerol': {'pallerols': []},
 'pallesc': {'pallescence': [], 'pallescent': []},
 'pallescen': {'pallescens': []},
 'pallescer': {'pallescere': []},
 'pallesk': {'palleske': []},
 'pallesthesiomet': {'pallesthesiometer': []},
 'pallestin': {'pallestine': []},
 'pallet': ['pallete',
            'palleted',
            'palletes',
            'palletize',
            'palletted',
            'palleting',
            'palletized',
            'palletizer',
            'palletizes',
            'palletizing',
            'palletizers',
            'palletization'],
 'palletb': {'palletbed': []},
 'palleti': {'palletier': []},
 'palletis': {'palletisation': [],
              'palletise': ['palletiser', 'palletised', 'palletisers'],
              'palletising': []},
 'palletise': ['palletiser', 'palletised', 'palletisers'],
 'palletload': {'palletloads': []},
 'pallett': {'pallette': [], 'palletts': []},
 'palleucu': {'palleucus': []},
 'palley': {'palleys': []},
 'pallfi': {'pallfy': []},
 'pallgrav': {'pallgrave': []},
 'palli': {'palliative': ['palliatively'],
           'pallie': ['pallied', 'pallies'],
           'palliness': [],
           'pallis': [],
           'pally': []},
 'pallia': {'pallias': []},
 'palliabl': {'palliable': []},
 'palliali': {'pallialis': []},
 'pallianc': {'palliance': []},
 'palliar': {'palliare': []},
 'palliard': {'palliards': []},
 'pallias': {'palliase': ['palliases']},
 'palliase': ['palliases'],
 'palliass': {'palliasse': []},
 'palliat': {'palliate': ['palliater', 'palliated', 'palliates'],
             'palliating': [],
             'palliation': [],
             'palliator': ['palliators']},
 'palliata': {'palliatae': []},
 'palliate': ['palliater', 'palliated', 'palliates'],
 'palliatif': {'palliatifs': []},
 'palliatingli': {'palliatingly': []},
 'palliative': ['palliatively'],
 'palliativecar': {'palliativecare': []},
 'palliatm': {'palliatmed': []},
 'palliator': ['palliators'],
 'palliatori': {'palliatory': []},
 'palliatu': {'palliatus': []},
 'pallic': {'pallice': ['pallicer']},
 'pallicar': {'pallicares': [], 'pallicars': []},
 'pallice': ['pallicer'],
 'pallicep': {'palliceps': []},
 'pallich': {'pallichal': []},
 'pallicorni': {'pallicornis': []},
 'pallid': {'pallidal': [],
            'pallide': [],
            'pallidity': [],
            'pallidness': [],
            'pallids': []},
 'pallida': {'pallidae': [], 'pallidas': []},
 'pallidal': {'pallidale': ['pallidales']},
 'pallidale': ['pallidales'],
 'pallidament': {'pallidamente': []},
 'pallidamqu': {'pallidamque': []},
 'pallidectomi': {'pallidectomy': []},
 'pallidfac': {'pallidfaced': []},
 'pallidi': {'pallidis': []},
 'pallidicaul': {'pallidicaule': []},
 'pallidicep': {'pallidiceps': []},
 'pallidicinctu': {'pallidicinctus': []},
 'pallidicorni': {'pallidicornis': []},
 'pallidifloru': {'pallidiflorus': []},
 'pallidifron': {'pallidifrons': []},
 'pallidior': {'pallidiore': ['pallidiores']},
 'pallidiore': ['pallidiores'],
 'pallidioribu': {'pallidioribus': []},
 'pallidip': {'pallidipes': []},
 'pallidipenni': {'pallidipennis': []},
 'pallidirostri': {'pallidirostris': []},
 'pallidiventri': {'pallidiventris': []},
 'pallidivittatu': {'pallidivittatus': []},
 'pallidli': {'pallidly': []},
 'pallidn': {'pallidns': []},
 'pallido': {'pallidos': []},
 'pallidoansotomi': {'pallidoansotomy': []},
 'pallidofug': {'pallidofugal': []},
 'pallidohypothalam': {'pallidohypothalamic': []},
 'pallidonigr': {'pallidonigral': []},
 'pallidopontonigr': {'pallidopontonigral': []},
 'pallidorubr': {'pallidorubral': []},
 'pallidostriat': {'pallidostriatal': []},
 'pallidosubthalam': {'pallidosubthalamic': []},
 'pallidotegment': {'pallidotegmental': []},
 'pallidothalam': {'pallidothalamic': []},
 'pallidothalamocort': {'pallidothalamocortical': []},
 'pallidotomi': {'pallidotomies': [], 'pallidotomy': []},
 'pallidoviren': {'pallidovirens': []},
 'pallidu': {'pallidus': []},
 'pallidulu': {'pallidulus': []},
 'pallie': ['pallied', 'pallies'],
 'pallier': {'palliere': ['pallieres']},
 'palliere': ['pallieres'],
 'palliet': {'pallieter': []},
 'pallif': {'pallifer': []},
 'pallifad': {'pallifades': []},
 'pallifado': {'pallifadoes': []},
 'pallii': {'palliis': []},
 'pallik': {'pallikal': []},
 'pallikar': {'pallikars': []},
 'pallikaraki': {'pallikarakis': []},
 'pallikari': {'pallikaris': []},
 'pallikarid': {'pallikarides': []},
 'pallikk': {'pallikkal': []},
 'pallimang': {'pallimangal': []},
 'pallimnarchu': {'pallimnarchus': []},
 'pallin': {'palline': [], 'pallins': []},
 'pallind': {'pallinder': []},
 'pallindrom': {'pallindromic': []},
 'palling': {'pallinger': []},
 'pallingeniu': {'pallingenius': []},
 'pallingli': {'pallingly': []},
 'pallinod': {'pallinode': []},
 'pallioli': {'palliolis': []},
 'pallion': {'pallione': [], 'pallions': []},
 'pallioviscer': {'palliovisceral': []},
 'pallip': {'pallipes': []},
 'pallipc': {'pallipcs': []},
 'pallipenni': {'pallipennis': []},
 'pallipid': {'pallipides': []},
 'palliri': {'palliris': []},
 'pallis': {'palliser': ['pallisers'], 'pallises': []},
 'pallisad': {'pallisade': ['pallisaded', 'pallisades'], 'pallisading': []},
 'pallisade': ['pallisaded', 'pallisades'],
 'pallisado': {'pallisadoe': ['pallisadoes', 'pallisadoed'], 'pallisados': []},
 'pallisadoe': ['pallisadoes', 'pallisadoed'],
 'pallisenti': {'pallisentis': []},
 'palliser': ['pallisers'],
 'pallisi': {'pallisy': []},
 'palliss': {'pallisse': ['pallisser']},
 'pallissad': {'pallissades': []},
 'pallisse': ['pallisser'],
 'pallissi': {'pallissy': []},
 'pallist': {'pallister': []},
 'pallit': {'pallitable': []},
 'pallitarsi': {'pallitarsis': []},
 'pallium': ['palliumed'],
 'palliumqu': {'palliumque': []},
 'pallivas': {'pallivasal': []},
 'palliw': {'palliwal': []},
 'palliyan': {'palliyans': []},
 'palliyar': {'palliyars': []},
 'pallizado': {'pallizadoed': [], 'pallizadoes': []},
 'pallldu': {'pallldus': []},
 'palllik': {'palllike': []},
 'pallm': {'pallme': []},
 'pallmal': {'pallmall': []},
 'pallmey': {'pallmeyer': []},
 'palln': {'pallns': []},
 'pallo': {'pallos': []},
 'pallocta': {'palloctas': []},
 'palloi': {'pallois': []},
 'pallon': {'pallone': []},
 'pallonje': {'pallonjee': []},
 'pallophotophon': {'pallophotophone': []},
 'pallopiu': {'pallopius': []},
 'pallopterida': {'pallopteridae': []},
 'pallor': ['pallore', 'pallored', 'pallorous'],
 'pallori': {'palloris': []},
 'palloribu': {'palloribus': []},
 'pallorqu': {'pallorque': []},
 'pallotin': {'pallotine': ['pallotines', 'pallotiner']},
 'pallotine': ['pallotines', 'pallotiner'],
 'pallottin': {'pallottine': ['pallottines', 'pallottiner']},
 'pallottine': ['pallottines', 'pallottiner'],
 'pallottol': {'pallottole': []},
 'palloza': {'pallozas': []},
 'pallssi': {'pallssy': []},
 'pallti': {'pallty': []},
 'pallu': {'pallue': [], 'pallus': []},
 'pallud': {'pallude': []},
 'palluit': {'palluites': []},
 'palluruthi': {'palluruthy': []},
 'pallustri': {'pallustris': []},
 'pallut': {'pallution': []},
 'pallysado': {'pallysadoe': ['pallysadoes']},
 'pallysadoe': ['pallysadoes'],
 'palm': ['palme',
          'palmed',
          'palmes',
          'palmful',
          'palming',
          'palmings',
          'palmfuls'],
 "palm'": {"palm's": []},
 'palma': {'palmae': [], 'palmas': []},
 'palmac': {'palmaceous': []},
 'palmacea': {'palmaceae': []},
 'palmacec': {'palmacece': []},
 'palmaces': {'palmacese': []},
 'palmachnik': {'palmachniks': []},
 'palmacit': {'palmacites': []},
 'palmad': {'palmade': []},
 'palmada': {'palmadas': []},
 'palmadita': {'palmaditas': []},
 'palmaeformi': {'palmaeformis': []},
 'palmaffi': {'palmaffy': []},
 'palmail': {'palmaille': []},
 'palmair': {'palmaire': ['palmaires']},
 'palmaire': ['palmaires'],
 'palmaiti': {'palmaitis': []},
 'palmal': {'palmales': [], 'palmall': []},
 'palmalm': {'palmalmal': []},
 'palman': {'palmaner': [], 'palmans': []},
 'palmanoth': {'palmanothes': []},
 'palmant': {'palmanteer': []},
 'palmanti': {'palmantier': []},
 'palmaqu': {'palmaque': []},
 'palmar': {'palmare': ['palmares'], 'palmars': []},
 'palmare': ['palmares'],
 'palmari': {'palmaris': [], 'palmary': []},
 'palmaria': {'palmarias': []},
 'palmariacea': {'palmariaceae': []},
 'palmarial': {'palmariales': []},
 'palmarino': {'palmarinos': []},
 'palmariu': {'palmarius': []},
 'palmarli': {'palmarly': []},
 'palmarol': {'palmarolle': []},
 'palmarolater': {'palmarolateral': []},
 'palmaromedi': {'palmaromedial': []},
 'palmat': {'palmate': ['palmates',
                        'palmater',
                        'palmated',
                        'palmateer',
                        'palmately'],
            'palmatic': [],
            'palmation': ['palmations']},
 'palmata': {'palmatae': []},
 'palmatari': {'palmatary': []},
 'palmatc': {'palmatce': []},
 'palmatcli': {'palmatcly': []},
 'palmate': ['palmates', 'palmater', 'palmated', 'palmateer', 'palmately'],
 'palmati': {'palmatier': [], 'palmatis': []},
 'palmatin': {'palmatine': []},
 'palmation': ['palmations'],
 'palmatipartit': {'palmatipartite': []},
 'palmatiu': {'palmatius': []},
 'palmatolepi': {'palmatolepis': []},
 'palmatopteri': {'palmatopteris': []},
 'palmatori': {'palmatory': []},
 'palmatoria': {'palmatorias': []},
 'palmatu': {'palmatus': []},
 'palmaverd': {'palmaverde': []},
 'palmbal': {'palmball': []},
 'palmbear': {'palmbearing': []},
 'palmbi': {'palmby': []},
 'palmblatt': {'palmblatter': []},
 'palmbord': {'palmbordered': []},
 'palmbranch': {'palmbranches': []},
 'palmc': {'palmce': []},
 'palmcabbag': {'palmcabbage': []},
 'palmcord': {'palmcorder': ['palmcorders']},
 'palmcorder': ['palmcorders'],
 'palmcov': {'palmcovered': []},
 'palmcrown': {'palmcrowned': []},
 'palmctt': {'palmcttes': []},
 'palmdal': {'palmdale': []},
 'palmdot': {'palmdotted': []},
 'palme': {'palmee': []},
 'palmea': {'palmeae': []},
 'palmeira': {'palmeiras': []},
 'palmella': {'palmellae': [], 'palmellas': []},
 'palmellacea': {'palmellaceae': []},
 'palmellacec': {'palmellacece': []},
 'palmellococcu': {'palmellococcus': []},
 'palmena': {'palmenaer': []},
 'palmendo': {'palmendos': []},
 'palmengartenstrass': {'palmengartenstrasse': []},
 'palmenhau': {'palmenhaus': []},
 'palmensi': {'palmensis': []},
 'palment': {'palmenter': []},
 'palmenti': {'palmentier': []},
 'palmenzweig': {'palmenzweige': []},
 'palmer': ['palmere',
            'palmeral',
            'palmered',
            'palmeres',
            'palmerism',
            'palmering'],
 "palmer'": {"palmer's": []},
 'palmera': {'palmerae': [], 'palmeras': []},
 'palmerai': {'palmeraie': ['palmeraies']},
 'palmeraie': ['palmeraies'],
 'palmerdal': {'palmerdale': []},
 'palmeresqu': {'palmeresque': []},
 'palmeri': {'palmerie': ['palmeries'], 'palmery': []},
 'palmerie': ['palmeries'],
 'palmerin': {'palmerine': ['palmerines'], 'palmerins': []},
 'palmerine': ['palmerines'],
 'palmerira': {'palmeriras': []},
 'palmerit': {'palmerites': []},
 'palmeriu': {'palmerius': []},
 'palmerjon': {'palmerjones': []},
 'palmerle': {'palmerlee': []},
 'palmero': {'palmeros': []},
 'palmers': {'palmersion': []},
 'palmerst': {'palmerstou': []},
 'palmerston': {'palmerstone': [], 'palmerstonism': [], 'palmerstons': []},
 'palmerstonian': {'palmerstonianism': [], 'palmerstonians': []},
 'palmerstonrussel': {'palmerstonrussell': []},
 'palmersvil': {'palmersville': []},
 'palmertre': {'palmertree': []},
 'palmeru': {'palmerus': []},
 'palmervil': {'palmerville': []},
 'palmerworm': {'palmerworms': []},
 'palmes': {'palmese': []},
 'palmesqu': {'palmesque': []},
 'palmestri': {'palmestrie': [], 'palmestry': []},
 'palmestry': {'palmestrye': []},
 'palmet': {'palmeteer': [],
            'palmeter': [],
            'palmetic': [],
            'palmets': [],
            'palmetted': []},
 'palmeti': {'palmetis': []},
 'palmeto': {'palmetoes': [], 'palmetos': []},
 'palmetre': {'palmetrees': []},
 'palmetshof': {'palmetshofer': []},
 'palmett': {'palmette': ['palmettes']},
 'palmetta': {'palmettas': []},
 'palmettc': {'palmettcs': []},
 'palmette': ['palmettes'],
 'palmetto': {'palmetto': []},
 'palmettothatch': {'palmettothatched': []},
 'palmettotre': {'palmettotree': []},
 'palmeu': {'palmeus': []},
 'palmfib': {'palmfiber': []},
 'palmfibr': {'palmfibre': ['palmfibres']},
 'palmfibre': ['palmfibres'],
 'palmfil': {'palmfilled': []},
 'palmfli': {'palmfly': []},
 'palmfring': {'palmfringed': []},
 'palmfrond': {'palmfronds': []},
 'palmfruit': {'palmfruits': []},
 'palmgarden': {'palmgardens': []},
 'palmgrav': {'palmgrave': []},
 'palmgreas': {'palmgreasing': []},
 'palmgren': {'palmgrens': []},
 'palmgrenmin': {'palmgrenminer': []},
 'palmgrov': {'palmgrove': ['palmgroves']},
 'palmgrove': ['palmgroves'],
 'palmhous': {'palmhouse': ['palmhouses']},
 'palmhouse': ['palmhouses'],
 'palmi': {'palmie': ['palmies'],
           'palminess': [],
           'palmis': [],
           'palmy': ['palmys']},
 'palmich': {'palmiche': []},
 'palmid': {'palmide': []},
 'palmie': ['palmies'],
 'palmier': {'palmiere': [], 'palmiers': []},
 'palmieri': {'palmieris': []},
 'palmiformi': {'palmiformis': []},
 'palmigrad': {'palmigrade': []},
 'palmilla': {'palmillas': []},
 'palmin': {'palmine': []},
 'palmindustri': {'palmindustrie': []},
 'palminerv': {'palminerved': []},
 'palmip': {'palmiped': ['palmipeds'], 'palmipes': []},
 'palmiped': {'palmipede': ['palmipedes'], 'palmipedous': []},
 'palmipede': ['palmipedes'],
 'palmir': {'palmire': []},
 'palmira': {'palmiras': []},
 'palmiri': {'palmiry': []},
 'palmisqu': {'palmisque': []},
 'palmist': ['palmiste', 'palmister', 'palmistes', 'palmistic'],
 'palmistri': {'palmistry': []},
 'palmit': {'palmital': [],
            'palmitate': ['palmitates'],
            'palmite': ['palmiter', 'palmites'],
            'palmitic': []},
 'palmita': {'palmitas': []},
 'palmitaldehyd': {'palmitaldehyde': []},
 'palmitamid': {'palmitamide': []},
 'palmitate': ['palmitates'],
 'palmite': ['palmiter', 'palmites'],
 'palmitelaid': {'palmitelaidic': []},
 'palmiti': {'palmitier': []},
 'palmitibu': {'palmitibus': []},
 'palmitin': ['palmitine', 'palmitinic'],
 'palmitiqu': {'palmitique': []},
 'palmito': {'palmitoes': [], 'palmitos': []},
 'palmitol': {'palmitoleate': [], 'palmitoleic': []},
 'palmiton': {'palmitone': []},
 'palmitoyl': {'palmitoylated': [], 'palmitoylation': []},
 'palmitoylcarnitin': {'palmitoylcarnitine': []},
 'palmitoylethanolamid': {'palmitoylethanolamide': []},
 'palmitoyloleoylphosphatidylcholin': {'palmitoyloleoylphosphatidylcholine': []},
 'palmitoyltransferas': {'palmitoyltransferase': ['palmitoyltransferases']},
 'palmitoyltransferase': ['palmitoyltransferases'],
 'palmitt': {'palmitter': []},
 'palmityl': {'palmitylated': [], 'palmitylation': []},
 'palmitylcarnitin': {'palmitylcarnitine': []},
 'palmityltransferas': {'palmityltransferase': []},
 'palmivor': {'palmivorous': []},
 'palmiy': {'palmiye': []},
 'palmjuic': {'palmjuice': []},
 'palmkernel': {'palmkernels': []},
 'palmland': {'palmlands': []},
 'palmleav': {'palmleaves': []},
 'palmlet': {'palmlets': []},
 'palmley': {'palmleys': []},
 'palmlik': {'palmlike': []},
 'palmlin': {'palmlined': [], 'palmlines': []},
 'palmltat': {'palmltate': []},
 'palmnut': {'palmnuts': []},
 'palmo': {'palmos': []},
 'palmod': {'palmodes': []},
 'palmol': {'palmolive': []},
 'palmollv': {'palmollve': []},
 'palmoment': {'palmomental': []},
 'palmon': {'palmone': ['palmones']},
 'palmonari': {'palmonary': []},
 'palmone': ['palmones'],
 'palmoplantari': {'palmoplantaris': []},
 'palmor': {'palmore': ['palmores']},
 'palmore': ['palmores'],
 'palmot': {'palmotic': []},
 'palmov': {'palmovic': []},
 'palmozo': {'palmozoic': []},
 'palmpilot': {'palmpilots': []},
 'palmprint': {'palmprints': []},
 'palmquist': {'palmquists': []},
 'palmread': {'palmreader': ['palmreaders'], 'palmreading': []},
 'palmreader': ['palmreaders'],
 'palmroof': {'palmroofed': []},
 'palmros': {'palmrose': []},
 'palms': {'palmse': [], 'palmsful': []},
 'palmshad': {'palmshaded': []},
 'palmshadow': {'palmshadowed': []},
 'palmshap': {'palmshaped': []},
 'palmshoot': {'palmshoots': []},
 'palmsid': {'palmside': []},
 'palmsiz': {'palmsize': ['palmsized']},
 'palmsize': ['palmsized'],
 'palmsourc': {'palmsource': []},
 'palmspr': {'palmsprings': []},
 'palmstem': {'palmstems': []},
 'palmstick': {'palmsticks': []},
 'palmstud': {'palmstudded': []},
 'palmthatch': {'palmthatched': []},
 'palmtop': {'palmtops': []},
 'palmtre': {'palmtree': ['palmtrees']},
 'palmtree': ['palmtrees'],
 'palmtri': {'palmtris': []},
 'palmtrunk': {'palmtrunks': []},
 'palmu': {'palmus': []},
 'palmula': {'palmulas': []},
 'palmuli': {'palmulis': []},
 'palmuru': {'palmurus': []},
 'palmvil': {'palmville': []},
 'palmwin': {'palmwine': []},
 'palmwood': {'palmwoods': []},
 'palmy': ['palmys'],
 'palmyr': {'palmyre': []},
 'palmyra': {'palmyra': []},
 'palmyrah': {'palmyrahs': []},
 'palmyran': {'palmyrans': []},
 'palmyratre': {'palmyratree': []},
 'palmyrean': {'palmyreans': []},
 'palmyren': {'palmyrene': ['palmyrenes']},
 'palmyrene': ['palmyrenes'],
 'palmyreni': {'palmyrenis': []},
 'palmyrenian': {'palmyrenians': []},
 'palmyrenien': {'palmyreniens': []},
 'palmyrenienn': {'palmyreniennes': []},
 'palmyrenu': {'palmyrenus': []},
 'palmyri': {'palmyry': []},
 'palmyrian': {'palmyrians': []},
 'palmyrid': {'palmyride': ['palmyrides']},
 'palmyrida': {'palmyridae': []},
 'palmyride': ['palmyrides'],
 'palmyrin': {'palmyrine': []},
 'palmyrinienn': {'palmyriniennes': []},
 'paln': {'palne': ['palnes'], 'palnned': [], 'palnning': [], 'palns': []},
 'palnacki': {'palnackie': []},
 'palnatok': {'palnatoke': []},
 'palnc': {'palnce': []},
 'palne': ['palnes'],
 'palnesvil': {'palnesville': []},
 'palnesvll': {'palnesvllle': []},
 'palnew': {'palnews': []},
 'palni': {'palnis': [], 'palny': []},
 'palnia': {'palnias': []},
 'palnstri': {'palnstris': []},
 'palnt': {'palnte': ['palnted'], 'palnting': [], 'palnts': []},
 'palnte': ['palnted'],
 'palnter': {'palnters': []},
 'palntlng': {'palntlngs': []},
 'palnu': {'palnue': []},
 'palnumentri': {'palnumentries': []},
 'palnur': {'palnure': []},
 'palnut': {'palnuts': []},
 'palo': {'paloe': [], 'palos': []},
 'paloc': {'paloce': []},
 'paloczi': {'paloczy': []},
 'palod': {'palode': ['palodes']},
 'palode': ['palodes'],
 'paloeologu': {'paloeologus': []},
 'paloeontolog': {'paloeontological': []},
 'paloeozo': {'paloeozoic': []},
 'paloi': {'palois': []},
 'palois': {'paloise': []},
 'palokanga': {'palokangas': []},
 'palokologi': {'palokologie': []},
 'palokologisch': {'palokologische': []},
 'palolo': {'palolos': []},
 'palolu': {'palolus': []},
 'palom': {'palome': ['palomes', 'palomer']},
 'paloma': {'palomas': []},
 'palomar': {'palomares': [], 'palomars': []},
 'palomarc': {'palomarcs': []},
 'palomb': {'palombe': ['palombes']},
 'palomba': {'palombas': []},
 'palombe': ['palombes'],
 'palome': ['palomes', 'palomer'],
 'palomed': {'palomedes': []},
 'palomequ': {'palomeque': []},
 'palomera': {'palomeras': []},
 'palometa': {'palometa': []},
 'palomid': {'palomides': []},
 'palomilla': {'palomillas': []},
 'palomin': {'palomine': []},
 'palomina': {'palominas': []},
 'palominito': {'palominitos': []},
 'palomino': {'palomino': []},
 'palomita': {'palomitas': []},
 'palomo': {'palomos': []},
 'palomyd': {'palomydes': []},
 'palon': {'palone': [], 'palons': []},
 'palong': {'palongs': []},
 'palonski': {'palonsky': []},
 'paloo': {'paloos': []},
 'palooka': {'palooka': []},
 'palookavil': {'palookaville': []},
 'paloos': {'paloose': ['palooses']},
 'paloose': ['palooses'],
 'palop': {'palops': []},
 'palophu': {'palophus': []},
 'paloqu': {'paloque': []},
 'palorav': {'palorave': []},
 'palorchest': {'palorchestes': []},
 'paloru': {'palorus': []},
 'palosapi': {'palosapis': []},
 'paloski': {'palosky': []},
 'palossi': {'palossy': []},
 'palostin': {'palostine': []},
 'palosverd': {'palosverdes': []},
 'palot': {'palote': ['palotes'], 'palots': []},
 'palota': {'palotas': []},
 'palote': ['palotes'],
 'paloti': {'palotie': []},
 'palotin': {'palotins': []},
 'palott': {'palotte': []},
 'palou': {'palous': []},
 'palouko': {'paloukos': []},
 'paloumpi': {'paloumpis': []},
 'paloung': {'paloungs': []},
 'palourd': {'palourde': ['palourdes']},
 'palourde': ['palourdes'],
 'palous': {'palouse': ['palouses', 'palouser']},
 'palouse': ['palouses', 'palouser'],
 'paloust': {'palouste': []},
 'palov': {'palovic': ['palovics']},
 'paloverd': {'paloverde': []},
 'palovic': ['palovics'],
 'palp': {'palpe': ['palpes', 'palped'], 'palping': [], 'palps': []},
 'palpa': {'palpae': [], 'palpas': []},
 'palpabil': {'palpabile': ['palpabiles']},
 'palpabile': ['palpabiles'],
 'palpabili': {'palpabilis': []},
 'palpabl': {'palpability': [],
             'palpable': ['palpables', 'palpableness'],
             'palpably': []},
 'palpable': ['palpables', 'palpableness'],
 'palpablement': {'palpablemente': []},
 'palpabr': {'palpabral': []},
 'palpabra': {'palpabrae': []},
 'palpacu': {'palpacuer': []},
 'palpahl': {'palpahle': []},
 'palpahli': {'palpahly': []},
 'palpali': {'palpalis': []},
 'palpan': {'palpans': []},
 'palpana': {'palpanas': []},
 'palpant': {'palpantes': []},
 'palpapl': {'palpaple': []},
 'palpar': {'palpare': ['palpares']},
 'palpare': ['palpares'],
 'palpat': {'palpatable': [],
            'palpatated': [],
            'palpatating': [],
            'palpatation': ['palpatations'],
            'palpate': ['palpated', 'palpates'],
            'palpating': [],
            'palpation': [],
            'palpator': ['palpators']},
 'palpatation': ['palpatations'],
 'palpate': ['palpated', 'palpates'],
 'palpatin': {'palpatine': []},
 'palpator': {'palpatores': []},
 'palpatori': {'palpatory': []},
 'palpcbra': {'palpcbrae': []},
 'palpe': ['palpes', 'palped'],
 'palpebn': {'palpebne': []},
 'palpebr': {'palpebral': ['palpebrals'], 'palpebre': [], 'palpebritis': []},
 'palpebra': ['palpebrae'],
 'palpebral': {'palpebrale': ['palpebrales']},
 'palpebrale': ['palpebrales'],
 'palpebrali': {'palpebralis': []},
 'palpebratu': {'palpebratus': []},
 'palpebrc': {'palpebrce': []},
 'palpebre': {'palpebree': []},
 'palpebri': {'palpebris': []},
 'palpebro': {'palpebroe': []},
 'palpebrosu': {'palpebrosus': []},
 'palpebrr': {'palpebrre': []},
 'palpebrs': {'palpebrse': []},
 'palpebrt': {'palpebrte': []},
 'palpehr': {'palpehral': []},
 'palpelliu': {'palpellius': []},
 'palper': {'palpere': []},
 'palperbr': {'palperbral': []},
 'palphuriu': {'palphurius': []},
 'palpi': {'palpis': [], 'palpy': []},
 'palpicorn': {'palpicornes': []},
 'palpif': {'palpifer': ['palpifers']},
 'palpifer': ['palpifers'],
 'palpig': {'palpiger': ['palpigers']},
 'palpiger': {'palpigerous': []},
 'palpigrad': {'palpigrades': []},
 'palpimanida': {'palpimanidae': []},
 'palpisqu': {'palpisque': []},
 'palpit': {'palpitance': [],
            'palpitant': ['palpitants'],
            'palpitate': ['palpitates', 'palpitated'],
            'palpitating': [],
            'palpitation': [],
            'palpitator': ['palpitators'],
            'palpite': ['palpiter', 'palpitent']},
 'palpitacion': {'palpitaciones': []},
 'palpitai': {'palpitaient': []},
 'palpitan': {'palpitans': []},
 'palpitant': {'palpitante': ['palpitantes']},
 'palpitante': ['palpitantes'],
 'palpitantli': {'palpitantly': []},
 'palpitar': {'palpitare': []},
 'palpitate': ['palpitates', 'palpitated'],
 'palpitatingli': {'palpitatingly': []},
 'palpitation': {'palpitatione': []},
 'palpitator': ['palpitators'],
 'palpite': ['palpiter', 'palpitent'],
 'palplanch': {'palplanches': []},
 'palplik': {'palplike': []},
 'palplu': {'palplus': []},
 'palpo': {'palpos': []},
 'palpocil': {'palpocils': []},
 'palpographi': {'palpography': []},
 'palpomer': {'palpomere': ['palpomeres']},
 'palpomere': ['palpomeres'],
 'palpon': {'palpons': []},
 'palprebr': {'palprebral': []},
 'palpu': {'palpus': []},
 'palqrav': {'palqrave': []},
 'palquemin': {'palquemines': []},
 'palr': {'palre': ['palres'], 'palrs': []},
 'palra': {'palras': []},
 'palraa': {'palraas': []},
 'palre': ['palres'],
 'palrearct': {'palrearctic': []},
 'palreologu': {'palreologus': []},
 'palreontolog': {'palreontological': []},
 'palreozo': {'palreozoic': []},
 'palri': {'palrie': [], 'palris': [], 'palry': []},
 'palriciu': {'palricius': []},
 'palrn': {'palrns': []},
 'palrna': {'palrnas': []},
 'palroclu': {'palroclus': []},
 'palrolog': {'palrology': []},
 'palron': {'palrons': []},
 'palronu': {'palronus': []},
 'palrwis': {'palrwise': []},
 'palrwls': {'palrwlse': []},
 'palrympl': {'palrymple': []},
 'pals': {'pal': ['palse', 'palsed', 'palsing']},
 'palsa': {'palsas': []},
 'palsag': {'palsage': ['palsages']},
 'palsage': ['palsages'],
 'palsan': {'palsane': []},
 'palsarct': {'palsarctic': []},
 'palsbol': {'palsboll': []},
 'palsearct': {'palsearctic': []},
 'palseast': {'palseaster': []},
 'palsegrav': {'palsegrave': []},
 'palsemonet': {'palsemonetes': []},
 'palseobotanist': {'palseobotanists': []},
 'palseocryst': {'palseocrystic': []},
 'palseograph': {'palseographic': ['palseographical']},
 'palseographi': {'palseography': []},
 'palseographic': ['palseographical'],
 'palseolith': {'palseolithic': [], 'palseoliths': []},
 'palseolog': {'palseologi': []},
 'palseologo': {'palseologos': []},
 'palseologu': {'palseologus': []},
 'palseoniscu': {'palseoniscus': []},
 'palseontograph': {'palseontographical': []},
 'palseontolog': {'palseontologic': ['palseontological', 'palseontologically'],
                  'palseontology': []},
 'palseontologi': {'palseontologie': []},
 'palseontologic': ['palseontological', 'palseontologically'],
 'palseontologist': {'palseontologists': []},
 'palseopoli': {'palseopolis': []},
 'palseorni': {'palseornis': []},
 'palseosauru': {'palseosaurus': []},
 'palseozo': {'palseozoic': []},
 'palsephatu': {'palsephatus': []},
 'palsepoli': {'palsepolis': []},
 'palsestra': {'palsestras': []},
 'palsestrs': {'palsestrse': []},
 'palsetiolog': {'palsetiological': []},
 'palsetyru': {'palsetyrus': []},
 'palsgraf': {'palsgrafs': []},
 'palsgrau': {'palsgraue': []},
 'palsgrav': {'palsgrave': []},
 'palsgravin': {'palsgravine': []},
 'palsgrov': {'palsgrove': []},
 'palsh': {'palshe': []},
 'palship': {'palships': []},
 'palsi': {'palsie': ['palsied'], 'palsy': ['palsying']},
 'palsie': ['palsied'],
 'palsiedli': {'palsiedly': []},
 'palsion': {'palsions': []},
 'palsit': {'palsits': []},
 'palski': {'palsky': []},
 'palsologu': {'palsologus': []},
 'palson': {'palsons': []},
 'palsontolog': {'palsontological': []},
 'palsontologi': {'palsontologie': []},
 'palsozo': {'palsozoic': []},
 'palstav': {'palstave': ['palstaves']},
 'palstave': ['palstaves'],
 'palstin': {'palstine': []},
 'palsul': {'palsule': []},
 'palsy': {'palsye': []},
 'palsylik': {'palsylike': []},
 'palsywalsi': {'palsywalsy': []},
 'palt': {'palte': ['palted', 'paltes'], 'palting': [], 'palts': []},
 'palta': {'paltas': []},
 'paltag': {'paltage': ['paltages']},
 'paltage': ['paltages'],
 'paltan': {'paltans': []},
 'paltaroka': {'paltarokas': []},
 'paltasichi': {'paltasichis': []},
 'paltchinski': {'paltchinsky': []},
 'palte': {'paltee': []},
 'paltearct': {'paltearctic': []},
 'paltechiocera': {'paltechioceras': []},
 'paltem': {'paltems': []},
 'palteolith': {'palteolithic': []},
 'palteologu': {'palteologus': []},
 'palteontolog': {'palteontological': [], 'palteontology': []},
 'palteozo': {'palteozoic': []},
 'palter': {'paltered': [],
            'palterer': ['palterers'],
            'paltering': [],
            'palters': []},
 'palterer': ['palterers'],
 'palteri': {'paltery': []},
 'palterli': {'palterly': []},
 'paltern': {'palterns': []},
 'palth': {'palthe': []},
 'paltheniu': {'palthenius': []},
 'palti': {'paltie': [], 'paltis': [], 'palty': []},
 'paltik': {'paltiks': []},
 'paltimor': {'paltimore': []},
 'paltini': {'paltinis': []},
 'paltistri': {'paltistris': []},
 'paltit': {'paltite': []},
 'paltna': {'paltnas': []},
 'palto': {'paltos': []},
 'paltock': {'paltocks': []},
 'paltodu': {'paltodus': []},
 'paltogl': {'paltoglou': []},
 'paltologu': {'paltologue': []},
 'paltontologi': {'paltontologie': []},
 'paltopleurocera': {'paltopleuroceras': []},
 'paltothemi': {'paltothemis': []},
 'paltothyreu': {'paltothyreus': []},
 'paltr': {'paltre': [], 'paltring': []},
 'paltri': {'paltrie': ['paltries'], 'paltriness': [], 'paltry': []},
 'paltridg': {'paltridge': []},
 'paltrie': ['paltries'],
 'paltrili': {'paltrily': []},
 'paltripolitan': {'paltripolitans': []},
 'paltroon': {'paltroons': []},
 'paltrow': {'paltrows': []},
 'paltry': {'paltryness': []},
 'paltsit': {'paltsits': []},
 'paltu': {'paltus': []},
 'paltzgrav': {'paltzgrave': []},
 'palu': {'palue': [], 'palus': []},
 'paluatri': {'paluatris': []},
 'palubinska': {'palubinskas': []},
 'paluc': {'paluce': []},
 'palud': {'paludal': [],
           'paludate': [],
           'palude': ['paludes'],
           'paludic': [],
           'paludism': [],
           'paludous': []},
 'paluda': {'paludament': ['paludaments']},
 'paludament': ['paludaments'],
 'paludamentaqu': {'paludamentaque': []},
 'paludan': {'paludans': []},
 'paludanmiil': {'paludanmiiller': []},
 'paludanmul': {'paludanmuller': []},
 'paludanu': {'paludanus': []},
 'paludatu': {'paludatus': []},
 'palude': ['paludes'],
 'paludeenn': {'paludeenne': []},
 'paludesqu': {'paludesque': []},
 'paludi': {'paludial': [], 'paludier': ['paludiers'], 'paludis': []},
 'paludibu': {'paludibus': []},
 'paludibusqu': {'paludibusque': []},
 'paludicellida': {'paludicellidae': []},
 'paludicol': {'paludicoles': []},
 'paludicola': {'paludicolae': []},
 'paludier': ['paludiers'],
 'paludif': {'paludification': []},
 'paludifi': {'paludified': []},
 'paludin': {'paludine': []},
 'paludina': {'paludinae': [], 'paludinas': []},
 'paludinc': {'paludince': []},
 'paludinida': {'paludinidae': []},
 'paludinosu': {'paludinosus': []},
 'paludins': {'paludinse': []},
 'paludism': {'paludisme': []},
 'paludomu': {'paludomus': []},
 'paludos': {'paludose': []},
 'paludosi': {'paludosis': []},
 'paludosu': {'paludosus': []},
 'paludrin': {'paludrine': []},
 'paluka': {'palukaitis': []},
 'palumb': {'palumbe': ['palumbes']},
 'palumbariu': {'palumbarius': []},
 'palumbe': ['palumbes'],
 'palumbi': {'palumbis': []},
 'palumbo': {'palumbos': []},
 'palumbu': {'palumbus': []},
 'palumpor': {'palumpore': []},
 'palus': {'paluse': ['paluser']},
 'paluse': ['paluser'],
 'palusir': {'palusire': []},
 'palusiri': {'palusiris': []},
 'paluslr': {'paluslre': []},
 'paluslri': {'paluslris': []},
 'palussier': {'palussiere': []},
 'palust': {'paluster': []},
 'palusth': {'palusths': []},
 'palustn': {'palustns': []},
 'palustr': {'palustral': [], 'palustre': ['palustres'], 'palustric': []},
 'palustre': ['palustres'],
 'palustri': {'palustris': []},
 'palustribu': {'palustribus': []},
 'palustrin': {'palustrine': []},
 'palustrl': {'palustrls': []},
 'palustrt': {'palustrts': []},
 'palustru': {'palustrus': []},
 'paluszni': {'paluszny': []},
 'palut': {'palute': []},
 'palutian': {'palutians': []},
 'palutk': {'palutke': []},
 'paluttri': {'paluttris': []},
 'paluzi': {'paluzie': []},
 'palv': {'palve': []},
 'palval': {'palvalli': []},
 'palvers': {'palversion': []},
 'palveski': {'palvesky': []},
 'palvind': {'palvinder': []},
 'palvnolog': {'palvnology': []},
 'palw': {'palwe': []},
 'palwar': {'palwars': []},
 'palwauke': {'palwaukee': []},
 'palwind': {'palwinder': []},
 'palwozo': {'palwozoic': []},
 'paly': ['palys', 'palyed', 'palying'],
 'palya': {'palyas': []},
 'palyc': {'palyce': []},
 'palyer': {'palyers': []},
 'palygorskit': {'palygorskite': ['palygorskites']},
 'palygorskite': ['palygorskites'],
 'palynifer': {'palyniferous': []},
 'palynodebri': {'palynodebris': []},
 'palynofaci': {'palynofacies': []},
 'palynoflor': {'palynofloral': []},
 'palynoflora': {'palynofloras': []},
 'palynofossil': {'palynofossils': []},
 'palynolog': {'palynologic': ['palynological', 'palynologically'],
               'palynology': []},
 'palynologi': {'palynologie': []},
 'palynologic': ['palynological', 'palynologically'],
 'palynologiqu': {'palynologique': ['palynologiques']},
 'palynologique': ['palynologiques'],
 'palynologisch': {'palynologische': []},
 'palynologist': {'palynologists': []},
 'palynomorph': {'palynomorphs': []},
 'palynostratigraph': {'palynostratigraphic': ['palynostratigraphical']},
 'palynostratigraphi': {'palynostratigraphy': []},
 'palynostratigraphic': ['palynostratigraphical'],
 'palynozon': {'palynozone': ['palynozones']},
 'palynozone': ['palynozones'],
 'palyst': {'palystes': []},
 'palyv': {'palyvou': []},
 'palyvo': {'palyvos': []},
 'palzkil': {'palzkill': []},
 'palzologu': {'palzologus': []},
 'pam': {'pamful': ['pamfully'], 'pams': []},
 'pama': {'pamas': []},
 'pamabi': {'pamaby': []},
 'pamach': {'pamachic': []},
 'pamachiu': {'pamachius': []},
 'pamag': {'pamage': []},
 'pamal': {'pamall': []},
 'pamalay': {'pamalaye': []},
 'pamale': {'pamalee': []},
 'pamalomb': {'pamalombe': []},
 'pamam': {'pamams': []},
 'paman': {'pamanes': []},
 'pamaonch': {'pamaonche': []},
 'pamaonk': {'pamaonke': []},
 'pamaqu': {'pamaque': ['pamaques']},
 'pamaque': ['pamaques'],
 'pamaquin': {'pamaquine': []},
 'pamar': {'pamars': []},
 'pamara': {'pamaras': []},
 'pamari': {'pamarys': []},
 'pamascu': {'pamascus': []},
 'pamass': {'pamasse': []},
 'pamassian': {'pamassianism': []},
 'pamassien': {'pamassiens': []},
 'pamassiu': {'pamassius': []},
 'pamasso': {'pamassos': []},
 'pamassu': {'pamassus': []},
 'pamasu': {'pamasus': []},
 'pamat': {'pamate': []},
 'pamatki': {'pamatky': []},
 'pamatkov': {'pamatkove': []},
 'pamaunck': {'pamauncke': []},
 'pamaunk': {'pamaunke': []},
 'pamaunke': {'pamaunkee': ['pamaunkees']},
 'pamaunkee': ['pamaunkees'],
 'pamauri': {'pamaury': []},
 'pamavela': {'pamavelas': []},
 'pamb': {'pambe': []},
 'pambala': {'pambalas': []},
 'pambasileu': {'pambasileus': []},
 'pambazo': {'pambazos': []},
 'pambet': {'pambete': []},
 'pambi': {'pambies': [], 'pambiness': [], 'pamby': ['pambys', 'pambying']},
 'pambic': {'pambical': []},
 'pambo': {'pambos': []},
 'pamboru': {'pamborus': []},
 'pamboti': {'pambotis': []},
 'pambouki': {'pamboukis': []},
 'pambr': {'pambre': []},
 'pambrun': {'pambrune': []},
 'pamby': {'pambyness': []},
 'pamc': {'pamcs': []},
 'pamd': {'pamde': []},
 'pamdis': {'pamdise': []},
 'pamdtki': {'pamdtky': []},
 'pame': {'pamed': [], 'pamee': [], 'pamely': [], 'pames': [], 'paming': []},
 'pameij': {'pameijer': []},
 'pamel': {'pamele': [], 'pamell': ['pamelle', 'pamellism'], 'pamels': []},
 'pamela': {'pamelas': []},
 'pamelist': {'pamelists': []},
 'pameliu': {'pamelius': []},
 'pamell': ['pamelle', 'pamellism'],
 'pamellit': {'pamellite': ['pamellites']},
 'pamellite': ['pamellites'],
 'pamen': {'pamene': []},
 'pamenid': {'pamenides': []},
 'pamenski': {'pamensky': []},
 'pament': {'pamenter': [], 'paments': []},
 'pameo': {'pameos': []},
 'pamer': {'pamere': [], 'pamers': []},
 'pamericain': {'pamericaine': []},
 'pameriqu': {'pamerique': []},
 'pamet': {'pameters': [], 'pamets': []},
 'pametiu': {'pametius': []},
 'pamey': {'pameyer': []},
 'pamfhil': {'pamfhile': []},
 'pamfhlet': {'pamfhlets': []},
 'pamfil': {'pamfile': []},
 'pamflet': {'pamflete': ['pamfletes'], 'pamflets': []},
 'pamflete': ['pamfletes'],
 'pamfleti': {'pamflety': []},
 'pamflett': {'pamflette': []},
 'pamflettenverzamel': {'pamflettenverzameling': []},
 'pamful': ['pamfully'],
 'pamhlet': {'pamhlets': []},
 'pami': {'pamie': ['pamies'], 'pamis': [], 'pamy': []},
 'pamia': {'pamias': []},
 'pamiatki': {'pamiatky': []},
 'pamiatno': {'pamiatnoe': []},
 'pamiatny': {'pamiatnye': []},
 'pamicr': {'pamicrs': []},
 'pamidron': {'pamidronate': []},
 'pamie': ['pamies'],
 'pamier': {'pamiers': []},
 'pamil': {'pamille': []},
 'pamili': {'pamilie': ['pamilies'], 'pamily': []},
 'pamilie': ['pamilies'],
 'pamiljan': {'pamiljans': []},
 'pamillu': {'pamillus': []},
 'pamin': {'pamine': []},
 'pamina': {'paminas': []},
 'pamind': {'paminde': []},
 'paminerg': {'paminergic': []},
 'paming': {'paminger': []},
 'paminn': {'paminner': []},
 'paminnels': {'paminnelse': []},
 'paminobenzo': {'paminobenzoate': [], 'paminobenzoic': []},
 'paminohippur': {'paminohippurate': [], 'paminohippuric': []},
 'paminonda': {'paminondas': []},
 'paminosalicyl': {'paminosalicylate': [], 'paminosalicylic': []},
 'pamir': {'pamiral': [], 'pamire': [], 'pamirs': []},
 'pamirensi': {'pamirensis': []},
 'pamiri': {'pamiris': []},
 'pamirian': {'pamirians': []},
 'pamirski': {'pamirsky': []},
 'pamiso': {'pamisos': []},
 'pamisu': {'pamisus': []},
 'pamiti': {'pamitie': []},
 'pamlico': {'pamlico': []},
 'pamm': {'pamme': ['pammes']},
 'pammacaristo': {'pammacaristos': []},
 'pammachiu': {'pammachius': []},
 'pammachu': {'pammachus': []},
 'pammakaristo': {'pammakaristos': []},
 'pammaton': {'pammatone': []},
 'pamme': ['pammes'],
 'pammel': {'pammell': []},
 'pammela': {'pammelas': []},
 'pammen': {'pammene': ['pammenes']},
 'pammene': ['pammenes'],
 'pamment': {'pammenter': [], 'pamments': []},
 'pammerop': {'pammerope': []},
 'pammet': {'pammeters': []},
 'pammi': {'pammie': [], 'pammy': []},
 'pammilu': {'pammilus': []},
 'pamming': {'pamminger': []},
 'pammu': {'pammus': []},
 'pammukal': {'pammukale': []},
 'pamnur': {'pamnure': []},
 'pamo': {'pamos': []},
 'pamoat': {'pamoate': []},
 'pamoison': {'pamoisons': []},
 'pamon': {'pamons': []},
 'pamonha': {'pamonhas': []},
 'pamonth': {'pamonthes': []},
 'pamor': {'pamore': []},
 'pamou': {'pamous': []},
 'pamp': {'pampe': [], 'pamping': [], 'pamps': []},
 'pampa': {'pampas': []},
 'pampacona': {'pampaconas': []},
 'pampadi': {'pampady': []},
 'pampaeu': {'pampaeus': []},
 'pampal': {'pampallis': []},
 'pampalon': {'pampalone': []},
 'pampanga': {'pampangas': []},
 'pampangan': {'pampangans': []},
 'pampango': {'pampangos': []},
 'pampangueno': {'pampanguenos': []},
 'pampano': {'pampanos': []},
 'pampar': {'pampared': []},
 'pamparoma': {'pamparomas': []},
 'pampather': {'pampatheres': []},
 'pampatik': {'pampatike': []},
 'pampbilu': {'pampbilus': []},
 'pampblet': {'pampblets': []},
 'pampean': {'pampeans': []},
 'pampeana': {'pampeanas': []},
 'pampeano': {'pampeanos': []},
 'pampeanu': {'pampeanus': []},
 'pampel': {'pampell': []},
 'pampellon': {'pampellone': []},
 'pampellonn': {'pampellonne': []},
 'pampelmus': {'pampelmuse': []},
 'pampelon': {'pampelone': []},
 'pampelonn': {'pampelonne': []},
 'pampelun': {'pampelune': []},
 'pamper': {'pampered': [], 'pamperer': [], 'pampering': [], 'pampers': []},
 'pampered': {'pamperedness': []},
 'pamperigoust': {'pamperigouste': []},
 'pamperingli': {'pamperingly': []},
 'pampero': {'pamperos': []},
 'pampha': {'pamphaes': []},
 'pamphaeu': {'pamphaeus': []},
 'pamphagida': {'pamphagidae': []},
 'pamphagina': {'pamphaginae': []},
 'pamphagu': {'pamphagus': []},
 'pamphaio': {'pamphaios': []},
 'pamphelet': {'pamphelets': []},
 'pamphelt': {'pamphelts': []},
 'pamphet': {'pamphets': []},
 'pamphi': {'pamphy': []},
 'pamphiet': {'pamphiets': []},
 'pamphil': {'pamphile': ['pamphiles'], 'pamphill': ['pamphille']},
 'pamphila': {'pamphilas': []},
 'pamphile': ['pamphiles'],
 'pamphili': {'pamphilis': [], 'pamphily': []},
 'pamphilian': {'pamphilians': []},
 'pamphilida': {'pamphilidae': [], 'pamphilidas': []},
 'pamphiliida': {'pamphiliidae': []},
 'pamphilina': {'pamphilinae': []},
 'pamphilippu': {'pamphilippus': []},
 'pamphiliu': {'pamphilius': []},
 'pamphill': ['pamphille'],
 'pamphillu': {'pamphillus': []},
 'pamphiln': {'pamphilns': []},
 'pamphilo': {'pamphilos': []},
 'pamphilu': {'pamphilus': []},
 'pamphl': {'pamphle': []},
 'pamphler': {'pamphlers': []},
 'pamphlet': ['pamphlete',
              'pamphleter',
              'pamphletes',
              'pamphleted',
              'pamphleters',
              'pamphleteer',
              'pamphleting',
              'pamphletized',
              'pamphletting',
              'pamphleteered',
              'pamphleteering',
              'pamphleteerings'],
 'pamphletair': {'pamphletaire': ['pamphletaires']},
 'pamphletaire': ['pamphletaires'],
 'pamphletari': {'pamphletary': []},
 'pamphletist': {'pamphletists': []},
 'pamphletlik': {'pamphletlike': []},
 'pamphletliteratur': {'pamphletliterature': []},
 'pamphletri': {'pamphletry': []},
 'pamphlett': {'pamphlettes': [], 'pamphletts': []},
 'pamphletwrit': {'pamphletwriters': [], 'pamphletwriting': []},
 'pamphlick': {'pamphlicks': []},
 'pamphlot': {'pamphlots': []},
 'pampho': {'pamphos': []},
 'pamphobeteu': {'pamphobeteus': []},
 'pamphractu': {'pamphractus': []},
 'pamphroniu': {'pamphronius': []},
 'pamphu': {'pamphus': []},
 'pamphyl': {'pamphyle': []},
 'pamphyli': {'pamphylie': []},
 'pamphylia': {'pamphyliae': []},
 'pamphylian': {'pamphylians': []},
 'pamphylien': {'pamphyliens': []},
 'pamphylienn': {'pamphylienne': []},
 'pamphyliu': {'pamphylius': []},
 'pamphylo': {'pamphylos': []},
 'pamphylu': {'pamphylus': []},
 'pampi': {'pampy': []},
 'pampier': {'pampiere': []},
 'pampiglion': {'pampiglione': []},
 'pampil': {'pampille': []},
 'pampilonensi': {'pampilonensis': []},
 'pampinei': {'pampineis': []},
 'pampini': {'pampinis': []},
 'pampiniform': {'pampiniforme': []},
 'pampiniformi': {'pampiniformis': []},
 'pampinoqu': {'pampinoque': []},
 'pampinu': {'pampinus': []},
 'pampit': {'pampite': []},
 'pampl': {'pample': [], 'pampling': []},
 'pampldet': {'pampldets': []},
 'pamplemous': {'pamplemouses': []},
 'pamplemouss': {'pamplemousse': ['pamplemousses']},
 'pamplemousse': ['pamplemousses'],
 'pamplet': {'pampleteer': ['pampleteers'], 'pamplets': []},
 'pampleteer': ['pampleteers'],
 'pamplico': {'pamplicoe': []},
 'pampliglion': {'pampliglione': []},
 'pamplilet': {'pamplilets': []},
 'pamplin': {'pamplins': []},
 'pamplina': {'pamplinas': []},
 'pamplonan': {'pamplonans': []},
 'pampnlet': {'pampnlets': []},
 'pampoenkra': {'pampoenkraal': []},
 'pampooti': {'pampootie': ['pampooties'], 'pampooty': []},
 'pampootie': ['pampooties'],
 'pampopa': {'pampopas': []},
 'pampor': {'pampore': []},
 'pampouki': {'pampoukis': []},
 'pampr': {'pampre': ['pampred', 'pampres']},
 'pampra': {'pampras': []},
 'pampre': ['pampred', 'pampres'],
 'pamprepio': {'pamprepios': []},
 'pamprepiu': {'pamprepius': []},
 'pampsych': {'pampsychism': []},
 'pamptico': {'pampticoe': []},
 'pampu': {'pampus': []},
 'pamt': {'pamte': ['pamted'], 'pamting': ['pamtings'], 'pamts': []},
 'pamte': ['pamted'],
 'pamter': {'pamters': []},
 'pamting': ['pamtings'],
 'pamtmg': {'pamtmgs': []},
 'pamu': {'pamue': ['pamues'], 'pamus': []},
 'pamue': ['pamues'],
 'pamukkal': {'pamukkale': []},
 'pamula': {'pamulas': []},
 'pamungka': {'pamungkas': []},
 'pamunk': {'pamunke': []},
 'pamunkci': {'pamunkcy': []},
 'pamunke': {'pamunkee': []},
 'pamunkey': {'pamunkeys': []},
 'pamunki': {'pamunkie': ['pamunkies'], 'pamunky': []},
 'pamunkie': ['pamunkies'],
 'pamvoti': {'pamvotis': []},
 'pamw': {'pamwe': []},
 'pamwel': {'pamwell': []},
 'pamyatny': {'pamyatnye': []},
 'pamyl': {'pamyles': []},
 'pamylas': {'pamylase': []},
 'pan': ['panse', 'pansed', 'pansful', 'pansing'],
 "pan'": {"pan's": []},
 'pana': {'panae': [], 'panas': []},
 'panabak': {'panabaker': []},
 'panabara': {'panabaras': []},
 'panabier': {'panabiere': ['panabieres']},
 'panabiere': ['panabieres'],
 'panabokk': {'panabokke': []},
 'panaborigin': {'panaboriginal': []},
 'panac': {'panace': ['panaces', 'panaceal']},
 'panaca': {'panacas': []},
 'panaccion': {'panaccione': []},
 'panace': {'panacee': []},
 'panacea': ['panaceae'],
 'panaceat': {'panaceatic': []},
 'panaceist': {'panaceists': []},
 'panacen': {'panacene': []},
 'panach': {'panache': ['panached']},
 'panachag': {'panachage': []},
 'panachai': {'panachais': []},
 'panachaicu': {'panachaicus': []},
 'panache': {'panachee': ['panachees']},
 'panachee': ['panachees'],
 'panachranto': {'panachrantos': []},
 'panachur': {'panachure': []},
 'panaci': {'panacis': []},
 'panacid': {'panacide': []},
 'panack': {'panackal': []},
 'panactiu': {'panactius': []},
 'panactu': {'panactus': []},
 'panad': {'panade': ['panades', 'panadent']},
 'panada': {'panadas': []},
 'panadaptation': {'panadaptationism': []},
 'panade': ['panades', 'panadent'],
 'panadein': {'panadeine': []},
 'panadera': {'panaderas': []},
 'panaderia': {'panaderias': []},
 'panadero': {'panaderos': []},
 'panadi': {'panadis': []},
 'panadik': {'panadiker': []},
 'panado': {'panadoes': [], 'panados': []},
 'panadol': {'panadol': []},
 'panadur': {'panadure': []},
 'panaea': {'panaeas': []},
 'panaean': {'panaeans': []},
 'panaeno': {'panaenos': []},
 'panaenu': {'panaenus': []},
 'panaeolu': {'panaeolus': []},
 'panaeru': {'panaerus': []},
 'panaesthet': {'panaesthetic': []},
 'panaesthetic': {'panaestheticism': []},
 'panaetio': {'panaetios': []},
 'panaetiu': {'panaetius': []},
 'panaetolu': {'panaetolus': []},
 'panaeu': {'panaeus': []},
 'panaev': {'panaevs': []},
 'panafr': {'panafric': []},
 'panafricain': {'panafricaine': [], 'panafricains': []},
 'panafrican': {'panafricanism': []},
 'panafricanism': {'panafricanisme': []},
 'panafricanist': {'panafricanists': []},
 'panafrikanismu': {'panafrikanismus': []},
 'panag': {'panagal': [], 'panage': ['panages'], 'panagou': []},
 'panagaeu': {'panagaeus': []},
 'panagaki': {'panagakis': []},
 'panagako': {'panagakos': []},
 'panagau': {'panagaus': []},
 'panagceu': {'panagceus': []},
 'panage': ['panages'],
 'panagea': {'panageas': []},
 'panageot': {'panageotou': []},
 'panagglutin': {'panagglutinability': [],
                 'panagglutinable': [],
                 'panagglutinating': [],
                 'panagglutination': []},
 'panagglutinin': {'panagglutinins': []},
 'panaghi': {'panaghis': []},
 'panaghia': {'panaghias': []},
 'panaghioti': {'panaghiotis': []},
 'panagi': {'panagis': []},
 'panagia': {'panagias': []},
 'panagid': {'panagides': []},
 'panagiot': {'panagiotes': [], 'panagiotou': []},
 'panagiotacopulo': {'panagiotacopulos': []},
 'panagiotak': {'panagiotakes': []},
 'panagiotaki': {'panagiotakis': []},
 'panagiotako': {'panagiotakos': []},
 'panagiotakopoulo': {'panagiotakopoulos': []},
 'panagioti': {'panagiotis': []},
 'panagiotid': {'panagiotides': [], 'panagiotidou': []},
 'panagiotidi': {'panagiotidis': []},
 'panagiotopoul': {'panagiotopoulou': []},
 'panagiotopoulo': {'panagiotopoulos': []},
 'panagiurisht': {'panagiurishte': []},
 'panagjurisht': {'panagjurishte': []},
 'panagjurist': {'panagjuriste': []},
 'panaglid': {'panaglide': []},
 'panago': {'panagos': []},
 'panagopoul': {'panagopoulou': ['panagopoulous']},
 'panagopoulo': {'panagopoulos': []},
 'panagopoulou': ['panagopoulous'],
 'panagopulo': {'panagopulos': []},
 'panagouli': {'panagoulis': []},
 'panagoulia': {'panagoulias': []},
 'panagrellu': {'panagrellus': []},
 'panagrolaimida': {'panagrolaimidae': []},
 'panagrolaimu': {'panagrolaimus': []},
 'panagurisht': {'panagurishte': []},
 'panagyr': {'panagyric': ['panagyrics']},
 'panagyric': ['panagyrics'],
 'panagyurisht': {'panagyurishte': []},
 'panahmi': {'panahmy': []},
 'panai': {'panais': []},
 'panaino': {'panainos': []},
 'panaioti': {'panaiotis': []},
 'panait': {'panaite': []},
 'panaitio': {'panaitios': []},
 'panaitiu': {'panaitius': []},
 'panajacheleno': {'panajachelenos': []},
 'panajoti': {'panajotis': []},
 'panak': {'panakal': [], 'panake': ['panakes']},
 'panaka': {'panakas': []},
 'panakawan': {'panakawans': []},
 'panake': ['panakes'],
 'panal': {'panalal': [], 'panale': ['panales'], 'panall': [], 'panals': []},
 'panalak': {'panalaks': []},
 'panale': ['panales'],
 'panalges': {'panalgesic': []},
 'panallergen': {'panallergens': []},
 'panalti': {'panalties': [], 'panalty': []},
 'panalur': {'panalure': []},
 'panalys': {'panalyse': []},
 'panalyt': {'panalytical': []},
 'panam': {'panamal': [], 'paname': ['panamer'], 'panamic': [], 'panams': []},
 'panama': {'panama': []},
 'panamacan': {'panamacanal': []},
 'panamaco': {'panamacos': []},
 'panamaensi': {'panamaensis': []},
 'panamakan': {'panamakanal': []},
 'panamalgam': {'panamalgamation': []},
 'panaman': {'panamans': []},
 'panamanian': {'panamanian': []},
 'panamanianregist': {'panamanianregistered': []},
 'panamapacif': {'panamapacific': []},
 'panamaro': {'panamaros': []},
 'panamcnsi': {'panamcnsis': []},
 'paname': ['panamer'],
 'panamefio': {'panamefios': []},
 'panamena': {'panamenas': []},
 'panamenista': {'panamenistas': []},
 'panameno': {'panamenos': []},
 'panamens': {'panamense': []},
 'panamensi': {'panamensis': []},
 'panamericain': {'panamericaine': []},
 'panamerican': {'panamericanism': [], 'panamericans': []},
 'panamericana': {'panamericanas': []},
 'panamericanism': {'panamericanisme': []},
 'panamericano': {'panamericanos': []},
 'panametr': {'panametrics': []},
 'panamian': {'panamians': []},
 'panamint': {'panamints': []},
 'panamintinu': {'panamintinus': []},
 'panamist': {'panamists': []},
 'panamo': {'panamos': []},
 'panamont': {'panamonte': []},
 'panamp': {'panampalli': [], 'panampally': []},
 'panampilli': {'panampilly': []},
 'panamu': {'panamus': []},
 'panamur': {'panamure': []},
 'panan': {'panane': [], 'panans': []},
 'panana': {'pananas': []},
 'pananakaki': {'pananakakis': []},
 'pananc': {'panance': []},
 'panandik': {'panandiker': []},
 'panangi': {'panangiitis': []},
 'panangiographi': {'panangiography': []},
 'panangl': {'panangling': []},
 'panani': {'pananis': [], 'panany': []},
 'pananim': {'pananimism': []},
 'pananthrop': {'pananthropic': [], 'pananthropism': []},
 'panaort': {'panaortitis': []},
 'panap': {'panape': []},
 'panapoli': {'panapolis': [], 'panapoly': []},
 'panapolit': {'panapolite': []},
 'panapoulo': {'panapoulos': []},
 'panaqa': {'panaqas': []},
 'panaqu': {'panaque': []},
 'panaquir': {'panaquire': []},
 'panar': {'panare': ['panares'],
           'panariti': ['panaritis'],
           'panarity': [],
           'panars': []},
 'panara': {'panaras': []},
 'panarab': {'panarabic': [], 'panarabism': [], 'panarabs': []},
 'panarabism': {'panarabisme': []},
 'panarabist': {'panarabists': []},
 'panaram': {'panaramic': []},
 'panaramite': {'panaramitee': []},
 'panaramitte': {'panaramittee': []},
 'panarchi': {'panarchie': ['panarchies'], 'panarchy': []},
 'panarchie': ['panarchies'],
 'panarct': {'panarctic': []},
 'panare': ['panares'],
 'panares': {'panarese': []},
 'panaret': {'panarete': [], 'panaretou': []},
 'panareto': {'panaretos': []},
 'panaretu': {'panaretus': []},
 'panari': {'panarie': [], 'panaris': [], 'panary': []},
 'panariello': {'panariellos': []},
 'panarit': {'panarites': []},
 'panariti': ['panaritis'],
 'panarolu': {'panarolus': []},
 'panarom': {'panaromic': []},
 'panarter': {'panarteritis': []},
 'panarteriographi': {'panarteriography': []},
 'panarthr': {'panarthritis': []},
 'panarthrodesi': {'panarthrodesis': []},
 'panaru': {'panarus': []},
 'panas': {'panase': []},
 'panasa': {'panasas': []},
 'panasian': {'panasianism': []},
 'panasiat': {'panasiatic': []},
 'panasoffke': {'panasoffkee': []},
 'panasofke': {'panasofkee': []},
 'panasog': {'panasoge': []},
 'panason': {'panasonic': ['panasonics']},
 'panasonic': ['panasonics'],
 'panaspi': {'panaspis': []},
 'panassi': {'panassie': []},
 'panastiu': {'panastius': []},
 'panatagua': {'panataguas': []},
 'panatela': {'panatela': []},
 'panatella': {'panatellas': []},
 'panatene': {'panatenee': []},
 'panathcna': {'panathcnaic': []},
 'panathen': {'panathenic': []},
 'panathena': {'panathenae': ['panathenaeic'], 'panathenaic': ['panathenaics']},
 'panathenae': ['panathenaeic'],
 'panathenaea': {'panathenaeas': []},
 'panathenai': {'panathenaie': []},
 'panathenaic': ['panathenaics'],
 'panathenaicu': {'panathenaicus': []},
 'panathenaiko': {'panathenaikos': []},
 'panathene': {'panathenees': []},
 'panathinaiko': {'panathinaikos': []},
 'panati': {'panatier': []},
 'panatiu': {'panatius': []},
 'panatlant': {'panatlantic': []},
 'panatom': {'panatomic': []},
 'panatomi': {'panatomie': []},
 'panaton': {'panatone': []},
 'panatrop': {'panatrope': ['panatropes']},
 'panatrope': ['panatropes'],
 'panatrophi': {'panatrophy': []},
 'panauh': {'panauhing': []},
 'panautonom': {'panautonomic': []},
 'panav': {'panavally': []},
 'panava': {'panavas': []},
 'panavien': {'panaviene': []},
 'panavis': {'panavision': []},
 'panavu': {'panavue': []},
 'panaw': {'panawe': []},
 'panawamsk': {'panawamske': []},
 'panay': {'panaye': []},
 'panayat': {'panayatou': []},
 'panayensi': {'panayensis': []},
 'panayi': {'panayis': []},
 'panayia': {'panayias': []},
 'panayid': {'panayides': []},
 'panayiot': {'panayiotes': [], 'panayiotou': []},
 'panayiotaki': {'panayiotakis': []},
 'panayioti': {'panayiotis': []},
 'panayiotidi': {'panayiotidis': []},
 'panayiotopoulo': {'panayiotopoulos': []},
 'panayiout': {'panayioutou': []},
 'panayot': {'panayote': ['panayotes'], 'panayotou': []},
 'panayotaki': {'panayotakis': []},
 'panayotako': {'panayotakos': []},
 'panayotat': {'panayotatou': []},
 'panayotato': {'panayotatos': []},
 'panayote': ['panayotes'],
 'panayoti': {'panayotis': []},
 'panayotid': {'panayotides': []},
 'panayotidi': {'panayotidis': []},
 'panayotopoul': {'panayotopoulou': []},
 'panayotopoulo': {'panayotopoulos': []},
 'panayout': {'panayoutou': []},
 'panazon': {'panazone': []},
 'panaztep': {'panaztepe': []},
 'panba': {'panbas': []},
 'panbabylonian': {'panbabylonianism': []},
 'panbangr': {'panbangred': []},
 'panbas': {'panbased': []},
 'panbi': {'panby': []},
 'panbiogeograph': {'panbiogeographic': []},
 'panbiogeographi': {'panbiogeography': []},
 'panbon': {'panbone': []},
 'panbrid': {'panbride': []},
 'panbroil': {'panbroiled': [], 'panbroiling': []},
 'panbronchiol': {'panbronchiolitis': []},
 'panbryd': {'panbryde': []},
 'panbu': {'panbus': []},
 'panburi': {'panbury': []},
 'panc': {'pance': ['pances'], 'pancing': []},
 'panca': {'pancas': []},
 'pancabhuta': {'pancabhutas': []},
 'pancack': {'pancackes': []},
 'pancada': {'pancadas': []},
 'pancajch': {'pancajche': []},
 'pancak': {'pancake': ['pancaked'], 'pancaking': []},
 'pancake': {'pancakeeating': []},
 'pancakelik': {'pancakelike': []},
 'pancakeshap': {'pancakeshaped': []},
 'pancal': {'pancalism': [], 'pancall': []},
 'pancala': {'pancalas': []},
 'pancali': {'pancalier': []},
 'pancalu': {'pancalus': []},
 'pancama': {'pancamas': []},
 'pancamahabhuta': {'pancamahabhutas': []},
 'pancanadian': {'pancanadianism': []},
 'pancapit': {'pancapitalism': []},
 'pancaratr': {'pancaratric': []},
 'pancaratra': {'pancaratras': []},
 'pancaratrika': {'pancaratrikas': []},
 'pancaratrin': {'pancaratrins': []},
 'pancard': {'pancarditis': []},
 'pancarp': {'pancarpal': []},
 'pancart': {'pancarte': ['pancartes'], 'pancarts': []},
 'pancarta': {'pancartas': []},
 'pancarte': ['pancartes'],
 'pancasp': {'pancaspe': []},
 'pancaspas': {'pancaspase': []},
 'pancast': {'pancaste': []},
 'pancayat': {'pancayats': []},
 'pancba': {'pancbas': []},
 'pancbayat': {'pancbayats': []},
 'pance': ['pances'],
 'pancea': {'panceas': []},
 'panceat': {'panceatic': []},
 'pancelt': {'panceltic': []},
 'pancentromer': {'pancentromeric': []},
 'pancer': {'pancering': []},
 'pancerebr': {'pancerebral': []},
 'pancetiu': {'pancetius': []},
 'pancgyricu': {'pancgyricus': []},
 'panch': {'panche': ['panches'], 'panching': [], 'panchs': []},
 'pancha': {'panchas': []},
 'panchabhuta': {'panchabhutas': []},
 'panchacharya': {'panchacharyas': []},
 'panchaean': {'panchaeans': []},
 'panchajana': {'panchajanas': []},
 'panchal': {'panchall': [], 'panchals': []},
 'panchala': {'panchalas': []},
 'panchali': {'panchalis': []},
 'pancham': {'panchams': []},
 'panchama': {'panchamas': []},
 'panchamah': {'panchamahal': ['panchamahals']},
 'panchamahabhuta': {'panchamahabhutas': []},
 'panchamahal': ['panchamahals'],
 'panchamahayajna': {'panchamahayajnas': []},
 'panchamakara': {'panchamakaras': []},
 'panchamsali': {'panchamsalis': []},
 'panchanama': {'panchanamas': []},
 'panchananda': {'panchanandas': []},
 'panchang': {'panchangs': []},
 'panchanga': {'panchangas': []},
 'panchapsara': {'panchapsaras': []},
 'pancharama': {'pancharamas': []},
 'pancharatna': {'pancharatnas': []},
 'pancharatra': {'pancharatras': []},
 'pancharatrika': {'pancharatrikas': []},
 'pancharatrin': {'pancharatrins': []},
 'panchari': {'pancharis': []},
 'panchariu': {'pancharius': []},
 'pancharun': {'pancharuniti': []},
 'panchasakha': {'panchasakhas': []},
 'panchatantra': {'panchatantras': []},
 'panchavat': {'panchavats': []},
 'panchavira': {'panchaviras': []},
 'panchay': {'panchayal': ['panchayals'], 'panchayate': []},
 'panchayaf': {'panchayafs': []},
 'panchayai': {'panchayais': []},
 'panchayal': ['panchayals'],
 'panchayat': {'panchayat': []},
 'panchayata': {'panchayatas': []},
 'panchayatdar': {'panchayatdars': []},
 'panchayatghar': {'panchayatghars': []},
 'panchayath': {'panchayaths': []},
 'panchayet': {'panchayet': []},
 'panchayt': {'panchayts': []},
 'panchcowri': {'panchcowrie': []},
 'panchdyat': {'panchdyats': []},
 'panche': {'panchee': []},
 'panchen': {'panchens': []},
 'pancheon': {'pancheons': []},
 'panchet': {'panchets': []},
 'panchi': {'panchy': []},
 'panchikawatt': {'panchikawatte': []},
 'panchin': {'panchine': []},
 'panchines': {'panchinese': []},
 'panchio': {'panchios': []},
 'panchis': {'panchision': []},
 'panchito': {'panchitos': []},
 'panchkalshi': {'panchkalshis': []},
 'panchlorina': {'panchlorinae': []},
 'panchmah': {'panchmahal': ['panchmahals']},
 'panchmahal': ['panchmahals'],
 'panchnama': {'panchnamas': []},
 'pancho': {'panchos': []},
 'pancholi': {'pancholis': [], 'pancholy': []},
 'panchqyat': {'panchqyats': []},
 'panchreston': {'panchrestons': []},
 'panchrist': {'panchristic': [], 'panchristism': []},
 'panchrom': {'panchrome': []},
 'panchromat': {'panchromatic': ['panchromatics',
                                 'panchromaticity',
                                 'panchromatically'],
                'panchromatism': []},
 'panchromatic': {'panchromaticism': []},
 'panchron': {'panchronic': ['panchronically']},
 'panchroni': {'panchrony': []},
 'panchronic': ['panchronically'],
 'panchroniqu': {'panchronique': []},
 'panchronist': {'panchronistic': []},
 'panchryso': {'panchrysos': []},
 'panchshe': {'panchshee': []},
 'panchugop': {'panchugopal': []},
 'panchyat': {'panchyats': []},
 'panchyet': {'panchyets': []},
 'panci': {'pancies': [], 'pancis': [], 'pancy': []},
 'pancienn': {'pancienne': []},
 'panciol': {'panciolle': []},
 'pancion': {'pancione': []},
 'pancirol': {'pancirole': []},
 'pancirollu': {'pancirollus': []},
 'pancirolu': {'pancirolus': []},
 'panciteria': {'panciterias': []},
 'panciti': {'pancity': []},
 'panciu': {'pancius': []},
 'panck': {'pancke': [], 'pancks': []},
 'panckouck': {'panckoucke': []},
 'panckouk': {'panckouke': []},
 'panckridg': {'panckridge': []},
 'pancl': {'pancls': []},
 'panclastit': {'panclastite': []},
 'pancliayat': {'pancliayats': []},
 'pancnayat': {'pancnayats': []},
 'panco': {'pancoe': [], 'pancos': []},
 'pancoast': {'pancoastal': [], 'pancoasts': []},
 'pancol': {'pancole': [], 'pancolitis': []},
 'pancolon': {'pancolonic': []},
 'pancolonoscopi': {'pancolonoscopy': []},
 'pancommun': {'pancommunity': []},
 'pancontinent': {'pancontinental': []},
 'pancor': {'pancore': []},
 'pancort': {'pancortical': []},
 'pancosm': {'pancosmic': [], 'pancosmism': []},
 'pancosmo': {'pancosmos': []},
 'pancouck': {'pancoucke': []},
 'pancoup': {'pancoupe': []},
 'pancov': {'pancover': []},
 'pancr': {'pancre': ['pancreative']},
 'pancra': {'pancras': []},
 'pancrac': {'pancrace': []},
 'pancras': {'pancrase': []},
 'pancrass': {'pancrasse': []},
 'pancrat': {'pancrates': [],
             'pancratic': [],
             'pancration': [],
             'pancrator': []},
 'pancratiast': {'pancratiastes': [], 'pancratiastic': [], 'pancratiasts': []},
 'pancratiasta': {'pancratiastae': []},
 'pancratic': {'pancratice': []},
 'pancratist': {'pancratists': []},
 'pancratiu': {'pancratius': []},
 'pancratium': {'pancratiums': []},
 'pancre': ['pancreative'],
 'pancrea': {'pancreas': []},
 'pancreact': {'pancreactic': []},
 'pancreal': {'pancrealic': []},
 'pancreas': ['pancrease'],
 'pancreasspecif': {'pancreasspecific': []},
 'pancreat': {'pancreate': [],
              'pancreatic': ['pancreatics'],
              'pancreation': [],
              'pancreatitis': [],
              'pancreatization': [],
              'pancreatized': [],
              'pancreator': []},
 'pancreatectom': {'pancreatectomized': []},
 'pancreatectomi': {'pancreatectomie': [], 'pancreatectomy': []},
 'pancreatectomis': {'pancreatectomised': []},
 'pancreati': {'pancreatie': [], 'pancreatis': []},
 'pancreatic': ['pancreatics'],
 'pancreatica': {'pancreaticae': []},
 'pancreaticjuic': {'pancreaticjuice': []},
 'pancreaticobiliari': {'pancreaticobiliary': []},
 'pancreaticocholangiographi': {'pancreaticocholangiography': []},
 'pancreaticocutan': {'pancreaticocutaneous': []},
 'pancreaticocystostomi': {'pancreaticocystostomy': []},
 'pancreaticoduoden': {'pancreaticoduodenal': ['pancreaticoduodenals']},
 'pancreaticoduodenal': {'pancreaticoduodenales': []},
 'pancreaticoduodenali': {'pancreaticoduodenalis': []},
 'pancreaticoduodenectomi': {'pancreaticoduodenectomies': [],
                             'pancreaticoduodenectomy': []},
 'pancreaticoduodenostomi': {'pancreaticoduodenostomy': []},
 'pancreaticoenter': {'pancreaticoenteric': []},
 'pancreaticoenterostomi': {'pancreaticoenterostomy': []},
 'pancreaticogastr': {'pancreaticogastric': []},
 'pancreaticogastrostomi': {'pancreaticogastrostomy': []},
 'pancreaticographi': {'pancreaticography': []},
 'pancreaticojejun': {'pancreaticojejunal': []},
 'pancreaticojejunostomi': {'pancreaticojejunostomies': [],
                            'pancreaticojejunostomy': []},
 'pancreaticolien': {'pancreaticolienal': []},
 'pancreaticolithiasi': {'pancreaticolithiasis': []},
 'pancreaticomesenter': {'pancreaticomesenteric': []},
 'pancreaticopleur': {'pancreaticopleural': []},
 'pancreaticosplen': {'pancreaticosplenic': []},
 'pancreaticosplenectomi': {'pancreaticosplenectomy': []},
 'pancreaticu': {'pancreaticus': []},
 'pancreatin': ['pancreatine', 'pancreatinized'],
 'pancreatiqu': {'pancreatique': ['pancreatiques']},
 'pancreatique': ['pancreatiques'],
 'pancreatis': {'pancreatised': []},
 'pancreatit': {'pancreatite': ['pancreatites'],
                'pancreatitic': [],
                'pancreatits': []},
 'pancreatite': ['pancreatites'],
 'pancreatitit': {'pancreatitits': []},
 'pancreatitu': {'pancreatitus': []},
 'pancreatobiliari': {'pancreatobiliary': []},
 'pancreatoblastoma': {'pancreatoblastomas': []},
 'pancreatocholangiographi': {'pancreatocholangiography': []},
 'pancreatoduoden': {'pancreatoduodenal': []},
 'pancreatoduodenectomi': {'pancreatoduodenectomies': [],
                           'pancreatoduodenectomy': []},
 'pancreatoduodenostomi': {'pancreatoduodenostomy': []},
 'pancreatoenterostomi': {'pancreatoenterostomy': []},
 'pancreatogastrostomi': {'pancreatogastrostomy': []},
 'pancreatogen': {'pancreatogenic': [], 'pancreatogenous': []},
 'pancreatogram': {'pancreatograms': []},
 'pancreatograph': {'pancreatographic': []},
 'pancreatographi': {'pancreatography': []},
 'pancreatojejun': {'pancreatojejunal': []},
 'pancreatojejunostomi': {'pancreatojejunostomy': []},
 'pancreatolithiasi': {'pancreatolithiasis': []},
 'pancreatolog': {'pancreatology': []},
 'pancreatologist': {'pancreatologists': []},
 'pancreatom': {'pancreatomized': []},
 'pancreatomi': {'pancreatomy': []},
 'pancreatopathi': {'pancreatopathy': []},
 'pancreatoscopi': {'pancreatoscopy': []},
 'pancreatotomi': {'pancreatotomy': []},
 'pancreatotrop': {'pancreatotropic': []},
 'pancreatotroph': {'pancreatotrophic': []},
 'pancreatr': {'pancreatric': []},
 'pancreatrop': {'pancreatropic': []},
 'pancreatroph': {'pancreatrophic': []},
 'pancredg': {'pancredge': []},
 'pancrelipas': {'pancrelipase': []},
 'pancreopathi': {'pancreopathy': []},
 'pancreotrop': {'pancreotropic': []},
 'pancret': {'pancretic': []},
 'pancridg': {'pancridge': []},
 'pancrisi': {'pancrisis': []},
 'pancrit': {'pancritical': []},
 'pancritiu': {'pancritius': []},
 'pancromat': {'pancromatic': []},
 'pancru': {'pancrus': []},
 'pancultur': {'pancultural': ['panculturally', 'panculturalism']},
 'pancultural': ['panculturally', 'panculturalism'],
 'pancyst': {'pancystitis': []},
 'pancytokeratin': {'pancytokeratins': []},
 'pancytopen': {'pancytopenic': []},
 'pancytopenia': {'pancytopenia': []},
 'pancytosi': {'pancytosis': []},
 'pand': {'pande': ['pandes', 'panded', 'pandeli', 'pandely', 'pandelis'],
          'panding': [],
          'pands': []},
 'panda': ['pandae'],
 'pandabl': {'pandable': []},
 'pandacea': {'pandaceae': []},
 'pandai': {'pandais': []},
 'pandaka': {'pandakas': []},
 'pandal': {'pandale': ['pandales'], 'pandall': [], 'pandals': []},
 'pandale': ['pandales'],
 'pandalevski': {'pandalevsky': []},
 'pandalid': {'pandalids': []},
 'pandalida': {'pandalidae': []},
 'pandalopsi': {'pandalopsis': []},
 'pandalu': {'pandalus': []},
 'pandam': {'pandams': []},
 'pandami': {'pandamis': []},
 'pandamt': {'pandamts': []},
 'pandamu': {'pandamus': []},
 'pandan': {'pandans': []},
 'pandana': {'pandanas': []},
 'pandanacea': {'pandanaceae': []},
 'pandanacec': {'pandanacece': []},
 'pandanaces': {'pandanacese': []},
 'pandanal': {'pandanales': []},
 'pandanea': {'pandaneae': []},
 'pandanec': {'pandanece': []},
 'pandanes': {'pandanese': []},
 'pandann': {'pandanns': []},
 'pandanna': {'pandannas': []},
 'pandannu': {'pandannus': []},
 'pandanu': {'pandanus': []},
 'pandanus': {'pandanus': []},
 'pandapa': {'pandapas': []},
 'pandar': ['pandare', 'pandaric', 'pandares', 'pandaring', 'pandarism'],
 'pandara': {'pandaras': []},
 'pandaram': {'pandarams': []},
 'pandaran': {'pandarane': []},
 'pandareo': {'pandareos': []},
 'pandares': {'pandarese': []},
 'pandareu': {'pandareus': []},
 'pandarida': {'pandaridae': []},
 'pandarn': {'pandarns': []},
 'pandaro': {'pandaros': []},
 'pandaru': {'pandarus': []},
 'pandav': {'pandavs': []},
 'pandava': {'pandavas': []},
 'pandawa': {'pandawas': []},
 'panday': {'pandays': []},
 'pandaya': {'pandayas': []},
 'pandazi': {'pandazis': []},
 'pandazid': {'pandazides': []},
 'pandci': {'pandcy': []},
 'pandd': {'pandds': []},
 'pande': {'pandee': ['pandees']},
 'pandean': {'pandeans': []},
 'pandect': {'pandecte': ['pandectes'], 'pandectism': [], 'pandects': []},
 'pandecta': {'pandectae': [], 'pandectas': []},
 'pandectc': {'pandectce': []},
 'pandecte': ['pandectes'],
 'pandecti': {'pandectis': []},
 'pandectist': {'pandectists': []},
 'pandects': {'pandectse': []},
 'pandee': ['pandees'],
 'pandeida': {'pandeidae': []},
 'pandeiro': {'pandeiros': []},
 'pandektenrecht': {'pandektenrechts': []},
 'pandel': {'pandele': [], 'pandell': ['pandelle'], 'pandels': []},
 'pandeletu': {'pandeletus': []},
 'pandelid': {'pandelides': []},
 'pandelidi': {'pandelidis': []},
 'pandelio': {'pandelios': []},
 'pandell': ['pandelle'],
 'pandem': {'pandemic': ['pandemicity', 'pandemically']},
 'pandemi': {'pandemie': ['pandemies'], 'pandemis': []},
 'pandemia': {'pandemias': []},
 'pandemic': ['pandemicity', 'pandemically'],
 'pandemie': ['pandemies'],
 'pandemo': {'pandemos': []},
 'pandemon': {'pandemonic': [], 'pandemonism': []},
 'pandemoni': {'pandemonial': [], 'pandemonious': []},
 'pandemoniac': {'pandemoniacal': []},
 'pandemonium': {'pandemonium': []},
 'pandemu': {'pandemus': []},
 'panden': {'pandens': []},
 'pandenomin': {'pandenominational': []},
 'pandent': {'pandentes': []},
 'pander': ['pandere',
            'pandered',
            'panderer',
            'panderous',
            'panderism',
            'pandering',
            'panderings'],
 'panderag': {'panderage': []},
 'pandereta': {'panderetas': []},
 'panderichthi': {'panderichthys': []},
 'panderichthyid': {'panderichthyids': []},
 'panderingli': {'panderingly': []},
 'panderli': {'panderly': []},
 'pandermali': {'pandermalis': []},
 'pandermit': {'pandermite': []},
 'pandero': {'panderos': []},
 'panderodu': {'panderodus': []},
 'panderu': {'panderus': []},
 'pandes': {'pandesal': [], 'pandesic': []},
 'pandestruct': {'pandestruction': []},
 'pandetermin': {'pandeterminism': []},
 'pandett': {'pandette': []},
 'pandeuteronom': {'pandeuteronomism': []},
 'pandevelopment': {'pandevelopmental': []},
 'pandey': {'pandeys': []},
 'pandh': {'pandhe': []},
 'pandhandl': {'pandhandle': []},
 'pandhar': {'pandhare': []},
 'pandharipand': {'pandharipande': []},
 'pandhr': {'pandhre': []},
 'pandhy': {'pandhye': []},
 'pandi': {'pandie': ['pandied', 'pandies'],
           'pandis': [],
           'pandy': ['pandys', 'pandying']},
 'pandia': {'pandias': []},
 'pandiagon': {'pandiagonal': []},
 'pandialect': {'pandialectal': []},
 'pandian': {'pandians': []},
 'pandiastol': {'pandiastolic': []},
 'pandiaton': {'pandiatonic': []},
 'pandiatonic': {'pandiatonicism': []},
 'pandicheri': {'pandichery': []},
 'pandicherri': {'pandicherry': []},
 'pandicul': {'pandiculation': []},
 'pandie': ['pandied', 'pandies'],
 'pandilidi': {'pandilidis': []},
 'pandilla': {'pandillas': []},
 'pandillero': {'pandilleros': []},
 'pandimension': {'pandimensional': ['pandimensionality']},
 'pandimensional': ['pandimensionality'],
 'pandimu': {'pandimus': []},
 'pandinu': {'pandinus': []},
 'pandio': {'pandios': []},
 'pandion': ['pandiones'],
 'pandioni': {'pandionis': []},
 'pandionida': {'pandionidae': []},
 'pandionina': {'pandioninae': []},
 'pandisciplinari': {'pandisciplinary': []},
 'pandit': {'pandite': [], 'pandits': []},
 'pandita': {'panditas': []},
 'panditani': {'panditanis': []},
 'panditaratn': {'panditaratne': []},
 'pandith': {'pandither': []},
 'panditharatn': {'panditharatne': []},
 'panditje': {'panditjee': []},
 'panditri': {'panditry': []},
 'pandiver': {'pandivere': []},
 'pandiya': {'pandiyas': []},
 'pandiyan': {'pandiyans': []},
 'pandjiri': {'pandjiris': []},
 'pandl': {'pandle': []},
 'pando': {'pandoe': [], 'pandos': []},
 'pandocheu': {'pandocheus': []},
 'pandochu': {'pandochus': []},
 'pandocu': {'pandocus': []},
 'pandokr': {'pandokrator': []},
 'pandol': {'pandols': []},
 'pandolc': {'pandolce': []},
 'pandolf': {'pandolfe': [], 'pandolfs': []},
 'pandolfini': {'pandolfinis': []},
 'pandolfu': {'pandolfus': []},
 'pandolph': {'pandolphe': []},
 'pandolphu': {'pandolphus': []},
 'pandon': {'pandone': []},
 'pandoo': {'pandoos': []},
 'pandoor': {'pandoors': []},
 'pandor': {'pandore': ['pandores'], 'pandoric': [], 'pandors': []},
 'pandora': ['pandorae', 'pandoraes'],
 "pandora'": {"pandora's": []},
 'pandore': ['pandores'],
 'pandorida': {'pandoridae': []},
 'pandoro': {'pandoros': []},
 'pandoru': {'pandorus': []},
 'pandosi': {'pandosy': []},
 'pandost': {'pandoste': []},
 'pandou': {'pandous': []},
 'pandour': {'pandours': []},
 'pandowdi': {'pandowdy': []},
 'pandozi': {'pandozy': []},
 'pandr': {'pandre': []},
 'pandra': {'pandras': []},
 'pandrabi': {'pandrabis': []},
 'pandrasido': {'pandrasidos': []},
 'pandrasu': {'pandrasus': []},
 'pandreitj': {'pandreitje': []},
 'pandress': {'pandressed': []},
 'pandri': {'pandry': []},
 'pandros': {'pandrose': [], 'pandrosion': [], 'pandrosou': []},
 'pandroso': {'pandrosos': []},
 'pandross': {'pandrossou': []},
 'pandrosso': {'pandrossos': []},
 'pandrosu': {'pandrosus': []},
 'pands': {'pandse': []},
 'pandu': {'pandues': [], 'pandus': []},
 'panduk': {'pandukal': []},
 'pandulf': {'pandulfs': []},
 'pandulfu': {'pandulfus': []},
 'pandulphu': {'pandulphus': []},
 'pandulu': {'pandulus': []},
 'pandur': {'pandurate': [], 'pandurs': []},
 'panduraeform': {'panduraeforme': []},
 'pandurana': {'panduranae': []},
 'panduratu': {'panduratus': []},
 'panduriform': {'panduriforme': []},
 'panduriformi': {'panduriformis': []},
 'pandurov': {'pandurovic': []},
 'panduru': {'pandurus': []},
 'panduva': {'panduvas': []},
 'panduvamsi': {'panduvamsis': []},
 'panduvamsin': {'panduvamsins': []},
 'panduvarhsi': {'panduvarhsis': []},
 'panduwa': {'panduwas': []},
 'pandva': {'pandvas': []},
 'pandwa': {'pandwas': []},
 'pandy': {'pandye': []},
 'pandya': {'pandyas': []},
 'pandyan': {'pandyans': []},
 'pandynam': {'pandynamism': []},
 'pandysmatur': {'pandysmaturation': []},
 'pane': ['panee', 'paned', 'paneed', 'panees', 'paneli', 'paneful'],
 'panea': {'paneas': []},
 'panead': {'paneade': ['paneades']},
 'paneade': ['paneades'],
 'panechot': {'panechotes': []},
 'panecillo': {'panecillos': []},
 'panecito': {'panecitos': []},
 'paneel': {'paneele': []},
 'paneetiu': {'paneetius': []},
 'paneful': {'panefull': []},
 'paneger': {'panegeric': ['panegerics']},
 'panegeric': ['panegerics'],
 'panegi': {'panegy': []},
 'panegirico': {'panegiricos': []},
 'panego': {'panegoism': []},
 'panegoist': {'panegoistic': []},
 'panegry': {'panegryic': []},
 'paneguri': {'paneguries': [], 'paneguris': []},
 'panegvr': {'panegvric': []},
 'panegyr': {'panegyre': ['panegyres'],
             'panegyric': ['panegyrical', 'panegyrically'],
             'panegyrism': [],
             'panegyrize': ['panegyrized', 'panegyrizes'],
             'panegyrizing': []},
 'panegyre': ['panegyres'],
 'panegyrei': {'panegyreis': []},
 'panegyri': {'panegyrie': ['panegyries'], 'panegyris': [], 'panegyry': []},
 'panegyric': ['panegyrical', 'panegyrically'],
 'panegyrici': {'panegyricis': []},
 'panegyricist': {'panegyricists': []},
 'panegyrick': {'panegyricke': [], 'panegyricks': []},
 'panegyrico': {'panegyricos': []},
 'panegyricu': {'panegyricus': []},
 'panegyrie': ['panegyries'],
 'panegyrieu': {'panegyrieus': []},
 'panegyrik': {'panegyrike': []},
 'panegyriko': {'panegyrikos': []},
 'panegyriku': {'panegyrikus': []},
 'panegyriqu': {'panegyrique': ['panegyriques']},
 'panegyrique': ['panegyriques'],
 'panegyris': {'panegyrise': ['panegyrised', 'panegyrises'],
               'panegyrising': []},
 'panegyrisch': {'panegyrische': []},
 'panegyrise': ['panegyrised', 'panegyrises'],
 'panegyrist': ['panegyriste', 'panegyristes'],
 'panegyrize': ['panegyrized', 'panegyrizes'],
 'panehayat': {'panehayats': []},
 'panehesi': {'panehesy': []},
 'panehsi': {'panehsy': []},
 'panei': {'paneis': []},
 'paneiti': {'paneity': []},
 'panel': ['panele',
           'panell',
           'paneled',
           'paneles',
           'panells',
           'panelle',
           'panelize',
           'panelled',
           'paneling',
           'panelized',
           'panelling',
           'panelizing',
           'panellation',
           'panelization'],
 'panela': {'panelas': []},
 'panelanalys': {'panelanalyse': []},
 'panelb': {'panelbeating': []},
 'panelbas': {'panelbased': []},
 'panelbeat': {'panelbeater': ['panelbeaters']},
 'panelbeater': ['panelbeaters'],
 'panelboard': {'panelboards': []},
 'panelectr': {'panelectric': []},
 'panelectroscop': {'panelectroscope': []},
 'paneli': {'panelier': []},
 'panelinha': {'panelinhas': []},
 'panelips': {'panelipse': []},
 'panelis': {'panelised': []},
 'panelist': {'panelist': []},
 'panelit': {'panelite': []},
 'paneliu': {'panelius': []},
 'panella': {'panellas': []},
 'panelleniu': {'panellenius': []},
 'panellet': {'panellets': []},
 'panellik': {'panellike': []},
 'panellinio': {'panellinios': []},
 'panellist': {'panellist': []},
 'panellu': {'panellus': []},
 'panelmount': {'panelmounted': []},
 'panelpaint': {'panelpainting': ['panelpaintings']},
 'panelpainting': ['panelpaintings'],
 'panelpictur': {'panelpicture': ['panelpictures']},
 'panelpicture': ['panelpictures'],
 'panelpoint': {'panelpoints': []},
 'panelreact': {'panelreactive': []},
 'paneltyp': {'paneltype': []},
 'panelwis': {'panelwise': []},
 'panelyt': {'panelyte': []},
 'panem': {'panems': []},
 'panemangalor': {'panemangalore': []},
 'panemo': {'panemos': []},
 'panemon': {'panemone': ['panemones']},
 'panemone': ['panemones'],
 'panemu': {'panemus': []},
 'panemun': {'panemune': []},
 'panenceph': {'panencephalitis': []},
 'panencephalopath': {'panencephalopathic': []},
 'panencephalopathi': {'panencephalopathy': []},
 'panendoscop': {'panendoscope': ['panendoscopes'], 'panendoscopic': []},
 'panendoscope': ['panendoscopes'],
 'panendoscopi': {'panendoscopy': []},
 'panendotheli': {'panendothelial': []},
 'panenergi': {'panenergy': []},
 'panenhen': {'panenhenic': []},
 'panensk': {'panenske': []},
 'panent': {'panents': []},
 'panenter': {'panenteric': []},
 'panenth': {'panentheism': []},
 'panentheismu': {'panentheismus': []},
 'panentheist': {'panentheistic': ['panentheistically'], 'panentheists': []},
 'panentheistic': ['panentheistically'],
 'panenu': {'panenus': []},
 'paneolu': {'paneolus': []},
 'panephysi': {'panephysis': []},
 'panepiphan': {'panepiphanal': []},
 'panepistemi': {'panepistemiou': []},
 'panepistimi': {'panepistimiou': []},
 'panepistimiopoli': {'panepistimiopolis': []},
 'panepistimioupoli': {'panepistimioupolis': []},
 'panequ': {'paneque': []},
 'paner': {'paneral': [], 'paners': []},
 'panera': {'paneras': []},
 'panerea': {'panereas': []},
 'panereat': {'panereatic': [], 'panereatitis': []},
 'panern': {'panerned': [], 'panerning': [], 'panerns': []},
 'panero': {'paneros': []},
 'panerot': {'panerotic': []},
 'panerotic': {'paneroticism': []},
 'paneru': {'panerus': []},
 'panes': {'panese': []},
 'panesh': {'paneshe': []},
 'panesi': {'panesis': []},
 'panet': {'panetal': [], 'panetes': [], 'panets': []},
 'panetariu': {'panetarius': []},
 'panetela': {'panetela': []},
 'paneteri': {'paneterie': []},
 'panethn': {'panethnic': ['panethnicity', 'panethnically', 'panethnicities']},
 'panethnic': ['panethnicity', 'panethnically', 'panethnicities'],
 'paneti': {'panetier': ['panetiers']},
 'panetier': {'panetiere': []},
 'panetiu': {'panetius': []},
 'paneton': {'panetone': []},
 'panetr': {'panetrate': []},
 'panetso': {'panetsos': []},
 'panett': {'panette': []},
 'panettier': {'panettiere': []},
 'panetton': {'panettone': ['panettones']},
 'panettone': ['panettones'],
 'paneu': {'paneus': []},
 'paneurop': {'paneurope': []},
 'paneuropean': {'paneuropeanism': []},
 'paneuropeenn': {'paneuropeenne': []},
 'panevangel': {'panevangelical': []},
 'paneveiy': {'paneveiys': []},
 'panevezhi': {'panevezhis': []},
 'panevezi': {'panevezis': [], 'panevezys': []},
 'panevezyssaldutiski': {'panevezyssaldutiskis': []},
 'paneygr': {'paneygric': []},
 'panf': {'panfe': []},
 'panfaci': {'panfacial': []},
 'panfer': {'panfers': []},
 'panfil': {'panfile': []},
 'panfili': {'panfilis': []},
 'panfish': ['panfishing'],
 'panfleto': {'panfletos': []},
 'panflut': {'panflute': ['panflutes']},
 'panflute': ['panflutes'],
 'panfort': {'panforte': []},
 'panfri': {'panfried': [], 'panfry': ['panfrying']},
 'panfry': ['panfrying'],
 'panful': {'panfull': []},
 'panfunduscop': {'panfunduscopic': []},
 'pang': ['pange', 'panged', 'panges', 'panging', 'pangful'],
 'panga': {'panga': []},
 'pangaeo': {'pangaeos': []},
 'pangaeu': {'pangaeus': []},
 'pangaha': {'pangahas': []},
 'pangaio': {'pangaios': []},
 'pangal': {'pangale': [], 'pangall': [], 'pangals': []},
 'pangalact': {'pangalactic': []},
 'pangalan': {'pangalanes': []},
 'pangali': {'pangalis': []},
 'pangalo': {'pangalos': []},
 'pangam': {'pangamate': [], 'pangamic': []},
 'pangan': {'pangane': [], 'pangans': []},
 'pangani': {'pangany': []},
 'pangar': {'pangaral': [], 'pangare': []},
 'pangasiida': {'pangasiidae': []},
 'pangasinan': {'pangasinanes': [], 'pangasinans': []},
 'pangasinens': {'pangasinense': ['pangasinenses']},
 'pangasinense': ['pangasinenses'],
 'pangasiu': {'pangasius': []},
 'pangastr': {'pangastritis': []},
 'pangat': {'pangats': []},
 'pangau': {'pangaus': []},
 'pangayo': {'pangayos': []},
 'pangboch': {'pangboche': []},
 'pangborn': {'pangborne': []},
 'pangboum': {'pangboume': []},
 'pangbourn': {'pangbourne': []},
 'pange': {'pangee': []},
 'pangea': {'pangea': []},
 'pangeb': {'pangebant': []},
 'pangel': {'pangels': []},
 'pangen': {'pangene': ['pangenes'], 'pangens': []},
 'pangendi': {'pangendis': []},
 'pangene': ['pangenes'],
 'pangenes': {'pangeneses': []},
 'pangenesi': {'pangenesis': []},
 'pangenet': {'pangenetic': []},
 'pangeometri': {'pangeometrie': [], 'pangeometry': []},
 'panger': {'pangere': []},
 'pangeran': {'pangerans': []},
 'pangerman': {'pangermanic': [], 'pangermanism': [], 'pangermans': []},
 'pangermani': {'pangermany': []},
 'pangermanisch': {'pangermanisches': []},
 'pangermanism': {'pangermanisme': []},
 'pangermanismu': {'pangermanismus': []},
 'pangermanist': {'pangermaniste': ['pangermanistes'], 'pangermanists': []},
 'pangermaniste': ['pangermanistes'],
 'pangeu': {'pangeus': []},
 'panggi': {'panggis': []},
 'panghoelo': {'panghoeloe': []},
 'panghulu': {'panghulus': []},
 'pangi': {'pangis': []},
 'pangimu': {'pangimus': []},
 'pangka': {'pangkas': []},
 'pangkadjen': {'pangkadjene': []},
 'pangkajen': {'pangkajene': []},
 'pangl': {'pangle': ['pangled']},
 'panglai': {'panglais': []},
 'panglais': {'panglaise': []},
 'pangle': ['pangled'],
 'panglessli': {'panglessly': []},
 'pangleterr': {'pangleterre': []},
 'panglima': {'panglimas': []},
 'panglo': {'panglos': []},
 'panglob': {'panglobal': []},
 'pangloi': {'panglois': []},
 'pangloss': ['panglossism'],
 'panglossian': {'panglossianism': [], 'panglossians': []},
 'pango': {'pangos': []},
 'pangod': {'pangode': []},
 'pangolin': {'pangolin': []},
 'pangoni': {'pangonis': []},
 'pangoniina': {'pangoniinae': []},
 'pangonina': {'pangoninae': []},
 'pangr': {'pangre': []},
 'pangrac': {'pangrace': []},
 'pangram': {'pangrams': []},
 'pangrammat': {'pangrammatic': []},
 'pangraph': {'pangraphics': [], 'pangraphs': []},
 'pangrati': {'pangratis': []},
 'pangrl': {'pangrle': []},
 'pangseu': {'pangseus': []},
 'pangu': {'pangue': ['pangues'], 'pangus': []},
 'pangue': ['pangues'],
 'panguen': {'panguene': []},
 'panguingu': {'panguingue': []},
 'pangulu': {'pangulus': []},
 'pangunah': {'pangunahing': []},
 'pangw': {'pangwe': ['pangwes']},
 'pangwaka': {'pangwakas': []},
 'pangwal': {'pangwals': []},
 'pangwala': {'pangwalas': []},
 'pangwe': ['pangwes'],
 'pangyayar': {'pangyayaring': []},
 'panh': {'panhe': []},
 'panha': {'panhas': []},
 'panhal': {'panhale': []},
 'panham': {'panhame': []},
 'panhan': {'panhans': []},
 'panhandl': {'panhandle': ['panhandled', 'panhandler'], 'panhandling': []},
 'panhandle': ['panhandled', 'panhandler'],
 'panhandleplain': {'panhandleplains': []},
 'panhard': {'panhards': []},
 'panharmon': {'panharmonic': []},
 'panhcllen': {'panhcllenic': []},
 'panhead': {'panheads': []},
 'panhellcn': {'panhellcnic': []},
 'panhellen': {'panhellene': ['panhellenes'],
               'panhellenic': ['panhellenics'],
               'panhellenism': []},
 'panhellene': ['panhellenes'],
 'panhelleni': {'panhellenie': []},
 'panhellenic': ['panhellenics'],
 'panhellenio': {'panhellenios': []},
 'panhelleniqu': {'panhelleniques': []},
 'panhellenisch': {'panhellenische': []},
 'panhellenist': {'panhellenistic': [], 'panhellenists': []},
 'panhelleniu': {'panhellenius': []},
 'panhemispher': {'panhemispheric': []},
 'panhian': {'panhians': []},
 'panhispan': {'panhispanic': [], 'panhispanism': []},
 'panhistor': {'panhistoric': ['panhistorical']},
 'panhistoric': ['panhistorical'],
 'panhla': {'panhlaing': []},
 'panholz': {'panholzer': []},
 'panhormu': {'panhormus': []},
 'panhub': {'panhuber': []},
 'panhui': {'panhuis': []},
 'panhuman': {'panhumanism': [], 'panhumanity': []},
 'panhumanist': {'panhumanistic': []},
 'panhuy': {'panhuys': []},
 'panhyl': {'panhylism': []},
 'panhypersebasto': {'panhypersebastos': []},
 'panhypocrisiad': {'panhypocrisiade': []},
 'panhypogammaglobulinem': {'panhypogammaglobulinemic': []},
 'panhypopituitar': {'panhypopituitarism': []},
 'panhypopituitari': {'panhypopituitary': []},
 'panhysterectomi': {'panhysterectomy': []},
 'pani': {'panie': ['panied', 'panies'],
          'panis': [],
          'pany': ['panys', 'panying']},
 'pania': {'panias': []},
 'paniagua': {'paniaguas': []},
 'paniaguado': {'paniaguados': []},
 'panial': {'panially': []},
 'panian': {'panians': []},
 'paniani': {'paniany': []},
 'paniard': {'paniards': []},
 'panibu': {'panibus': []},
 'panic': ['panice',
           'paniced',
           'panical',
           'panicing',
           'panicalli',
           'panically'],
 'panica': {'panicas': []},
 'panical': {'panicale': []},
 'panicattack': {'panicattacks': []},
 'panicdisord': {'panicdisorder': ['panicdisordered']},
 'panicdisorder': ['panicdisordered'],
 'panicea': {'paniceae': []},
 'paniceu': {'paniceus': []},
 'panicfil': {'panicfilled': []},
 'panich': {'paniche': []},
 'panicha': {'panichas': []},
 'panici': {'panicis': [], 'panicy': []},
 'panicinduc': {'panicinduced': [], 'panicinducing': []},
 'panicip': {'panicipant': ['panicipants'],
             'panicipate': ['panicipated'],
             'panicipating': [],
             'panicipation': []},
 'panicipant': ['panicipants'],
 'panicipate': ['panicipated'],
 'panick': {'panicke': ['panicker', 'panicked', 'panickers'],
            'panicking': [],
            'panicks': []},
 'panicke': ['panicker', 'panicked', 'panickers'],
 'panickea': {'panickeas': []},
 'panicki': {'panicky': []},
 'panickili': {'panickily': []},
 'panickli': {'panickly': []},
 'panicl': {'panicle': ['panicled']},
 'panicle': ['panicled'],
 'paniclik': {'paniclike': []},
 'panicmak': {'panicmakers': []},
 'panicmong': {'panicmonger': ['panicmongers', 'panicmongering']},
 'panicmonger': ['panicmongers', 'panicmongering'],
 'panico': {'panicos': []},
 'panicogen': {'panicogenic': [], 'panicogens': []},
 'panicoid': {'panicoides': [], 'panicoids': []},
 'panicoidea': {'panicoideae': []},
 'panicolyt': {'panicolytic': []},
 'panicproduc': {'panicproducing': []},
 'panicr': {'panicrs': []},
 'panicrel': {'panicrelated': []},
 'panicsvil': {'panicsville': []},
 'panicu': {'panicus': []},
 'panicul': {'paniculate': ['paniculated', 'paniculates', 'paniculately'],
             'panicule': ['panicules'],
             'paniculitis': []},
 'panicula': {'paniculae': [], 'paniculas': []},
 'panicular': {'paniculars': []},
 'panicularli': {'panicularly': []},
 'paniculata': {'paniculatae': []},
 'paniculate': ['paniculated', 'paniculates', 'paniculately'],
 'paniculati': {'paniculatis': []},
 'paniculatu': {'paniculatus': []},
 'panicule': ['panicules'],
 'paniculi': {'paniculis': []},
 'paniculu': {'paniculus': []},
 'panicum': {'panicum': []},
 'panida': {'panidae': [], 'panidas': []},
 'panidi': {'panidis': []},
 'panidiomorph': {'panidiomorphic': []},
 'panido': {'panidos': []},
 'panie': ['panied', 'panies'],
 'paniel': {'paniell': []},
 'panienski': {'panienskie': []},
 'panier': {'paniere': ['paniered'], 'paniers': []},
 'paniere': ['paniered'],
 'panies': {'paniese': ['panieses']},
 'paniese': ['panieses'],
 'panif': {'panification': []},
 'panifi': {'panifiables': []},
 'panificazion': {'panificazione': []},
 'panigal': {'panigale': []},
 'panigarol': {'panigarole': []},
 'panigirtzogl': {'panigirtzoglou': []},
 'paniglgass': {'paniglgasse': []},
 'panigrahi': {'panigrahy': []},
 'panigraphi': {'panigraphy': []},
 'panigyriqu': {'panigyrique': ['panigyriques']},
 'panigyrique': ['panigyriques'],
 'panik': {'panike': ['paniker']},
 'panika': {'panikas': []},
 'panike': ['paniker'],
 'panikha': {'panikhaiti': []},
 'panikin': {'panikins': []},
 'panikk': {'panikker': []},
 'panikkan': {'panikkans': []},
 'panikkar': {'panikkars': []},
 'paniko': {'panikos': []},
 'panil': {'panile': [], 'panill': []},
 'panili': {'panily': []},
 'paniluru': {'panilurus': []},
 'panim': {'panimal': [], 'panims': []},
 'panimaha': {'panimahas': []},
 'paniment': {'paniments': []},
 'panimol': {'panimolle': []},
 'panin': {'panine': [], 'panins': []},
 'panindian': {'panindianism': []},
 'panindigen': {'panindigenous': []},
 'panineenn': {'panineennes': []},
 'panini': {'panini': []},
 'paninian': {'paninians': []},
 'paniniya': {'paniniyas': []},
 'paninlya': {'paninlyas': []},
 'panino': {'paninos': []},
 'panintestin': {'panintestinal': []},
 'paninv': {'paninvs': []},
 'panio': {'panios': []},
 'paniolo': {'paniolos': []},
 'panion': {'panionable': [],
            'panionably': [],
            'panionate': [],
            'panionic': [],
            'panions': []},
 'panionio': {'panionios': []},
 'panioniu': {'panionius': []},
 'panionship': {'panionships': []},
 'panioti': {'panioty': []},
 'panip': {'panipal': []},
 'paniqu': {'panique': ['paniques']},
 'panique': ['paniques'],
 'panis': {'panises': []},
 'panisad': {'panisads': []},
 'panisch': {'panische': ['panischer']},
 'panische': ['panischer'],
 'paniscu': {'paniscus': []},
 'panish': {'panished': [], 'panishment': []},
 'panishad': {'panishads': []},
 'panisk': {'panisks': []},
 'panisko': {'paniskos': []},
 'panislam': {'panislamic': [], 'panislamism': []},
 'panislamism': {'panislamisme': []},
 'panislamismu': {'panislamismus': []},
 'panislamist': {'panislamists': []},
 'panismaha': {'panismahas': []},
 'panisqu': {'panisque': []},
 'panisraelit': {'panisraelite': []},
 'paniss': {'panisse': ['panisses']},
 'panissar': {'panissars': []},
 'panisse': ['panisses'],
 'panissier': {'panissieres': []},
 'panist': {'panists': []},
 'panista': {'panistas': []},
 'panisu': {'panisus': []},
 'panit': {'paniter': [], 'panites': [], 'panitic': [], 'panition': []},
 'paniti': {'panity': []},
 'paniu': {'panius': []},
 'paniutin': {'paniutine': []},
 'paniv': {'panival': []},
 'panivor': {'panivorous': []},
 'paniya': {'paniyas': []},
 'paniyan': {'paniyans': []},
 'paniyar': {'paniyars': []},
 'panizza': {'panizzae': []},
 'panj': {'panje': ['panjes']},
 'panja': {'panjas': []},
 'panjabe': {'panjabee': ['panjabees']},
 'panjabee': ['panjabees'],
 'panjabi': {'panjabi': []},
 'panjabispeak': {'panjabispeaking': []},
 'panjal': {'panjals': []},
 'panjamm': {'panjammers': []},
 'panjandrum': {'panjandrum': []},
 'panjara': {'panjaras': []},
 'panjarapol': {'panjarapole': []},
 'panje': {'panjee': []},
 'panji': {'panjied': [], 'panjies': [], 'panjis': []},
 'panjiak': {'panjiakou': []},
 'panjik': {'panjikant': [], 'panjikent': []},
 'panjika': {'panjikas': []},
 'panjima': {'panjimas': []},
 'panjor': {'panjore': []},
 'panjrapol': {'panjrapole': ['panjrapoles']},
 'panjrapole': ['panjrapoles'],
 'panjsheri': {'panjsheris': []},
 'panjshiri': {'panjshiris': []},
 'pank': {'panke': ['panked'], 'panking': [], 'panks': []},
 'panka': {'pankas': []},
 'pankah': {'pankahs': []},
 'pankak': {'pankake': []},
 'pankaski': {'pankaskie': []},
 'pankasp': {'pankaspe': []},
 'panke': ['panked'],
 'pankeni': {'pankenier': []},
 'pankey': {'pankeys': []},
 'pankha': {'pankhas': []},
 'pankhi': {'pankhy': []},
 'pankho': {'pankhos': []},
 'pankhurst': {'pankhursts': []},
 'panki': {'pankie': ['pankies'], 'panky': ['pankying']},
 'pankie': ['pankies'],
 'pankin': {'pankine': []},
 'pankivski': {'pankivsky': []},
 'pankok': {'pankoke': []},
 'pankor': {'pankore': []},
 'pankouck': {'pankoucke': []},
 'pankouk': {'pankouke': []},
 'pankov': {'pankove': []},
 'pankow': {'pankower': [], 'pankows': []},
 'pankowski': {'pankowsky': []},
 'pankra': {'pankras': []},
 'pankraci': {'pankracy': []},
 'pankrat': {'pankrates': [], 'pankration': [], 'pankrator': []},
 'pankrati': {'pankraty': []},
 'pankratiast': {'pankratiasts': []},
 'pankratio': {'pankratios': []},
 'pankratiu': {'pankratius': []},
 'pankrea': {'pankreas': []},
 'pankreasdiabet': {'pankreasdiabetes': []},
 'pankreasfunkt': {'pankreasfunktion': []},
 'pankreaskarzinom': {'pankreaskarzinoms': []},
 'pankreasnekros': {'pankreasnekrose': []},
 'pankreassaft': {'pankreassaftes': []},
 'pankreassekret': {'pankreassekretion': []},
 'pankreat': {'pankreatitis': []},
 'pankridg': {'pankridge': []},
 'panku': {'pankus': []},
 'panky': ['pankying'],
 'pankyprio': {'pankyprios': []},
 'panl': {'panle': ['panled', 'panles'], 'panling': [], 'panls': []},
 'panlab': {'panlabs': []},
 'panlaba': {'panlabas': []},
 'panlatin': {'panlatinism': []},
 'panld': {'panlding': []},
 'panle': ['panled', 'panles'],
 'panlect': {'panlectal': []},
 'panlen': {'panlener': []},
 'panleukocyt': {'panleukocyte': []},
 'panli': {'panly': []},
 'panlician': {'panlicians': []},
 'panlik': {'panlike': []},
 'panlin': {'panline': [], 'panlinism': []},
 'panlinguist': {'panlinguistic': []},
 'panlinn': {'panlinns': []},
 'panlinu': {'panlinus': []},
 'panlit': {'panlite': []},
 'panllu': {'panllus': []},
 'panln': {'panlns': []},
 'panlog': {'panlogical': [], 'panlogism': []},
 'panlogic': {'panlogicism': []},
 'panlogismu': {'panlogismus': []},
 'panlogist': {'panlogistic': []},
 'panlslam': {'panlslamism': []},
 'panlu': {'panlus': []},
 'panm': {'panme': []},
 'panmag': {'panmagic': []},
 'panmalabsorpt': {'panmalabsorption': []},
 'panmateri': {'panmaterialism': []},
 'panmed': {'panmede': []},
 'panmetatars': {'panmetatarsal': []},
 'panmict': {'panmictic': ['panmictically']},
 'panmictic': ['panmictically'],
 'panmit': {'panmitic': []},
 'panmnr': {'panmnre': []},
 'panmongol': {'panmongolism': []},
 'panmor': {'panmoralism': [], 'panmore': []},
 'panmov': {'panmovements': []},
 'panmur': {'panmural': [], 'panmure': ['panmures']},
 'panmure': ['panmures'],
 'panmyelocytopathi': {'panmyelocytopathy': []},
 'panmyelopathi': {'panmyelopathie': [], 'panmyelopathy': []},
 'panmyelophthisi': {'panmyelophthisis': []},
 'panmyelosi': {'panmyelosis': []},
 'pann': {'panne': ['pannes'], 'panns': []},
 'panna': {'pannas': []},
 'pannabak': {'pannabaker': []},
 'pannabeck': {'pannabecker': []},
 'pannag': {'pannage': ['pannages']},
 'pannaga': {'pannagas': []},
 'pannage': ['pannages'],
 'pannaiy': {'pannaiyal': ['pannaiyals']},
 'pannaiyal': ['pannaiyals'],
 'pannal': {'pannalal': [], 'pannall': []},
 'pannale': {'pannalee': []},
 'pannangian': {'pannangians': []},
 'pannapack': {'pannapacker': []},
 'pannaral': {'pannarale': []},
 'pannariacea': {'pannariaceae': []},
 'pannariu': {'pannarius': []},
 'pannart': {'pannarts': []},
 'pannat': {'pannational': []},
 'pannati': {'pannatier': []},
 'pannation': {'pannationalism': []},
 'pannatt': {'pannatte': []},
 'pannback': {'pannbacker': []},
 'panncefot': {'panncefote': []},
 'panncl': {'panncls': []},
 'panne': {'pannee': []},
 'panneback': {'pannebacker': []},
 'pannebak': {'pannebaker': []},
 'pannebakk': {'pannebakker': []},
 'pannebeck': {'pannebecker': []},
 'pannecouqu': {'pannecouque': []},
 'pannecrosi': {'pannecrosis': []},
 'pannedil': {'pannedille': []},
 'panneel': {'panneels': []},
 'pannegro': {'pannegroism': []},
 'pannel': {'panneled': [],
            'panneling': ['pannelings'],
            'pannell': ['pannells', 'pannelled', 'pannelling', 'pannellings'],
            'pannels': []},
 'pannele': {'pannelee': []},
 'panneli': {'pannelier': []},
 'panneling': ['pannelings'],
 'pannell': ['pannells', 'pannelled', 'pannelling', 'pannellings'],
 'pannemak': {'pannemaker': []},
 'panneman': {'pannemans': []},
 'pannenbeck': {'pannenbecker': []},
 'pannenberg': {'pannenbergs': []},
 'pannenid': {'pannenides': []},
 'pannent': {'pannenter': []},
 'pannenti': {'pannentier': []},
 'panner': {'panners': []},
 'pannership': {'pannerships': []},
 'pannes': {'pannese': []},
 'panneteri': {'panneterie': []},
 'panneti': {'pannetier': []},
 'panneton': {'pannetone': []},
 'panneuron': {'panneuronal': []},
 'panneurosi': {'panneurosis': []},
 'pannevi': {'pannevis': []},
 'panni': {'pannie': ['pannies'], 'pannis': [], 'panny': ['pannys']},
 'pannican': {'pannicans': []},
 'pannick': {'pannicke': ['pannicker']},
 'pannicke': ['pannicker'],
 'pannicl': {'pannicle': ['pannicled', 'pannicles']},
 'pannicle': ['pannicled', 'pannicles'],
 'pannicul': {'panniculitis': []},
 'panniculectomi': {'panniculectomy': []},
 'panniculi': {'panniculis': []},
 'panniculit': {'panniculitic': []},
 'panniculitid': {'panniculitides': []},
 'panniculo': {'panniculos': []},
 'panniculu': {'panniculus': []},
 'pannie': ['pannies'],
 'pannier': ['panniered'],
 'pannierwis': {'pannierwise': []},
 'pannieulu': {'pannieulus': []},
 'pannif': {'pannifer': []},
 'pannik': {'pannike': ['panniker']},
 'pannike': ['panniker'],
 'pannikin': ['pannikinful'],
 'pannikk': {'pannikker': []},
 'pannil': {'pannill': []},
 'panningridg': {'panningridge': []},
 'pannini': {'panninis': []},
 'pannist': {'pannists': []},
 'pannk': {'pannke': []},
 'pannkok': {'pannkoke': []},
 'pannn': {'pannns': []},
 'panno': {'pannos': []},
 'pannomi': {'pannomial': []},
 'pannon': {'pannone': ['pannones'], 'pannonic': [], 'pannons': []},
 'pannone': ['pannones'],
 'pannoni': {'pannonie': ['pannonier'], 'pannonis': []},
 'pannonia': {'pannoniae': [], 'pannonias': []},
 'pannonian': {'pannonians': []},
 'pannonica': {'pannonicae': []},
 'pannonicu': {'pannonicus': []},
 'pannonie': ['pannonier'],
 'pannonien': {'pannoniens': []},
 'pannonienn': {'pannoniennes': []},
 'pannonii': {'pannoniis': []},
 'pannonio': {'pannonios': []},
 'pannonisch': {'pannonische': []},
 'pannoniu': {'pannonius': []},
 'pannos': {'pannose': []},
 'pannosu': {'pannosus': []},
 'pannou': {'pannous': []},
 'pannt': {'pannts': []},
 'pannu': {'pannus': []},
 'panny': ['pannys'],
 'pannychi': {'pannychis': []},
 'pannychiu': {'pannychius': []},
 'pannychu': {'pannychus': []},
 'pannyer': {'pannyers': []},
 'pano': {'panoes': [], 'panos': []},
 'panoag': {'panoags': []},
 'panoan': {'panoans': []},
 'panobjectiv': {'panobjectivism': []},
 'panocean': {'panoceanic': []},
 'panoch': {'panoche': []},
 'panocha': {'panocha': []},
 'panochthu': {'panochthus': []},
 'panocr': {'panocrates': []},
 'panodoru': {'panodorus': []},
 'panoetiu': {'panoetius': []},
 'panofcki': {'panofcky': []},
 'panofeki': {'panofeky': []},
 'panofiki': {'panofiky': []},
 'panofksi': {'panofksy': []},
 'panofski': {'panofsky': []},
 'panofslci': {'panofslcy': []},
 'panoftki': {'panoftky': []},
 'panograph': {'panographic': ['panographics']},
 'panographi': {'panography': []},
 'panographic': ['panographics'],
 'panohayat': {'panohayats': []},
 'panoia': {'panoias': []},
 'panoist': {'panoistic': []},
 'panol': {'panoles': [], 'panols': []},
 'panolbiu': {'panolbius': []},
 'panoli': {'panolis': []},
 'panolski': {'panolsky': []},
 'panom': {'panomics': []},
 'panon': {'panonal': [], 'panone': [], 'panons': []},
 'panonian': {'panonians': []},
 'panonnu': {'panonnus': []},
 'panonychu': {'panonychus': []},
 'panop': {'panope': ['panopes'], 'panops': []},
 'panopaean': {'panopaeans': []},
 'panopaeu': {'panopaeus': []},
 'panope': ['panopes'],
 'panopea': {'panopeae': []},
 'panopean': {'panopeans': []},
 'panopepton': {'panopeptone': []},
 'panopeu': {'panopeus': []},
 'panophthalm': {'panophthalmitis': []},
 'panopi': {'panopy': []},
 'panopli': {'panoplie': ['panoplied'], 'panoplis': [], 'panoply': []},
 'panoplie': ['panoplied'],
 'panoplit': {'panoplites': []},
 'panoplosauru': {'panoplosaurus': []},
 'panoplu': {'panoplus': []},
 'panopoli': {'panopolis': [], 'panopoly': []},
 'panopolit': {'panopolite': ['panopolites']},
 'panopolitanu': {'panopolitanus': []},
 'panopolite': ['panopolites'],
 'panopoul': {'panopoulou': []},
 'panopoulo': {'panopoulos': []},
 'panopsi': {'panopsis': []},
 'panopt': {'panoptes': [],
            'panoptic': ['panoptics', 'panoptical', 'panoptically'],
            'panoptism': []},
 'panopthalm': {'panopthalmitis': []},
 'panoptic': {'panopticism': ['panopticisms'], 'panopticized': []},
 'panopticism': ['panopticisms'],
 'panopticon': ['panopticonic', 'panopticonism'],
 'panoptiqu': {'panoptique': []},
 'panopu': {'panopus': []},
 'panopulo': {'panopulos': []},
 'panopyr': {'panopyres': []},
 'panor': {'panoral': [], 'panore': []},
 'panora': {'panoras': []},
 'panoram': {'panorame': ['panorames'],
             'panoramic': ['panoramics', 'panoramically'],
             'panoraming': [],
             'panorams': []},
 'panorama': {'panorama': []},
 'panoramadramatiqu': {'panoramadramatique': []},
 'panoramagram': {'panoramagrams': []},
 'panoramat': {'panoramatic': []},
 'panorame': ['panorames'],
 'panorami': {'panoramie': []},
 'panoramic': ['panoramics', 'panoramically'],
 'panoramica': {'panoramicas': []},
 'panoramich': {'panoramiche': []},
 'panoramiqu': {'panoramique': ['panoramiques']},
 'panoramique': ['panoramiques'],
 'panoramist': {'panoramists': []},
 'panorea': {'panoreas': []},
 'panoreat': {'panoreatic': []},
 'panorgan': {'panorganic': []},
 'panorm': {'panorme': [], 'panormic': [], 'panormitis': [], 'panormou': []},
 'panormid': {'panormide': []},
 'panormita': {'panormitae': []},
 'panormitan': {'panormitane': []},
 'panormitanu': {'panormitanus': []},
 'panormo': {'panormos': []},
 'panormu': {'panormus': []},
 'panorom': {'panoromic': []},
 'panorpata': {'panorpatae': []},
 'panorpid': {'panorpids': []},
 'panorpida': {'panorpidae': []},
 'panorpidc': {'panorpidce': []},
 'panorpod': {'panorpodes': []},
 'panorpoid': {'panorpoides': []},
 'panos': {'panose': []},
 'panoscop': {'panoscope': []},
 'panoskaltsi': {'panoskaltsis': []},
 'panoski': {'panosky': []},
 'panosom': {'panosome': ['panosomes']},
 'panosome': ['panosomes'],
 'panosomiasi': {'panosomiasis': []},
 'panost': {'panosteitis': [], 'panostitis': []},
 'panot': {'panotes': [], 'panotitis': [], 'panots': []},
 'panoth': {'panother': []},
 'panothen': {'panothenic': []},
 'panotopoulo': {'panotopoulos': []},
 'panotski': {'panotsky': []},
 'panou': {'panous': []},
 'panouil': {'panouille': []},
 'panounia': {'panounias': []},
 'panourgia': {'panourgias': []},
 'panourgo': {'panourgos': []},
 'panouria': {'panourias': []},
 'panous': {'panouse': []},
 'panousi': {'panousis': []},
 'panoussi': {'panoussis': []},
 'panoussopoulo': {'panoussopoulos': []},
 'panoutsakopoul': {'panoutsakopoulou': []},
 'panoutso': {'panoutsos': []},
 'panoutsopoulo': {'panoutsopoulos': []},
 'panov': {'panovs': []},
 'panovski': {'panovsky': []},
 'panowani': {'panowanie': []},
 'panowi': {'panowie': []},
 'panowski': {'panowsky': []},
 'panpacif': {'panpacific': []},
 'panpaniscu': {'panpaniscus': []},
 'panper': {'panperes': [], 'panperism': [], 'panpers': []},
 'panphenomen': {'panphenomenalism': []},
 'panphilu': {'panphilus': []},
 'panphleb': {'panphlebitis': []},
 'panphlet': {'panphlets': []},
 'panphob': {'panphobic': []},
 'panphotocoagul': {'panphotocoagulation': []},
 'panpiemra': {'panpiemras': []},
 'panpip': {'panpipe': ['panpipers']},
 'panpipe': ['panpipers'],
 'panplain': {'panplains': []},
 'panplan': {'panplanation': []},
 'panpot': {'panpots': []},
 'panproctocolectomi': {'panproctocolectomy': []},
 'panprotest': {'panprotestant': []},
 'panpsych': {'panpsychic': ['panpsychical'], 'panpsychism': []},
 'panpsychic': ['panpsychical'],
 'panpsychist': {'panpsychistic': [], 'panpsychists': []},
 'panqu': {'panque': []},
 'panquehu': {'panquehue': []},
 'panquequ': {'panqueque': ['panqueques']},
 'panqueque': ['panqueques'],
 'panr': {'panre': [], 'panrs': []},
 'panraci': {'panracial': []},
 'panration': {'panrationalism': []},
 'panreact': {'panreactive': []},
 'panreat': {'panreatic': []},
 'panregion': {'panregional': [], 'panregions': []},
 'panreligi': {'panreligious': []},
 'panresist': {'panresistant': []},
 'panretin': {'panretinal': []},
 'panri': {'panris': [], 'panry': []},
 'panroast': {'panroasted': []},
 'pans': {'pan': ['panse', 'pansed', 'pansful', 'pansing']},
 'pansa': ['pansae'],
 'pansacrament': {'pansacramentalism': []},
 'pansaer': {'pansaers': []},
 'pansag': {'pansage': []},
 'pansala': {'pansalas': []},
 'pansang': {'pansanger': []},
 'pansania': {'pansanias': []},
 'pansar': {'pansare': []},
 'pansari': {'pansaris': []},
 'pansaril': {'pansariling': []},
 'pansclav': {'pansclavism': []},
 'pansclavon': {'pansclavonic': []},
 'pansclerot': {'pansclerotic': []},
 'panscop': {'panscope': []},
 'panse': {'pansee': ['pansees']},
 'pansear': {'panseared': []},
 'panseason': {'panseasonal': []},
 'pansebasto': {'pansebastos': []},
 'pansee': ['pansees'],
 'panselection': {'panselectionism': []},
 'panseleno': {'panselenos': []},
 'panselino': {'panselinos': []},
 'pansement': {'pansements': []},
 'pansemiot': {'pansemiotic': []},
 'pansensori': {'pansensory': []},
 'pansensu': {'pansensual': []},
 'pansenu': {'pansenus': []},
 'panseri': {'panseris': []},
 'pansetiu': {'pansetius': []},
 'pansett': {'pansette': []},
 'pansh': {'panshe': ['panshes']},
 'panshad': {'panshads': []},
 'panshang': {'panshanger': []},
 'panshap': {'panshaped': []},
 'panshaw': {'panshawe': []},
 'panshe': ['panshes'],
 'panshin': {'panshine': [], 'panshins': []},
 'pansi': {'pansie': ['pansied'], 'pansis': [], 'pansy': []},
 'pansibl': {'pansibility': []},
 'pansic': {'pansics': []},
 'pansie': ['pansied'],
 'pansienn': {'pansienne': []},
 'pansifi': {'pansified': []},
 'pansigmoidoscopi': {'pansigmoidoscopy': []},
 'pansinu': {'pansinus': []},
 'pansinus': {'pansinusitis': []},
 'pansion': {'pansionism': [], 'pansions': []},
 'pansionari': {'pansionary': []},
 'pansionist': {'pansionists': []},
 'pansiu': {'pansius': []},
 'pansiv': {'pansive': ['pansively', 'pansiveness']},
 'pansive': ['pansively', 'pansiveness'],
 'pansiyapana': {'pansiyapanas': []},
 'pansiyon': {'pansiyons': []},
 'pansk': {'panske': []},
 'panski': {'panskie': [], 'pansky': []},
 'pansku': {'panskus': []},
 'pansl': {'pansles': []},
 'panslav': {'panslavic': [], 'panslavism': [], 'panslavs': []},
 'panslavism': {'panslavisme': []},
 'panslavismu': {'panslavismus': []},
 'panslavist': {'panslaviste': ['panslavistes'],
                'panslavistic': [],
                'panslavists': []},
 'panslaviste': ['panslavistes'],
 'panslavon': {'panslavonic': []},
 'panslawismu': {'panslawismus': []},
 'pansoci': {'pansocial': []},
 'pansociet': {'pansocietal': []},
 'pansomat': {'pansomatism': []},
 'panson': {'pansonic': [], 'pansons': []},
 'pansoph': {'pansophe': [], 'pansophic': ['pansophical'], 'pansophism': []},
 'pansophi': {'pansophie': [], 'pansophy': []},
 'pansophia': {'pansophiae': []},
 'pansophic': {'pansophice': []},
 'pansophist': {'pansophistic': [], 'pansophists': []},
 'pansophiu': {'pansophius': []},
 'panspeci': {'panspecies': []},
 'panspecif': {'panspecific': []},
 'pansperm': {'panspermic': [], 'panspermism': []},
 'panspermat': {'panspermatism': []},
 'panspermatist': {'panspermatists': []},
 'panspermi': {'panspermy': []},
 'panspermist': {'panspermists': []},
 'pansporoblast': {'pansporoblastic': [], 'pansporoblasts': []},
 'pansrwow': {'pansrwowe': []},
 'pansteat': {'pansteatitis': []},
 'panster': {'pansters': []},
 'panstiu': {'panstius': []},
 'panston': {'panstone': []},
 'panstow': {'panstowe': []},
 'panstowow': {'panstowowe': []},
 'panstrongylu': {'panstrongylus': []},
 'panstwi': {'panstwie': []},
 'panstwow': {'panstwowe': []},
 'panstwowi': {'panstwowy': []},
 'pansu': {'pansus': []},
 'pansubjectiv': {'pansubjectivism': []},
 'pansych': {'pansychism': []},
 'pansylik': {'pansylike': []},
 'pansymbol': {'pansymbolism': []},
 'pansynostosi': {'pansynostosis': []},
 'pansystem': {'pansystemic': []},
 'pansystol': {'pansystolic': []},
 'pant': ['pante',
          'pantes',
          'panted',
          'pantely',
          'panteli',
          'panting',
          'pantelis'],
 'panta': {'pantas': []},
 'pantabl': {'pantables': []},
 'pantach': {'pantachou': []},
 'pantacl': {'pantacle': ['pantacles']},
 'pantacle': ['pantacles'],
 'pantacnu': {'pantacnus': []},
 'pantacya': {'pantacyas': []},
 'pantaenetu': {'pantaenetus': []},
 'pantaenu': {'pantaenus': []},
 'pantaeu': {'pantaeus': []},
 'pantag': {'pantage': ['pantages']},
 'pantagami': {'pantagamy': []},
 'pantagathu': {'pantagathus': []},
 'pantage': ['pantages'],
 'pantagia': {'pantagias': []},
 'pantagl': {'pantagleize': []},
 'pantagnotu': {'pantagnotus': []},
 'pantagraph': {'pantagraphic': [], 'pantagraphs': []},
 'pantagru': {'pantagrue': []},
 'pantagruef': {'pantagruefs': []},
 'pantagruel': {'pantagruelic': [], 'pantagruelism': [], 'pantagruels': []},
 'pantagruelesqu': {'pantagruelesque': []},
 'pantagruelian': {'pantagruelians': []},
 'pantagruelin': {'pantagrueline': []},
 'pantagruelism': {'pantagruelisme': []},
 'pantagruelist': {'pantagruelistes': [],
                   'pantagruelistic': [],
                   'pantagruelists': []},
 'pantagruep': {'pantagrueps': []},
 'pantaineto': {'pantainetos': []},
 'pantaino': {'pantainos': []},
 'pantainu': {'pantainus': []},
 'pantakl': {'pantakles': []},
 'pantal': {'pantale': [], 'pantall': []},
 'pantalabu': {'pantalabus': []},
 'pantaleon': {'pantaleone': [], 'pantaleons': []},
 'pantaleoni': {'pantaleonis': []},
 'pantalet': {'pantalets': [], 'pantaletted': []},
 'pantaleta': {'pantaletas': []},
 'pantalett': {'pantalette': ['pantalettes'], 'pantaletts': []},
 'pantalette': ['pantalettes'],
 'pantali': {'pantalis': []},
 'pantalla': {'pantallas': []},
 'pantalo': {'pantalos': []},
 'pantalon': {'pantalone': ['pantalones'], 'pantalons': []},
 'pantalone': ['pantalones'],
 'pantaloni': {'pantalony': []},
 'pantalonnad': {'pantalonnades': []},
 'pantaloon': ['pantalooned'],
 'pantalooneri': {'pantaloonery': []},
 'pantalu': {'pantalus': []},
 'pantamu': {'pantamus': []},
 'pantan': {'pantanal': ['pantanals']},
 'pantana': {'pantanaes': []},
 'pantanal': {'pantanales': []},
 'pantaneiro': {'pantaneiros': []},
 'pantaneu': {'pantaneus': []},
 'pantanna': {'pantannas': []},
 'pantano': {'pantanos': []},
 'pantanosa': {'pantanosas': []},
 'pantanoso': {'pantanosos': []},
 'pantanu': {'pantanus': []},
 'pantar': {'pantares': []},
 'pantaram': {'pantarams': []},
 'pantarb': {'pantarbe': ['pantarbes']},
 'pantarbe': ['pantarbes'],
 'pantarc': {'pantarces': []},
 'pantarch': {'pantarchic': []},
 'pantarchi': {'pantarchy': []},
 'pantark': {'pantarkes': []},
 'pantascop': {'pantascopic': []},
 'pantasi': {'pantasie': []},
 'pantasid': {'pantasides': []},
 'pantasma': {'pantasmas': []},
 'pantasnu': {'pantasnus': []},
 'pantasot': {'pantasote': []},
 'pantauchu': {'pantauchus': []},
 'pantavan': {'pantavane': []},
 'pantawan': {'pantawane': []},
 'pantaz': {'pantaze': ['pantazes']},
 'pantazato': {'pantazatos': []},
 'pantaze': ['pantazes'],
 'pantazel': {'pantazelou': []},
 'pantazelo': {'pantazelos': []},
 'pantazi': {'pantazis': []},
 'pantazid': {'pantazides': [], 'pantazidou': []},
 'pantazidi': {'pantazidis': []},
 'pantazopoul': {'pantazopoulou': []},
 'pantazopoulo': {'pantazopoulos': []},
 'pantcenu': {'pantcenus': []},
 'pantcuff': {'pantcuffs': []},
 'pante': {'pantee': ['pantees']},
 'panteagu': {'panteague': []},
 'pantechn': {'pantechne': ['pantechnes'], 'pantechnical': []},
 'pantechne': ['pantechnes'],
 'pantechnicon': {'pantechnicon': []},
 'pantee': ['pantees'],
 'panteenu': {'panteenus': []},
 'panteio': {'panteios': []},
 'pantel': {'pantelant': [],
            'pantele': ['panteles'],
            'pantelic': [],
            'pantell': []},
 'pantelaki': {'pantelakis': []},
 'pantelant': {'pantelante': []},
 'pantele': ['panteles'],
 'panteleaki': {'panteleakis': []},
 'panteleimono': {'panteleimonos': []},
 'pantelejev': {'pantelejevs': []},
 'panteleon': {'panteleone': []},
 'pantelet': {'pantelets': []},
 'pantelett': {'pantelettes': []},
 'pantelia': {'pantelias': []},
 'pantelicu': {'pantelicus': []},
 'pantelid': {'pantelides': [], 'pantelidou': []},
 'pantelidi': {'pantelidis': []},
 'pantellerit': {'pantellerite': ['pantellerites'], 'pantelleritic': []},
 'pantellerite': ['pantellerites'],
 'pantelli': {'pantellis': []},
 'pantello': {'pantellos': []},
 'pantelo': {'pantelos': []},
 'pantelon': {'pantelone': []},
 'panteloon': {'panteloons': []},
 'pantelouri': {'pantelouris': []},
 'pantempor': {'pantemporal': []},
 'panten': {'pantene': [], 'pantens': []},
 'pantenbriick': {'pantenbriicke': []},
 'panteniu': {'pantenius': []},
 'pantenu': {'pantenus': []},
 'panteon': {'panteone': ['panteones']},
 'panteone': ['panteones'],
 'pantepopt': {'pantepoptes': []},
 'panter': {'pantere': ['panterer'], 'panteric': [], 'panters': []},
 'pantera': {'panteras': []},
 'panterdown': {'panterdownes': []},
 'pantere': ['panterer'],
 'panteri': {'pantery': []},
 'pantermin': {'pantermine': []},
 'panterp': {'panterpe': []},
 'panterritori': {'panterritorial': []},
 'pantethein': {'pantetheine': []},
 'pantetheinas': {'pantetheinase': []},
 'pantethin': {'pantethine': []},
 'pantetiu': {'pantetius': []},
 'panteu': {'panteus': []},
 'panteugeno': {'panteugenos': []},
 'panteuton': {'panteutonism': []},
 'pantgla': {'pantglas': []},
 'pantgrunt': {'pantgrunts': []},
 'panth': {'panthe': ['panthes'], 'panths': []},
 'pantha': {'panthas': []},
 'panthaki': {'panthaky': []},
 'panthalass': {'panthalassic': []},
 'panthali': {'panthalis': []},
 'panthalop': {'panthalops': []},
 'panthan': {'panthans': []},
 'panthananick': {'panthananickal': []},
 'panthaniva': {'panthanivas': []},
 'panthay': {'panthays': []},
 'panthe': {'panthee': []},
 'panthea': {'pantheas': []},
 'panthei': {'pantheis': []},
 'pantheina': {'pantheinae': []},
 'pantheism': ['pantheisme'],
 'pantheismu': {'pantheismus': []},
 'pantheist': ['pantheiste',
               'pantheistes',
               'pantheistic',
               'pantheistical',
               'pantheistically'],
 'pantheistisch': {'pantheistische': []},
 'pantheiz': {'pantheize': ['pantheized'], 'pantheizing': []},
 'pantheize': ['pantheized'],
 'panthel': {'panthelism': []},
 'panthena': {'panthenaic': []},
 'pantheo': {'pantheos': []},
 'pantheolog': {'pantheology': []},
 'pantheologu': {'pantheologus': []},
 'pantheon': ['pantheonic', 'pantheonized', 'pantheonization'],
 'pantheonis': {'pantheonisation': []},
 'pantheonist': {'pantheonists': []},
 'pantheonit': {'pantheonites': []},
 'pantheonlik': {'pantheonlike': []},
 'pantheonsorbonn': {'pantheonsorbonne': []},
 'pantheoret': {'pantheoretical': []},
 'panther': ['panthere', 'pantheres', 'panthered', 'pantherism'],
 "panther'": {"panther's": []},
 'panthera': {'panthera': []},
 'pantherapardu': {'pantherapardus': []},
 'pantheresqu': {'pantheresque': []},
 'pantherett': {'pantherettes': []},
 'pantherin': {'pantherine': []},
 'pantherina': {'pantherinae': []},
 'pantherinu': {'pantherinus': []},
 'pantherlik': {'pantherlike': []},
 'pantherskin': {'pantherskins': []},
 'panthersvil': {'panthersville': []},
 'panthertimesav': {'panthertimesaving': []},
 'pantheru': {'pantherus': []},
 'panthest': {'panthestic': []},
 'pantheu': {'pantheus': []},
 'panthi': {'panthie': ['panthies'], 'panthis': []},
 'panthialaean': {'panthialaeans': []},
 'panthie': ['panthies'],
 'panthl': {'panthls': []},
 'pantho': {'panthos': []},
 'panthoid': {'panthoides': []},
 'panthoida': {'panthoidas': []},
 'panthoii': {'panthoiis': []},
 'pantholop': {'pantholops': []},
 'panthoo': {'panthoos': []},
 'panthoot': {'panthoots': []},
 'panthoten': {'panthotenate': [], 'panthotenic': []},
 'panthothen': {'panthothenate': [], 'panthothenic': []},
 'panthou': {'panthous': []},
 'panthri': {'panthry': []},
 'panthropologi': {'panthropologie': []},
 'panthu': {'panthus': []},
 'panti': {'pantie': ['pantied'], 'pantis': [], 'panty': []},
 'pantia': {'pantias': []},
 'panticap': {'panticapes': []},
 'panticapaean': {'panticapaeans': []},
 'pantid': {'pantidou': []},
 'pantidoodl': {'pantidoodles': []},
 'pantie': ['pantied'],
 'pantienu': {'pantienus': []},
 'pantier': {'pantiers': []},
 'pantigni': {'pantigny': []},
 'pantihos': {'pantihose': []},
 'pantiirkismu': {'pantiirkismus': []},
 'pantil': {'pantile': ['pantiled'], 'pantiling': []},
 'pantile': ['pantiled'],
 'pantilin': {'pantiliners': []},
 'pantiliu': {'pantilius': []},
 'pantim': {'pantime': []},
 'pantin': {'pantine': [], 'pantins': []},
 'pantingli': {'pantingly': []},
 'pantinu': {'pantinus': []},
 'pantio': {'pantios': []},
 'pantiqu': {'pantique': []},
 'pantiquit': {'pantiquite': []},
 'pantir': {'pantirer': []},
 'pantisocraci': {'pantisocracies': [], 'pantisocracy': []},
 'pantisocrasi': {'pantisocrasy': []},
 'pantisocrat': {'pantisocratic': ['pantisocratical'],
                 'pantisocratize': [],
                 'pantisocrats': []},
 'pantisocratic': ['pantisocratical'],
 'pantisocratist': {'pantisocratists': []},
 'pantit': {'pantites': []},
 'pantiu': {'pantius': []},
 'pantiya': {'pantiyas': []},
 'pantk': {'pantke': []},
 'pantl': {'pantle': [], 'pantling': []},
 'pantleg': {'pantlegs': []},
 'pantler': {'pantlers': []},
 'pantlet': {'pantlets': []},
 'pantli': {'pantly': []},
 'pantner': {'pantnere': []},
 'panto': {'panto': []},
 'pantoat': {'pantoate': []},
 'pantocain': {'pantocaine': []},
 'pantocl': {'pantocle': []},
 'pantocr': {'pantocrator': ['pantocrators']},
 'pantocraci': {'pantocracy': []},
 'pantocrat': {'pantocrater': [], 'pantocratic': []},
 'pantocrator': ['pantocrators'],
 'pantocratora': {'pantocratoras': []},
 'pantocratoro': {'pantocratoros': []},
 'pantodont': {'pantodonts': []},
 'pantodontida': {'pantodontidae': []},
 'pantoenu': {'pantoenus': []},
 'pantoffl': {'pantoffle': ['pantoffles']},
 'pantoffle': ['pantoffles'],
 'pantofl': {'pantofle': ['pantofles']},
 'pantofle': ['pantofles'],
 'pantofol': {'pantofole': []},
 'pantograph': ['pantographer',
                'pantographed',
                'pantographic',
                'pantographing',
                'pantographically'],
 'pantographi': {'pantography': []},
 'pantographic': {'pantographice': []},
 'pantoi': {'pantois': []},
 'pantois': {'pantoise': []},
 'pantoja': {'pantojas': []},
 'pantokr': {'pantokrator': []},
 'pantokratoro': {'pantokratoros': []},
 'pantol': {'pantoll': []},
 'pantolabu': {'pantolabus': []},
 'pantolacton': {'pantolactone': []},
 'pantolambdida': {'pantolambdidae': []},
 'pantolest': {'pantolestes': []},
 'pantolestid': {'pantolestids': []},
 'pantolestida': {'pantolestidae': []},
 'pantolf': {'pantolfe': []},
 'pantolog': {'pantological': [], 'pantology': []},
 'pantomet': {'pantometer': []},
 'pantometri': {'pantometry': []},
 'pantomim': {'pantomime': ['pantomimed', 'pantomimer'],
              'pantomimic': ['pantomimics', 'pantomimical', 'pantomimically'],
              'pantomiming': []},
 'pantomima': {'pantomimas': []},
 'pantomime': ['pantomimed', 'pantomimer'],
 'pantomimet': {'pantomimetic': []},
 'pantomimic': ['pantomimics', 'pantomimical', 'pantomimically'],
 'pantomimicri': {'pantomimicry': []},
 'pantomimisch': {'pantomimische': []},
 'pantomimist': {'pantomimist': []},
 'pantomimo': {'pantomimos': []},
 'pantomimu': {'pantomimus': []},
 'pantomin': {'pantomine': ['pantomined', 'pantomines'], 'pantomining': []},
 'pantomine': ['pantomined', 'pantomines'],
 'pantomogram': {'pantomograms': []},
 'pantomograph': {'pantomographic': []},
 'pantomographi': {'pantomography': []},
 'pantomorph': {'pantomorphic': []},
 'pantomorpho': {'pantomorphos': []},
 'pantomoru': {'pantomorus': []},
 'panton': {'pantonal': ['pantonality'],
            'pantone': ['pantones'],
            'pantons': []},
 'pantonal': ['pantonality'],
 'pantone': ['pantones'],
 'pantonemat': {'pantonematic': []},
 'pantoni': {'pantony': []},
 'pantonin': {'pantonine': []},
 'pantonvalentin': {'pantonvalentine': []},
 'pantoon': {'pantoons': []},
 'pantop': {'pantops': []},
 'pantopaqu': {'pantopaque': []},
 'pantophag': {'pantophagous': []},
 'pantophil': {'pantophile': []},
 'pantophl': {'pantophles': []},
 'pantophthalmida': {'pantophthalmidae': []},
 'pantophthalmu': {'pantophthalmus': []},
 'pantopod': {'pantopods': []},
 'pantopor': {'pantoporate': []},
 'pantoporo': {'pantoporos': []},
 'pantopoulo': {'pantopoulos': []},
 'pantopragmat': {'pantopragmatic': ['pantopragmatics']},
 'pantopragmatic': ['pantopragmatics'],
 'pantoprazol': {'pantoprazole': []},
 'pantorhyt': {'pantorhytes': []},
 'pantorilla': {'pantorillas': []},
 'pantorrilla': {'pantorrillas': []},
 'pantoscop': {'pantoscope': ['pantoscopes'], 'pantoscopic': []},
 'pantoscope': ['pantoscopes'],
 'pantosteu': {'pantosteus': []},
 'pantot': {'pantote': []},
 'pantothein': {'pantotheine': []},
 'pantothen': {'pantothenate': ['pantothenates'], 'pantothenic': []},
 'pantothenate': ['pantothenates'],
 'pantotheniqu': {'pantothenique': []},
 'pantothenon': {'pantothenone': []},
 'pantothensaur': {'pantothensaure': []},
 'pantothent': {'pantothentic': []},
 'pantothenticu': {'pantothenticus': []},
 'pantother': {'pantothere': ['pantotheres']},
 'pantothere': ['pantotheres'],
 'pantotrophu': {'pantotrophus': []},
 'pantouffl': {'pantouffle': ['pantouffles']},
 'pantouffle': ['pantouffles'],
 'pantoufl': {'pantoufle': ['pantoufles']},
 'pantouflag': {'pantouflage': []},
 'pantoufle': ['pantoufles'],
 'pantoum': {'pantoums': []},
 'pantov': {'pantovic': []},
 'pantoyltaurin': {'pantoyltaurine': []},
 'pantr': {'pantre': []},
 'pantradit': {'pantraditional': []},
 'pantrag': {'pantragism': []},
 'pantragismu': {'pantragismus': []},
 'pantrapezi': {'pantrapezial': []},
 'pantre': {'pantree': []},
 'pantrenu': {'pantrenus': []},
 'pantrep': {'pantrepant': []},
 'pantri': {'pantrie': [], 'pantry': []},
 'pantrib': {'pantribal': ['pantribalism']},
 'pantribal': ['pantribalism'],
 'pantridg': {'pantridge': []},
 'pantroglodyt': {'pantroglodytes': []},
 'pantrop': {'pantropic': ['pantropical', 'pantropically'], 'pantropism': []},
 'pantropi': {'pantropy': []},
 'pantropic': ['pantropical', 'pantropically'],
 'pantruch': {'pantruche': []},
 'pantry': {'pantrye': [], 'pantryful': []},
 'pants': ['pantsed', 'pantsing'],
 'pantsenu': {'pantsenus': []},
 'pantsi': {'pantsy': []},
 'pantsio': {'pantsios': []},
 'pantsleg': {'pantslegs': []},
 'pantsmak': {'pantsmaker': ['pantsmakers']},
 'pantsmaker': ['pantsmakers'],
 'pantsnu': {'pantsnus': []},
 'pantspress': {'pantspresser': ['pantspressers']},
 'pantspresser': ['pantspressers'],
 'pantsuit': ['pantsuited'],
 'pantswow': {'pantswowe': []},
 'panttenu': {'panttenus': []},
 'pantu': {'pantus': []},
 'pantufla': {'pantuflas': []},
 'pantuleiu': {'pantuleius': []},
 'pantulu': {'pantulus': []},
 'pantun': {'pantuns': []},
 'panturan': {'panturanism': []},
 'panturanian': {'panturanianism': []},
 'panturk': {'panturkic': [], 'panturkism': []},
 'panturkismu': {'panturkismus': []},
 'panturkist': {'panturkists': []},
 'panturl': {'panturle': []},
 'pantygirdl': {'pantygirdle': []},
 'pantyhos': {'pantyhose': ['pantyhosed']},
 'pantyhose': ['pantyhosed'],
 'pantylin': {'pantyline': ['pantyliner', 'pantyliners']},
 'pantyline': ['pantyliner', 'pantyliners'],
 'pantylu': {'pantylus': []},
 'pantywaist': {'pantywaist': []},
 'pantz': {'pantze': []},
 'pantzali': {'pantzalis': []},
 'pantzari': {'pantzaris': []},
 'pantzi': {'pantzis': []},
 'panu': {'panus': []},
 'panub': {'panube': []},
 'panuc': {'panuce': []},
 'panucan': {'panucans': []},
 'panuches': {'panuchese': []},
 'panucho': {'panuchos': []},
 'panuel': {'panuels': []},
 'panuela': {'panuelas': []},
 'panuelo': {'panuelos': []},
 'panug': {'panugal': []},
 'panuj': {'panuje': []},
 'panujac': {'panujace': []},
 'panuk': {'panuke': []},
 'panul': {'panulate': []},
 'panulim': {'panulims': []},
 'panuliri': {'panuliris': []},
 'panuliru': {'panulirus': []},
 'panulph': {'panulphe': []},
 'panulu': {'panulus': []},
 'panung': {'panungal': [], 'panungs': []},
 'panuoid': {'panuoides': []},
 'panup': {'panups': []},
 'panur': {'panure': []},
 'panurensi': {'panurensis': []},
 'panurg': {'panurge': ['panurges'], 'panurgic': []},
 'panurge': ['panurges'],
 'panurgi': {'panurgy': []},
 'panurgida': {'panurgidae': []},
 'panurgin': {'panurgine': []},
 'panurgina': {'panurginae': []},
 'panurginu': {'panurginus': []},
 'panurgu': {'panurgus': []},
 'panuri': {'panury': []},
 'panurida': {'panuridae': []},
 'panuru': {'panurus': []},
 'panutho': {'panuthos': []},
 'panutil': {'panutilization': []},
 'panuv': {'panuveitis': []},
 'panv': {'panve': []},
 'panvascul': {'panvasculitis': []},
 'panver': {'panvers': []},
 'panvil': {'panville': []},
 'panvilli': {'panvillier': ['panvilliers']},
 'panvillier': ['panvilliers'],
 'panviniu': {'panvinius': []},
 'panvinu': {'panvinus': []},
 'panvit': {'panvitalism': []},
 'panvitalist': {'panvitalistic': []},
 'panvr': {'panvre': ['panvres']},
 'panvre': ['panvres'],
 'panw': {'panwe': []},
 'panwa': {'panwas': []},
 'panwala': {'panwalas': []},
 'panwalk': {'panwalker': []},
 'panwalla': {'panwallas': []},
 'panwallah': {'panwallahs': []},
 'panwar': {'panwars': []},
 'panwel': {'panwell': [], 'panwels': []},
 'pany': {'panye': []},
 'panya': {'panyas': []},
 'panyam': {'panyame': []},
 'panyar': {'panyared': [], 'panyaring': [], 'panyarred': [], 'panyarring': []},
 'panyard': {'panyards': []},
 'panyasi': {'panyasis': []},
 'panyassi': {'panyassis': []},
 'panyer': {'panyers': []},
 'panyger': {'panygeric': ['panygerics']},
 'panygeric': ['panygerics'],
 'panygyr': {'panygyric': []},
 'panyiti': {'panyity': []},
 'panyoti': {'panyotis': []},
 'panz': {'panze': []},
 'panza': {'panzas': []},
 'panzaleo': {'panzaleos': []},
 'panzarin': {'panzarine': []},
 'panzd': {'panzds': []},
 'panze': {'panzee': ['panzees']},
 'panzee': ['panzees'],
 'panzer': {'panzer': []},
 'panzerabwehrkanon': {'panzerabwehrkanone': []},
 'panzerarme': {'panzerarmee': []},
 'panzerbiet': {'panzerbieter': []},
 'panzerbrigad': {'panzerbrigade': []},
 'panzerbuchs': {'panzerbuchse': []},
 'panzerdivis': {'panzerdivision': ['panzerdivisions']},
 'panzerdivision': ['panzerdivisions'],
 'panzerfaust': {'panzerfauste': [], 'panzerfausts': []},
 'panzerfdust': {'panzerfduste': []},
 'panzergener': {'panzergeneral': []},
 'panzergran': {'panzergranate': []},
 'panzergrenadi': {'panzergrenadier': ['panzergrenadiers']},
 'panzergrenadier': {'panzergrenadiere': []},
 'panzergrenadierdivis': {'panzergrenadierdivision': []},
 'panzergrupp': {'panzergruppe': []},
 'panzerjaeg': {'panzerjaeger': []},
 'panzerjag': {'panzerjager': ['panzerjagers']},
 'panzerjager': ['panzerjagers'],
 'panzerjdg': {'panzerjdger': []},
 'panzerknack': {'panzerknacker': []},
 'panzerkompani': {'panzerkompanie': []},
 'panzerkorp': {'panzerkorps': []},
 'panzerkreuz': {'panzerkreuzer': []},
 'panzermey': {'panzermeyer': []},
 'panzerregi': {'panzerregiment': []},
 'panzerschiff': {'panzerschiffe': ['panzerschiffes']},
 'panzerschiffe': ['panzerschiffes'],
 'panzerschreck': {'panzerschrecks': []},
 'panzertrupp': {'panzertruppe': []},
 'panzerwaff': {'panzerwaffe': []},
 'panzi': {'panzy': []},
 'panzing': {'panzinger': []},
 'panzir': {'panzirer': []},
 'panzirolu': {'panzirolus': []},
 'panzo': {'panzos': []},
 'panzon': {'panzone': []},
 'panzoot': {'panzootic': ['panzootics']},
 'panzootic': ['panzootics'],
 'pao': {'paoed': [], 'paos': []},
 'paoa': {'paoas': []},
 'paob': {'paobs': []},
 'paobabl': {'paobably': []},
 'paoch': {'paoching': []},
 'paod': {'paode': []},
 'paoe': {'paoes': []},
 'paoent': {'paoents': []},
 'paoer': {'paoers': []},
 'paohs': {'paohsing': []},
 'paoi': {'paois': []},
 'paoifi': {'paoifie': [], 'paoify': []},
 'paok': {'paoke': ['paoked'], 'paoking': [], 'paoks': []},
 'paokag': {'paokage': ['paokages']},
 'paokage': ['paokages'],
 'paoke': ['paoked'],
 'paoket': {'paokets': []},
 'paol': {'paole': [], 'paols': []},
 'paola': {'paolas': []},
 'paolang': {'paolangeli': []},
 'paoless': {'paolesse': []},
 'paolett': {'paolette': []},
 'paoli': {'paolis': [], 'paoly': []},
 'paolin': {'paoline': []},
 'paolinu': {'paolinus': []},
 'paolist': {'paolists': []},
 'paolista': {'paolistas': []},
 'paolo': {'paolos': []},
 'paolon': {'paolone': []},
 'paolu': {'paolus': []},
 'paon': {'paone': [], 'paoning': [], 'paons': []},
 'paoni': {'paony': []},
 'paonia': {'paonias': []},
 'paonian': {'paonians': []},
 'paonucr': {'paonucrs': []},
 'paopl': {'paople': ['paoples']},
 'paople': ['paoples'],
 'paor': {'paors': []},
 'paos': {'paosed': []},
 'paosania': {'paosanias': []},
 'paot': {'paote': [], 'paoting': [], 'paots': []},
 'paotor': {'paotors': []},
 'paotz': {'paotze': []},
 'paou': {'paous': []},
 'paoulti': {'paoulty': []},
 'paound': {'paounds': []},
 'paouvr': {'paouvre': ['paouvres']},
 'paouvre': ['paouvres'],
 'paoy': {'paoying': []},
 'pap': ['papped', 'papping'],
 'papa': ['papase'],
 "papa'": {"papa's": []},
 "papa'l": {"papa'll": []},
 'papabil': {'papabile': []},
 'papabili': {'papabilis': []},
 'papabl': {'papable': []},
 'papabota': {'papabotas': []},
 'papabott': {'papabotte': []},
 'papac': {'papacity': []},
 'papacharalamb': {'papacharalambous': []},
 'papacharalamp': {'papacharalampous': []},
 'papachatzi': {'papachatzis': []},
 'papachela': {'papachelas': []},
 'papachrist': {'papachristou': []},
 'papachristidi': {'papachristidis': []},
 'papachristo': {'papachristos': []},
 'papachristodoul': {'papachristodoulou': []},
 'papachrysanth': {'papachrysanthou': []},
 'papachrysostom': {'papachrysostomou': []},
 'papachryssanth': {'papachryssanthou': []},
 'papaci': {'papacie': [], 'papacy': []},
 'papaconstantin': {'papaconstantinou': []},
 'papaconstantopoulo': {'papaconstantopoulos': []},
 'papacosta': {'papacostas': []},
 'papad': {'papadelis': [], 'papades': [], 'papads': []},
 'papada': {'papadas': []},
 'papadaddi': {'papadaddy': []},
 'papadak': {'papadakes': [], 'papadakou': []},
 'papadaki': {'papadakis': []},
 'papadako': {'papadakos': []},
 'papadam': {'papadams': []},
 'papadantonaki': {'papadantonakis': []},
 'papadapoulo': {'papadapoulos': []},
 'papadat': {'papadatou': []},
 'papadato': {'papadatos': []},
 'papadea': {'papadeas': []},
 'papadema': {'papademas': []},
 'papademetri': {'papademetriou': ['papademetrious'], 'papademetris': []},
 'papademetriou': ['papademetrious'],
 'papademitri': {'papademitriou': []},
 'papademo': {'papademos': []},
 'papadero': {'papaderos': []},
 'papadia': {'papadias': []},
 'papadiamandi': {'papadiamandis': []},
 'papadiamanti': {'papadiamantis': []},
 'papadiamantopoul': {'papadiamantopoulou': []},
 'papadiamantopoulo': {'papadiamantopoulos': []},
 'papadiamantopulo': {'papadiamantopulos': []},
 'papadima': {'papadimas': []},
 'papadimiti': {'papadimitiou': []},
 'papadimitr': {'papadimitrou': []},
 'papadimitrakopoul': {'papadimitrakopoulou': []},
 'papadimitrakopoulo': {'papadimitrakopoulos': []},
 'papadimitrato': {'papadimitratos': []},
 'papadimitri': {'papadimitriou': ['papadimitrious']},
 'papadimitriou': ['papadimitrious'],
 'papadimitropoulo': {'papadimitropoulos': []},
 'papadimo': {'papadimos': []},
 'papadogiannaki': {'papadogiannakis': []},
 'papadogianni': {'papadogiannis': []},
 'papadogona': {'papadogonas': []},
 'papadom': {'papadoms': []},
 'papadongona': {'papadongonas': []},
 'papadopol': {'papadopolou': ['papadopolous']},
 'papadopoli': {'papadopolis': []},
 'papadopolo': {'papadopolos': []},
 'papadopolou': ['papadopolous'],
 'papadopolu': {'papadopolus': []},
 'papadopoul': {'papadopoulou': ['papadopoulous']},
 'papadopoula': {'papadopoulas': []},
 'papadopouli': {'papadopoulis': []},
 'papadopoullo': {'papadopoullos': []},
 'papadopoulo': {'papadopoulos': []},
 'papadopouloskerameu': {'papadopouloskerameus': []},
 'papadopoulou': ['papadopoulous'],
 'papadopoulu': {'papadopoulus': []},
 'papadopulo': {'papadopulos': []},
 'papadopulu': {'papadopulus': []},
 'papadoulo': {'papadoulos': []},
 'papadoupolo': {'papadoupolos': []},
 'papadoupoulo': {'papadoupoulos': []},
 'papadouraki': {'papadourakis': []},
 'papadoyannaki': {'papadoyannakis': []},
 'papadoyanni': {'papadoyannis': []},
 'papadrakaki': {'papadrakakis': []},
 'papadriano': {'papadrianos': []},
 'papadum': {'papadums': []},
 'papadzul': {'papadzules': []},
 'papaefstathi': {'papaefstathiou': []},
 'papaefstrati': {'papaefstratiou': []},
 'papaefthimi': {'papaefthimiou': []},
 'papaefthymi': {'papaefthymiou': []},
 'papaeli': {'papaeliou': []},
 'papaellina': {'papaellinas': []},
 'papaer': {'papaers': []},
 'papaeu': {'papaeus': []},
 'papaevangel': {'papaevangelou': []},
 'papaflessa': {'papaflessas': []},
 'papafrag': {'papafragou': []},
 'papafrango': {'papafrangos': []},
 'papag': {'papagalli': [], 'papagelis': [], 'papagou': []},
 'papagaio': {'papagaios': []},
 'papagallo': {'papagallos': []},
 'papagapi': {'papagapiou': []},
 'papagayo': {'papagayos': []},
 'papagelopoulo': {'papagelopoulos': []},
 'papagena': {'papagenas': []},
 'papageno': {'papagenos': []},
 'papageorg': {'papageorge': ['papageorges']},
 'papageorgaki': {'papageorgakis': []},
 'papageorge': ['papageorges'],
 'papageorghi': {'papageorghiou': []},
 'papageorgi': {'papageorgiou': ['papageorgious'], 'papageorgis': []},
 'papageorgio': {'papageorgios': []},
 'papageorgiou': ['papageorgious'],
 'papageorgopoulo': {'papageorgopoulos': []},
 'papagianaki': {'papagianakis': []},
 'papagiannaki': {'papagiannakis': []},
 'papagianni': {'papagiannis': []},
 'papagiannopoul': {'papagiannopoulou': []},
 'papagiannopoulo': {'papagiannopoulos': []},
 'papagiorgi': {'papagiorgiou': []},
 'papago': {'papagoes': [], 'papagos': []},
 'papagoch': {'papagochic': []},
 'papagomi': {'papagomys': []},
 'papagri': {'papagris': []},
 'papagu': {'papagus': []},
 'papah': {'papahs': []},
 'papahadjopol': {'papahadjopolous': []},
 'papahadjopoul': {'papahadjopoulous': []},
 'papahadjopoulo': {'papahadjopoulos': []},
 'papahajopoulo': {'papahajopoulos': []},
 'papahatzi': {'papahatzis': []},
 'papahela': {'papahelas': []},
 'papai': {'papais': []},
 'papaia': {'papaia': []},
 'papaiann': {'papaiannou': []},
 'papaiconom': {'papaiconomou': []},
 'papaik': {'papaikou': []},
 'papaikonom': {'papaikonomou': []},
 'papaili': {'papailiou': []},
 'papailia': {'papailias': []},
 'papain': ['papaine', 'papainized'],
 'papainas': {'papainase': ['papainases']},
 'papainase': ['papainases'],
 'papainsolubil': {'papainsolubilized': []},
 'papaintr': {'papaintreated': []},
 'papaio': {'papaios': []},
 'papaioan': {'papaioanou': []},
 'papaioann': {'papaioannou': []},
 'papaionn': {'papaionnou': []},
 'papair': {'papaire': []},
 'papak': {'papakating': []},
 'papakha': {'papakhas': []},
 'papaki': {'papakis': []},
 'papakonstantin': {'papakonstantinou': []},
 'papakosta': {'papakostas': []},
 'papakostopoulo': {'papakostopoulos': []},
 'papakyriac': {'papakyriacou': []},
 'papakyriak': {'papakyriakou': []},
 'papakyriakopoulo': {'papakyriakopoulos': []},
 'papal': {'papale': ['papales'],
           'papalic': [],
           'papalism': [],
           'papalization': [],
           'papalize': ['papalized'],
           'papalizing': [],
           'papall': ['papally'],
           'papals': []},
 'papala': {'papalas': []},
 'papalagi': {'papalagis': []},
 'papalambro': {'papalambros': []},
 'papalangi': {'papalangis': []},
 'papalaskari': {'papalaskaris': []},
 'papale': ['papales'],
 'papaleka': {'papalekas': []},
 'papalewi': {'papalewis': []},
 'papali': {'papalie': [], 'papalis': []},
 'papalibu': {'papalibus': []},
 'papaligoura': {'papaligouras': []},
 'papalimperi': {'papalimperial': []},
 'papalin': {'papalins': []},
 'papaliolio': {'papaliolios': []},
 'papalis': {'papalising': []},
 'papalist': {'papalistic': [], 'papalists': []},
 'papalit': {'papalite': ['papaliter']},
 'papalite': ['papaliter'],
 'papalize': ['papalized'],
 'papall': ['papally'],
 'papalo': {'papalos': []},
 'papaloann': {'papaloannou': []},
 'papaloi': {'papalois': []},
 'papaloiz': {'papaloizou': []},
 'papaloizo': {'papaloizos': []},
 'papalon': {'papalonal': []},
 'papalot': {'papalote': ['papalotes']},
 'papalote': ['papalotes'],
 'papalouka': {'papaloukas': []},
 'papalti': {'papalty': []},
 'papamanoli': {'papamanolis': []},
 'papamantello': {'papamantellos': []},
 'papamarco': {'papamarcos': []},
 'papamarinopoulo': {'papamarinopoulos': []},
 'papamark': {'papamarkou': []},
 'papamarko': {'papamarkos': []},
 'papamastoraki': {'papamastorakis': []},
 'papamatheaki': {'papamatheakis': []},
 'papamen': {'papamene': []},
 'papamet': {'papameters': []},
 'papamichali': {'papamichalis': []},
 'papamichalopoulo': {'papamichalopoulos': []},
 'papamicho': {'papamichos': []},
 'papamiltiad': {'papamiltiades': []},
 'papamoko': {'papamokos': []},
 'papamosca': {'papamoscas': []},
 'papamosch': {'papamoschou': []},
 'papan': {'papane': [], 'papans': []},
 'papanac': {'papanace': []},
 'papanastasi': {'papanastasiou': [], 'papanastasis': []},
 'papanastassi': {'papanastassiou': []},
 'papanayiot': {'papanayiotou': []},
 'papanayot': {'papanayotou': []},
 'papandonato': {'papandonatos': []},
 'papandr': {'papandreou': ['papandreous']},
 'papandrc': {'papandrcou': []},
 'papandrea': {'papandreaou': [], 'papandreas': []},
 'papandreou': ['papandreous'],
 'papandropoul': {'papandropoulou': []},
 'papandropoulo': {'papandropoulos': []},
 'papaneki': {'papanekis': []},
 'papang': {'papangelis': []},
 'papangel': {'papangelou': []},
 'papangh': {'papanghelis': []},
 'papani': {'papanis': []},
 'papanic': {'papanice': []},
 'papanicala': {'papanicalaou': []},
 'papanicol': {'papanicolou': []},
 'papanicola': {'papanicolaou': [], 'papanicolas': []},
 'papanicolaoustain': {'papanicolaoustained': []},
 'papanicoli': {'papanicolis': []},
 'papanika': {'papanikas': []},
 'papaniko': {'papanikos': []},
 'papanikola': {'papanikolaou': [], 'papanikolas': []},
 'papanikoli': {'papanikolis': []},
 'papanikolopoulo': {'papanikolopoulos': []},
 'papaninit': {'papaninites': []},
 'papano': {'papanos': []},
 'papanoutso': {'papanoutsos': []},
 'papanti': {'papantis': []},
 'papantonaki': {'papantonakis': []},
 'papantoni': {'papantoniou': [], 'papantonis': []},
 'papantonikazako': {'papantonikazakos': []},
 'papantonopoulo': {'papantonopoulos': []},
 'papapan': {'papapanou': []},
 'papapanagiot': {'papapanagiotou': []},
 'papapanago': {'papapanagos': []},
 'papapano': {'papapanos': []},
 'papapavl': {'papapavlou': []},
 'papapetr': {'papapetrou': []},
 'papapetro': {'papapetros': []},
 'papapetropoul': {'papapetropoulou': []},
 'papapetropoulo': {'papapetropoulos': []},
 'papaphilipp': {'papaphilippou': []},
 'papaphlessa': {'papaphlessas': []},
 'papapol': {'papapolitis': []},
 'papapolymer': {'papapolymerou': []},
 'papapostol': {'papapostolou': []},
 'papapoulo': {'papapoulos': []},
 'papar': {'papare': ['paparer', 'papared'], 'papars': []},
 'paparazzi': {'paparazzis': []},
 'paparchi': {'paparchy': []},
 'paparchonti': {'paparchontis': []},
 'papardel': {'papardelle': []},
 'papare': ['paparer', 'papared'],
 'paparigopoul': {'paparigopoulou': []},
 'paparigopoulo': {'paparigopoulos': []},
 'paparizo': {'paparizos': []},
 'paparo': {'paparos': []},
 'paparod': {'paparoditis': []},
 'paparon': {'paparone': []},
 'paparregopoulo': {'paparregopoulos': []},
 'paparrhegopoulo': {'paparrhegopoulos': []},
 'paparrhigopoulo': {'paparrhigopoulos': []},
 'paparrigopoulo': {'paparrigopoulos': []},
 'paparrigopulo': {'paparrigopulos': []},
 'papas': {'papa': ['papase']},
 'papasan': {'papasans': []},
 'papasava': {'papasavas': []},
 'papasavva': {'papasavvas': []},
 'papashvili': {'papashvily': []},
 'papasolomonto': {'papasolomontos': []},
 'papasotiri': {'papasotiriou': []},
 'papasoulioti': {'papasouliotis': []},
 'papasozomeno': {'papasozomenos': []},
 'papaspiliopoulo': {'papaspiliopoulos': []},
 'papaspyr': {'papaspyrou': []},
 'papaspyrid': {'papaspyrides': []},
 'papaspyro': {'papaspyros': []},
 'papassotiropoulo': {'papassotiropoulos': []},
 'papastam': {'papastamou': []},
 'papastamati': {'papastamatiou': [], 'papastamatis': []},
 'papastamelo': {'papastamelos': []},
 'papastamo': {'papastamos': []},
 'papastathi': {'papastathis': []},
 'papastathopoulo': {'papastathopoulos': []},
 'papastavr': {'papastavrou': []},
 'papastavridi': {'papastavridis': []},
 'papastavro': {'papastavros': []},
 'papastefan': {'papastefanou': []},
 'papastephan': {'papastephanou': []},
 'papastergi': {'papastergiou': []},
 'papastergiadi': {'papastergiadis': []},
 'papasteri': {'papasteriou': []},
 'papasteriadi': {'papasteriadis': []},
 'papastrati': {'papastratis': []},
 'papastrato': {'papastratos': []},
 'papastylian': {'papastylianou': []},
 'papat': {'papate': []},
 'papataki': {'papatakis': []},
 'papatesta': {'papatestas': []},
 'papathanasi': {'papathanasiou': [], 'papathanasis': []},
 'papathanasopoulo': {'papathanasopoulos': []},
 'papathanassi': {'papathanassiou': []},
 'papathanassopoulo': {'papathanassopoulos': []},
 'papathem': {'papathemelis': []},
 'papatheodor': {'papatheodorou': []},
 'papatheodoridi': {'papatheodoridis': []},
 'papatheofani': {'papatheofanis': []},
 'papathna': {'papathnas': []},
 'papathoma': {'papathomas': []},
 'papathomopoulo': {'papathomopoulos': []},
 'papati': {'papatient': ['papatients']},
 'papatient': ['papatients'],
 'papatoeto': {'papatoetoe': []},
 'papatriantafil': {'papatriantafilou': []},
 'papatsoni': {'papatsonis': []},
 'papatu': {'papatus': []},
 'papau': {'papaus': []},
 'papaut': {'papaute': []},
 'papautski': {'papautsky': []},
 'papav': {'papaver': []},
 'papavaracea': {'papavaraceae': []},
 'papavarin': {'papavarine': []},
 'papavasil': {'papavasilou': []},
 'papavasilei': {'papavasileiou': []},
 'papavasili': {'papavasiliou': []},
 'papavassili': {'papavassiliou': []},
 'papavassilopoulo': {'papavassilopoulos': []},
 'papaver': {'papavere': [], 'papaverous': []},
 'papaverac': {'papaverace': ['papaveraceous']},
 'papaverace': {'papaveracees': []},
 'papaveracea': {'papaveraceae': [], 'papaveraceas': []},
 'papaveracec': {'papaveracece': []},
 'papaveracei': {'papaveraceie': []},
 'papaveraces': {'papaveracese': []},
 'papaveral': {'papaverales': []},
 'papaveraldin': {'papaveraldine': []},
 'papaveramin': {'papaveramine': []},
 'papaveri': {'papaveris': []},
 'papaveribu': {'papaveribus': []},
 'papaverin': {'papaverine': []},
 'papaveriu': {'papaverius': []},
 'papaveroidea': {'papaveroideae': []},
 'papavisa': {'papavisas': []},
 'papaviza': {'papavizas': []},
 'papavoin': {'papavoine': []},
 'papaw': {'papaw': []},
 'papay': {'papayal': [], 'papaye': ['papayer', 'papayes'], 'papays': []},
 'papaya': ['papayae'],
 'papayacea': {'papayaceae': []},
 'papayacec': {'papayacece': []},
 'papayani': {'papayanis': []},
 'papayannaki': {'papayannakis': []},
 'papayannako': {'papayannakos': []},
 'papayanni': {'papayannis': []},
 'papayannopoul': {'papayannopoulou': []},
 'papayannopoulo': {'papayannopoulos': []},
 'papayanopoulo': {'papayanopoulos': []},
 'papaye': ['papayer', 'papayes'],
 'papayianni': {'papayiannis': []},
 'papayo': {'papayos': []},
 'papayoan': {'papayoanou': []},
 'papazach': {'papazachou': []},
 'papazachari': {'papazachariou': []},
 'papazacho': {'papazachos': []},
 'papazafeiropoul': {'papazafeiropoulou': []},
 'papazes': {'papazeses': []},
 'papazisi': {'papazisis': []},
 'papazissi': {'papazissis': []},
 'papazogl': {'papazoglou': []},
 'papazoto': {'papazotos': []},
 'papbo': {'papbos': []},
 'papboat': {'papboats': []},
 'papc': {'papce': [], 'papcs': []},
 'papcastl': {'papcastle': []},
 'papci': {'papcis': [], 'papcy': []},
 'papck': {'papcke': []},
 'papcl': {'papcles': []},
 'papcr': {'papcrs': []},
 'papcrmak': {'papcrmaking': []},
 'papd': {'papds': []},
 'papdaki': {'papdakis': []},
 'papdal': {'papdale': []},
 'papdava': {'papdavas': []},
 'papdemetri': {'papdemetriou': []},
 'papdimitri': {'papdimitriou': []},
 'papdopoulo': {'papdopoulos': []},
 'pape': {'papee': ['papees'], 'papelis': [], 'papes': [], 'paping': []},
 'papeb': {'papebs': []},
 'papebr': {'papebral': []},
 'papebroch': {'papebroche': []},
 'papebrochiu': {'papebrochius': []},
 'papebrok': {'papebroke': []},
 'papee': ['papees'],
 'papeet': {'papeete': []},
 'papeete': {'papeetee': []},
 'papef': {'papefs': []},
 'papefigu': {'papefigue': ['papefigues']},
 'papefigue': ['papefigues'],
 'papefiguier': {'papefiguiere': []},
 'papeg': {'papeges': []},
 'papegaut': {'papegauts': []},
 'papegot': {'papegots': []},
 'papeh': {'papehs': []},
 'papei': {'papeis': []},
 'papeit': {'papeite': []},
 'papek': {'papeker': [], 'papekes': [], 'papeks': []},
 'papeka': {'papekas': []},
 'papekad': {'papekade': ['papekades']},
 'papekade': ['papekades'],
 'papekand': {'papekande': []},
 'papekat': {'papekats': []},
 'papel': {'papele': ['papeles'], 'papell': [], 'papels': []},
 'papelar': {'papelars': []},
 'papelard': {'papelards': []},
 'papelardi': {'papelardie': []},
 'papelc': {'papelcs': []},
 'papele': ['papeles'],
 'papelera': {'papeleras': []},
 'papelero': {'papeleros': []},
 'papeleta': {'papeletas': []},
 'papeli': {'papelier': []},
 'papeligoss': {'papeligosse': []},
 'papelin': {'papeline': [], 'papelins': []},
 'papelito': {'papelitos': []},
 'papelot': {'papelotes': []},
 'papelott': {'papelotte': []},
 'papemi': {'papemy': []},
 'papen': {'papens': []},
 'papend': {'papendal': []},
 'papendr': {'papendreou': []},
 'papenfu': {'papenfus': []},
 'papenfuh': {'papenfuhs': []},
 'papenfus': {'papenfuse': []},
 'papenheim': {'papenheimer': []},
 'papenmei': {'papenmeier': []},
 'papennak': {'papennaking': []},
 'papenstrass': {'papenstrasse': []},
 'paper': ['papere',
           'paperer',
           'paperes',
           'papered',
           'papering',
           'paperful',
           'paperness',
           'paperized',
           'paperization'],
 "paper'l": {"paper'll": []},
 'papera': {'paperas': []},
 'paperag': {'paperage': []},
 'paperass': {'paperasse': ['paperasses']},
 'paperasse': ['paperasses'],
 'paperasseri': {'paperasserie': ['paperasseries']},
 'paperasserie': ['paperasseries'],
 'paperback': ['paperbacked', 'paperbacking'],
 'paperbag': {'paperbags': []},
 'paperbark': {'paperbarks': []},
 'paperbas': {'paperbase': ['paperbased']},
 'paperbase': ['paperbased'],
 'paperbi': {'paperby': []},
 'paperboard': {'paperboard': []},
 'paperboat': {'paperboats': []},
 'paperbook': {'paperbooks': []},
 'paperbound': {'paperbounds': []},
 'paperboy': {'paperboy': []},
 'paperbuild': {'paperbuildings': []},
 'papercas': {'papercase': []},
 'paperchain': {'paperchains': []},
 'paperchas': {'paperchase': ['paperchases'], 'paperchasing': []},
 'paperchase': ['paperchases'],
 'paperchromatogram': {'paperchromatograms': []},
 'paperchromatograph': {'paperchromatographic': ['paperchromatographically']},
 'paperchromatographi': {'paperchromatography': []},
 'paperchromatographic': ['paperchromatographically'],
 'paperclip': ['paperclipped', 'paperclipping'],
 'paperclutt': {'papercluttered': []},
 'paperco': {'papercoating': []},
 'papercov': {'papercover': ['papercovers', 'papercovered']},
 'papercover': ['papercovers', 'papercovered'],
 'papercraft': {'papercrafters': [], 'papercrafts': []},
 'papercup': {'papercups': []},
 'papercurr': {'papercurrency': []},
 'papercut': {'papercuts': [], 'papercutting': ['papercuttings']},
 'papercutt': {'papercutter': ['papercutters']},
 'papercutter': ['papercutters'],
 'papercutting': ['papercuttings'],
 'paperdeal': {'paperdealers': []},
 'paperdielectr': {'paperdielectric': []},
 'paperdol': {'paperdoll': ['paperdolls']},
 'paperdoll': ['paperdolls'],
 'paperelectrophoresi': {'paperelectrophoresis': []},
 'paperf': {'paperfs': []},
 'paperfactori': {'paperfactory': []},
 'paperfasten': {'paperfastener': ['paperfasteners']},
 'paperfastener': ['paperfasteners'],
 'paperfeed': {'paperfeeding': []},
 'paperfil': {'paperfilled': []},
 'paperfilt': {'paperfilter': []},
 'paperflow': {'paperflower': ['paperflowers']},
 'paperflower': ['paperflowers'],
 'paperfold': {'paperfolder': ['paperfolders'], 'paperfolding': []},
 'paperfolder': ['paperfolders'],
 'paperfront': {'paperfronts': []},
 'papergirl': {'papergirls': []},
 'papergood': {'papergoods': []},
 'papergrad': {'papergrade': []},
 'papergram': {'papergrams': []},
 'paperhack': {'paperhacks': []},
 'paperhandl': {'paperhandling': []},
 'paperhang': {'paperhanger': [], 'paperhanging': []},
 'paperhold': {'paperholder': []},
 'paperhous': {'paperhouse': []},
 'paperi': {'paperie': [], 'paperiness': [], 'paperis': [], 'papery': []},
 'paperindustri': {'paperindustry': []},
 'paperinsul': {'paperinsulated': []},
 'paperintens': {'paperintensive': []},
 'paperit': {'paperites': []},
 'paperjack': {'paperjacks': []},
 'paperkit': {'paperkites': []},
 'paperkn': {'paperknife': []},
 'paperknif': {'paperknife': []},
 'paperlac': {'paperlace': []},
 'paperlantern': {'paperlanterns': []},
 'paperless': {'paperlessness': []},
 'paperlik': {'paperlike': []},
 'paperlin': {'paperlined': []},
 'paperlitt': {'paperlittered': []},
 'paperm': {'papermate': []},
 'papermac': {'papermacs': []},
 'papermach': {'papermache': []},
 'papermachin': {'papermachine': ['papermachines']},
 'papermachine': ['papermachines'],
 'papermak': {'papermaker': ['papermakers'], 'papermaking': []},
 'papermaker': ['papermakers'],
 'papermanufactori': {'papermanufactory': []},
 'papermanufactur': {'papermanufacture': ['papermanufacturer',
                                          'papermanufacturers'],
                     'papermanufacturing': []},
 'papermanufacture': ['papermanufacturer', 'papermanufacturers'],
 'papermark': {'papermarks': []},
 'papermast': {'papermaster': []},
 'papermerch': {'papermerchant': ['papermerchants']},
 'papermerchant': ['papermerchants'],
 'papermil': {'papermill': ['papermills']},
 'papermill': ['papermills'],
 'papermulberri': {'papermulberry': []},
 'paperni': {'paperny': []},
 'paperoffic': {'paperoffice': []},
 'paperol': {'paperoles': []},
 'paperpack': {'paperpacks': []},
 'paperpl': {'paperplate': ['paperplates']},
 'paperplate': ['paperplates'],
 'paperpres': {'paperpresented': []},
 'paperprocess': {'paperprocessing': []},
 'paperproduc': {'paperproducing': []},
 'paperproduct': {'paperproduction': [], 'paperproducts': []},
 'paperpush': {'paperpusher': ['paperpushers'], 'paperpushing': []},
 'paperpusher': ['paperpushers'],
 'paperrout': {'paperroute': []},
 'papers': {'papersize': ['papersizes']},
 "papers'l": {"papers'll": []},
 'paperscissor': {'paperscissors': []},
 'paperseem': {'paperseeming': []},
 'papersel': {'paperseller': ['papersellers']},
 'paperseller': ['papersellers'],
 'papersett': {'papersetters': []},
 'papershel': {'papershell': ['papershells']},
 'papershell': ['papershells'],
 'papershredd': {'papershredder': []},
 'papershuffl': {'papershuffler': ['papershufflers'], 'papershuffling': []},
 'papershuffler': ['papershufflers'],
 'papersize': ['papersizes'],
 'paperskul': {'paperskull': []},
 'papersofth': {'papersofthe': []},
 'papersourc': {'papersource': []},
 'paperspac': {'paperspace': []},
 'paperspar': {'papersparing': []},
 'paperstain': {'paperstainer': ['paperstainers'], 'paperstaining': []},
 'paperstainer': ['paperstainers'],
 'paperstrip': {'paperstrips': []},
 'papert': {'paperte': []},
 'papertap': {'papertape': []},
 'paperth': {'paperthe': []},
 'papertig': {'papertiger': []},
 'papertowel': {'papertowels': []},
 'papertrain': {'papertrained': [], 'papertraining': []},
 'papertre': {'papertree': []},
 'papertyp': {'papertype': []},
 'papervil': {'paperville': []},
 'paperw': {'paperwe': []},
 'paperwa': {'paperwas': []},
 'paperwad': {'paperwads': []},
 'paperwal': {'paperwalled': []},
 'paperwar': {'paperware': []},
 'paperweight': {'paperweight': []},
 'paperwhit': {'paperwhite': ['paperwhites']},
 'paperwhite': ['paperwhites'],
 'paperwork': ['paperworker', 'paperworkers'],
 'paperwrap': {'paperwrapped': []},
 'paperwrit': {'paperwriting': []},
 'papesc': {'papescent': []},
 'papess': {'papesse': []},
 'papessu': {'papessus': []},
 'papestrass': {'papestrasse': []},
 'papestri': {'papestry': []},
 'papet': {'papete': [], 'papets': []},
 'papete': {'papetee': []},
 'papeteri': {'papeterie': ['papeteries']},
 'papeterie': ['papeteries'],
 'papeti': {'papetier': ['papetiers'], 'papety': []},
 'papetier': {'papetiere': []},
 'papett': {'papette': []},
 'papeu': {'papeus': []},
 'papgeorgi': {'papgeorgiou': []},
 'paph': {'paphs': []},
 'paphadjopoulo': {'paphadjopoulos': []},
 'paphi': {'paphie': ['paphies']},
 'paphiaequ': {'paphiaeque': []},
 'paphian': {'paphians': []},
 'paphid': {'paphides': []},
 'paphie': ['paphies'],
 'paphii': {'paphiis': []},
 'paphiopedilum': {'paphiopedilum': []},
 'paphiqu': {'paphique': []},
 'paphiti': {'paphitis': []},
 'paphlagon': {'paphlagones': []},
 'paphlagoni': {'paphlagonie': []},
 'paphlagonia': {'paphlagoniae': []},
 'paphlagonian': {'paphlagonians': []},
 'paphnuc': {'paphnuce': []},
 'paphnuciu': {'paphnucius': []},
 'paphnutio': {'paphnutios': []},
 'paphnutiu': {'paphnutius': []},
 'papho': {'paphos': []},
 'paphu': {'paphus': []},
 'paphuntiu': {'paphuntius': []},
 'papi': {'papie': ['papies'], 'papis': [], 'papy': ['papys']},
 'papia': {'papiae': [], 'papias': []},
 'papiament': {'papiaments': []},
 'papianu': {'papianus': []},
 'papiasfragment': {'papiasfragmente': []},
 'papiaszeugni': {'papiaszeugnis': []},
 'papic': {'papice': []},
 'papicr': {'papicrs': []},
 'papid': {'papides': [], 'papids': []},
 'papie': ['papies'],
 'papien': {'papiens': []},
 'papiens': {'papiense': ['papienses']},
 'papiense': ['papienses'],
 'papiensi': {'papiensis': []},
 'papienu': {'papienus': []},
 'papier': {'papiere': ['papieres'], 'papiers': []},
 'papierchromatographi': {'papierchromatographie': []},
 'papierchromatographisch': {'papierchromatographische': ['papierchromatographischer']},
 'papierchromatographische': ['papierchromatographischer'],
 'papiere': ['papieres'],
 'papierelektrophores': {'papierelektrophorese': []},
 'papieren': {'papierene': []},
 'papierfabrik': {'papierfabrikant': [], 'papierfabrikation': []},
 'papierflieg': {'papierflieger': []},
 'papiergeld': {'papiergelde': ['papiergeldes']},
 'papiergelde': ['papiergeldes'],
 'papiergeschicht': {'papiergeschichte': []},
 'papieri': {'papiery': []},
 'papierindustri': {'papierindustrie': []},
 'papierkund': {'papierkunde': []},
 'papiermach': {'papiermache': ['papiermacher']},
 'papiermache': ['papiermacher'],
 'papiermdch': {'papiermdche': []},
 'papiermiihl': {'papiermiihle': []},
 'papiermonnai': {'papiermonnaie': []},
 'papiermuhl': {'papiermuhle': []},
 'papiern': {'papierne': []},
 'papierniczi': {'papierniczy': []},
 'papiersort': {'papiersorte': []},
 'papiertechnisch': {'papiertechnische': []},
 'papiertig': {'papiertiger': []},
 'papierwerk': {'papierwerke': []},
 'papierz': {'papierze': []},
 'papiet': {'papiete': []},
 'papiev': {'papieves': []},
 'papifi': {'papifis': []},
 'papifl': {'papifls': []},
 'papift': {'papifts': []},
 'papigni': {'papigny': []},
 'papigoch': {'papigochic': []},
 'papiik': {'papiike': []},
 'papiji': {'papijis': []},
 'papijl': {'papijls': []},
 'papik': {'papike': []},
 'papil': {'papile': [],
           'papill': ['papille',
                      'papills',
                      'papilles',
                      'papillous',
                      'papillate',
                      'papillated',
                      'papillator',
                      'papillitis',
                      'papillation',
                      'papillations'],
           'papils': []},
 'papila': {'papilae': [], 'papilas': []},
 'papilari': {'papilary': []},
 'papilb': {'papilbe': []},
 'papilett': {'papilette': []},
 'papilh': {'papilhe': []},
 'papilio': {'papilios': []},
 'papiliochromi': {'papiliochromis': []},
 'papilion': {'papilionate': [], 'papilione': ['papiliones']},
 'papilionac': {'papilionace': ['papilionaceous']},
 'papilionacca': {'papilionaccae': []},
 'papilionace': {'papilionacees': []},
 'papilionacea': {'papilionaceae': [], 'papilionaceas': []},
 'papilionacec': {'papilionacece': []},
 'papilionaces': {'papilionacese': []},
 'papilionaceu': {'papilionaceus': []},
 'papilionanth': {'papilionanthe': []},
 'papilionata': {'papilionatae': []},
 'papilione': ['papiliones'],
 'papilioni': {'papilionis': []},
 'papilionibu': {'papilionibus': []},
 'papilionid': {'papilionides': [], 'papilionids': []},
 'papilionida': {'papilionidae': [], 'papilionidas': []},
 'papilionidc': {'papilionidce': []},
 'papilionids': {'papilionidse': []},
 'papilionina': {'papilioninae': []},
 'papilionoid': {'papilionoids': []},
 'papilionoida': {'papilionoidae': []},
 'papilionoidea': {'papilionoideae': []},
 'papiliu': {'papilius': []},
 'papilk': {'papilke': []},
 'papill': ['papille',
            'papills',
            'papilles',
            'papillous',
            'papillate',
            'papillated',
            'papillator',
            'papillitis',
            'papillation',
            'papillations'],
 'papilla': {'papilla': []},
 'papillair': {'papillaire': ['papillaires']},
 'papillaire': ['papillaires'],
 'papillalik': {'papillalike': []},
 'papillan': {'papillans': []},
 'papillar': {'papillare': ['papillares'], 'papillarity': []},
 'papillare': ['papillares'],
 'papillari': {'papillaries': [], 'papillaris': [], 'papillary': []},
 'papillarmust': {'papillarmuster': []},
 'papillatu': {'papillatus': []},
 'papillc': {'papillce': []},
 'papille': {'papillee': []},
 'papillectomi': {'papillectomy': []},
 'papillf': {'papillfe': []},
 'papilli': {'papillie': [], 'papillis': []},
 'papillia': {'papilliae': []},
 'papilliari': {'papilliary': []},
 'papillicorni': {'papillicornis': []},
 'papillif': {'papillifer': []},
 'papillifer': {'papilliferous': []},
 'papilliferu': {'papilliferus': []},
 'papillig': {'papilliger': []},
 'papillion': {'papillions': []},
 'papillionac': {'papillionaceous': []},
 'papillionacea': {'papillionaceae': []},
 'papilliot': {'papilliotes': []},
 'papillip': {'papillipes': []},
 'papillit': {'papillitic': []},
 'papillj': {'papillje': []},
 'papilln': {'papillne': []},
 'papillo': {'papilloe': [], 'papillos': []},
 'papillocyst': {'papillocystic': []},
 'papillom': {'papillome': ['papillomes']},
 'papilloma': {'papilloma': []},
 'papillomat': {'papillomatous': []},
 'papillomatos': {'papillomatose': ['papillomatoses']},
 'papillomatose': ['papillomatoses'],
 'papillomatosi': {'papillomatosis': []},
 'papillomatosu': {'papillomatosus': []},
 'papillomavim': {'papillomavims': []},
 'papillomavir': {'papillomaviral': []},
 'papillomavirida': {'papillomaviridae': []},
 'papillomavirina': {'papillomavirinae': []},
 'papillomaviru': {'papillomavirus': []},
 'papillomavirus': {'papillomaviruses': []},
 'papillomavirusassoci': {'papillomavirusassociated': []},
 'papillome': ['papillomes'],
 'papillon': ['papillone'],
 'papillonlefevr': {'papillonlefevre': []},
 'papillonn': {'papillonne': []},
 'papillopathi': {'papillopathy': []},
 'papillophleb': {'papillophlebitis': []},
 'papilloplasti': {'papilloplasty': []},
 'papilloretin': {'papilloretinitis': []},
 'papillos': {'papillose': [], 'papillosity': []},
 'papillosi': {'papillosis': []},
 'papillosphincterotomi': {'papillosphincterotomy': []},
 'papillosu': {'papillosus': []},
 'papillot': {'papillote': ['papillotes', 'papillotement']},
 'papillotag': {'papillotage': []},
 'papillote': ['papillotes', 'papillotement'],
 'papilloto': {'papillotos': []},
 'papillotom': {'papillotome': ['papillotomes']},
 'papillotome': ['papillotomes'],
 'papillotomi': {'papillotomie': ['papillotomies'], 'papillotomy': []},
 'papillotomie': ['papillotomies'],
 'papillott': {'papillotte': ['papillottes']},
 'papillotte': ['papillottes'],
 'papilloviru': {'papillovirus': []},
 'papillr': {'papillre': []},
 'papills': {'papillse': []},
 'papillt': {'papillte': []},
 'papillu': {'papillus': []},
 'papiloma': {'papilomas': []},
 'papilomaviru': {'papilomavirus': []},
 'papilonac': {'papilonaceous': []},
 'papilonacea': {'papilonaceae': []},
 'papilott': {'papilotte': ['papilottes']},
 'papilotte': ['papilottes'],
 'papilski': {'papilsky': []},
 'papilt': {'papilte': []},
 'papilu': {'papilue': [], 'papilus': []},
 'papiman': {'papimanes': []},
 'papimani': {'papimanie': [], 'papimany': []},
 'papimaniac': {'papimaniacs': []},
 'papin': {'papine': ['papines'], 'papins': []},
 "papin'": {"papin's": []},
 'papinachoi': {'papinachois': []},
 'papine': ['papines'],
 'papineau': {'papineaus': []},
 'papineaucoutur': {'papineaucouture': []},
 'papineauvil': {'papineauville': []},
 'papingo': {'papingoes': []},
 'papinian': {'papiniane': [], 'papinians': []},
 'papinianista': {'papinianistae': []},
 'papinianu': {'papinianus': []},
 'papinicola': {'papinicolaou': []},
 'papiniu': {'papinius': []},
 'papinsvil': {'papinsville': []},
 'papinu': {'papinus': []},
 'papinvil': {'papinville': []},
 'papio': {'papio': []},
 'papioann': {'papioannou': []},
 'papioanubi': {'papioanubis': []},
 'papiol': {'papiols': []},
 'papion': {'papiones': [], 'papions': []},
 'papioni': {'papionis': []},
 'papionin': {'papionines': [], 'papionins': []},
 'papir': {'papire': ['papirer'], 'papirs': []},
 'papire': ['papirer'],
 'papirfabrikk': {'papirfabrikker': []},
 'papiri': {'papiris': []},
 'papirianu': {'papirianus': []},
 'papirin': {'papirins': []},
 'papirindustrien': {'papirindustriens': []},
 'papiriu': {'papirius': []},
 'papirmeist': {'papirmeister': []},
 'papiro': {'papiros': []},
 'papirofski': {'papirofsky': []},
 'papirosi': {'papirosy': []},
 'papiross': {'papirosses': []},
 'papiru': {'papirus': []},
 'papis': {'papise': ['papises']},
 'papiscu': {'papiscus': []},
 'papise': ['papises'],
 'papish': {'papisher': ['papishers'], 'papishes': []},
 'papisher': ['papishers'],
 'papisiu': {'papisius': []},
 'papisl': {'papisls': []},
 'papism': ['papisme'],
 'papismu': {'papismus': []},
 'papissa': {'papissae': []},
 'papist': ['papiste', 'papistic', 'papistes', 'papistical', 'papistically'],
 'papista': {'papistae': [], 'papistas': []},
 'papisti': {'papistis': []},
 'papistica': {'papisticae': []},
 'papistical': {'papisticall': []},
 'papisticc': {'papisticce': []},
 'papistici': {'papisticis': []},
 'papistiqu': {'papistique': []},
 'papistisch': {'papistische': []},
 'papistri': {'papistrie': ['papistries'], 'papistry': []},
 'papistrie': ['papistries'],
 'papistry': {'papistrye': []},
 'papit': {'papital': [], 'papite': []},
 'papita': {'papitas': []},
 'papito': {'papitos': []},
 'papiu': {'papius': []},
 'papiuon': {'papiuons': []},
 'papiya': {'papiyas': []},
 'papk': {'papke': []},
 'papkovski': {'papkovsky': []},
 'papkr': {'papkrs': []},
 'papl': {'paple': ['paples']},
 'papla': {'paplas': []},
 'paplanu': {'paplanus': []},
 'paplauska': {'paplauskas': []},
 'paple': ['paples'],
 'papler': {'paplers': []},
 'paplik': {'paplike': []},
 'paplomata': {'paplomatas': []},
 'papna': {'papnas': []},
 'papnout': {'papnoute': []},
 'papo': {'papoe': [], 'papos': []},
 'papocaesar': {'papocaesarism': []},
 'papodopoulo': {'papodopoulos': []},
 'papoea': {'papoeas': []},
 'papoes': {'papoese': []},
 'papoesch': {'papoesche': []},
 'papolatri': {'papolatry': []},
 'papolczi': {'papolczy': []},
 'papolo': {'papolos': []},
 'papon': {'papone': [], 'papons': []},
 'paponiu': {'paponius': []},
 'papoo': {'papoos': []},
 'papoos': {'papoose': ['papoosed']},
 'papoose': ['papoosed'],
 'papoosh': {'papooshes': []},
 'papor': {'papors': []},
 'papot': {'papote': []},
 'papou': {'papous': []},
 'papoua': {'papouas': []},
 'papouan': {'papouans': []},
 'papouasi': {'papouasie': []},
 'papouch': {'papouches': []},
 'papouchi': {'papouchis': []},
 'papoul': {'papouls': []},
 'papoula': {'papoulas': []},
 'papoulako': {'papoulakos': []},
 'papouli': {'papoulis': []},
 'papoulia': {'papoulias': []},
 'papoulidi': {'papoulidis': []},
 'papous': {'papouse': ['papouses']},
 'papouse': ['papouses'],
 'papousek': {'papouseks': []},
 'papoush': {'papoushes': []},
 'papoutsaki': {'papoutsakis': []},
 'papoutsi': {'papoutsis': []},
 'papoutsogl': {'papoutsoglou': []},
 'papov': {'papovic': []},
 'papovalik': {'papovalike': []},
 'papovavir': {'papovaviral': []},
 'papovavirida': {'papovaviridae': []},
 'papovavirion': {'papovavirions': []},
 'papovaviru': {'papovavirus': []},
 'papovavirus': {'papovavirus': []},
 'papovirida': {'papoviridae': []},
 'papoviru': {'papovirus': []},
 'papovirus': {'papoviruses': []},
 'papow': {'papows': []},
 'papp': {'pappe': ['pappes', 'pappelis'], 'papps': []},
 'pappa': {'pappa': []},
 'pappad': {'pappads': []},
 'pappadaki': {'pappadakis': []},
 'pappadam': {'pappadams': []},
 'pappademo': {'pappademos': []},
 'pappadom': {'pappadoms': []},
 'pappadopouli': {'pappadopoulis': []},
 'pappadopoulo': {'pappadopoulos': []},
 'pappadopulo': {'pappadopulos': []},
 'pappadum': {'pappadums': []},
 'pappaeu': {'pappaeus': []},
 'pappag': {'pappagalli': []},
 'pappagallo': {'pappagallos': []},
 'pappageorg': {'pappageorge': []},
 'pappageot': {'pappageotes': []},
 'pappagiani': {'pappagianis': []},
 'pappagianopoulo': {'pappagianopoulos': []},
 'pappaioan': {'pappaioanou': []},
 'pappaletter': {'pappalettere': []},
 'pappamm': {'pappammal': []},
 'pappanamcod': {'pappanamcode': []},
 'pappanasto': {'pappanastos': []},
 'pappanik': {'pappanikou': []},
 'pappar': {'pappare': []},
 'pappardel': {'pappardelle': []},
 'papparit': {'papparition': []},
 'pappas': {'pappa': []},
 'pappatacifieb': {'pappatacifieber': []},
 'pappaw': {'pappaws': []},
 'pappcnheim': {'pappcnheimer': []},
 'pappe': ['pappes', 'pappelis'],
 'pappel': {'pappell': ['pappelle']},
 'pappelalle': {'pappelallee': []},
 'pappell': ['pappelle'],
 'pappellae': {'pappellaee': []},
 'pappen': {'pappens': []},
 'pappenberg': {'pappenberger': []},
 'pappenfu': {'pappenfus': []},
 'pappenhcim': {'pappenhcimer': []},
 'pappenheim': {'pappenheimer': ['pappenheimers'], 'pappenheims': []},
 'pappenheimer': ['pappenheimers'],
 'pappenhelm': {'pappenhelmer': []},
 'pappenindustri': {'pappenindustrie': []},
 'papper': {'pappers': []},
 'papperstidn': {'papperstidning': []},
 'pappi': {'pappie': ['pappies'],
           'pappiness': [],
           'pappis': [],
           'pappy': ['pappys']},
 'pappia': {'pappias': []},
 'pappie': ['pappies'],
 'pappilla': {'pappillae': []},
 'pappin': {'pappins': []},
 'pappiti': {'pappity': []},
 'pappiu': {'pappius': []},
 'pappl': {'papple': []},
 'papplic': {'papplication': []},
 'pappo': {'pappoe': [], 'pappos': []},
 'pappogeomi': {'pappogeomys': []},
 'pappolu': {'pappolus': []},
 'pappon': {'pappone': []},
 'papponymi': {'papponymy': []},
 'pappoo': {'pappoos': []},
 'pappoos': {'pappoose': []},
 'pappophorea': {'pappophoreae': []},
 'pappophoroid': {'pappophoroides': []},
 'pappor': {'pappors': []},
 'pappos': {'pappose': []},
 'papposileno': {'papposilenos': []},
 'papposilenu': {'papposilenus': []},
 'papposu': {'papposus': []},
 'pappou': {'pappous': []},
 'pappous': {'pappouse': []},
 'pappoutsaki': {'pappoutsakis': []},
 'pappr': {'papprs': []},
 'pappril': {'papprill': []},
 'pappsvil': {'pappsville': []},
 'pappu': {'pappus': []},
 'pappus': {'pappus': []},
 'pappy': ['pappys'],
 'papr': {'papre': ['papres'], 'paprs': []},
 'papre': ['papres'],
 'papremi': {'papremis': []},
 'paprik': {'paprike': []},
 'paprika': {'paprika': []},
 'paprocki': {'paprocky': []},
 'paproski': {'paprosky': []},
 'paprotni': {'paprotny': []},
 'paprott': {'paprotte': []},
 'paprr': {'paprrs': []},
 'papru': {'paprus': []},
 'papryu': {'papryus': []},
 'paps': {'papse': []},
 'papsi': {'papsy': []},
 'papsr': {'papsrs': []},
 'papst': {'papste': ['papstes'], 'papsts': []},
 'papstbildniss': {'papstbildnisse': []},
 'papstbrief': {'papstbriefe': []},
 'papste': ['papstes'],
 'papstgeschicht': {'papstgeschichte': []},
 'papsthum': {'papsthums': []},
 'papstlich': {'papstliche': ['papstlicher', 'papstliches']},
 'papstliche': ['papstlicher', 'papstliches'],
 'papstthum': {'papstthums': []},
 'papsttum': {'papsttums': []},
 'papstum': {'papstums': []},
 'papsuk': {'papsukal': []},
 'papsukk': {'papsukkal': []},
 'papt': {'papte': [], 'papts': []},
 'papter': {'papters': []},
 'paptist': {'paptists': []},
 'paptr': {'paptrs': []},
 'paptt': {'paptte': []},
 'papu': {'papue': [], 'papus': []},
 'papua': ['papuae'],
 'papuacedru': {'papuacedrus': []},
 'papuagemeind': {'papuagemeinde': []},
 'papuan': ['papuanization'],
 'papuanisch': {'papuanische': []},
 'papuanspeak': {'papuanspeaking': []},
 'papuanu': {'papuanus': []},
 'papuasian': {'papuasians': []},
 'papuensi': {'papuensis': []},
 'papuh': {'papuhe': [], 'papuhs': []},
 'papuk': {'papuke': []},
 'papul': {'papulated': [],
           'papulation': ['papulations'],
           'papule': [],
           'papulous': []},
 'papula': {'papulae': [], 'papulas': []},
 'papulair': {'papulaire': []},
 'papulan': {'papulans': []},
 'papular': {'papularity': []},
 'papulari': {'papularis': []},
 'papulation': ['papulations'],
 'papulc': {'papulce': []},
 'papuleus': {'papuleuse': []},
 'papulia': {'papulias': []},
 'papulifer': {'papuliferous': []},
 'papuliformi': {'papuliformis': []},
 'papulocrust': {'papulocrustous': []},
 'papulonecrot': {'papulonecrotic': []},
 'papulonodul': {'papulonodule': ['papulonodules']},
 'papulonodule': ['papulonodules'],
 'papulopustul': {'papulopustule': ['papulopustules']},
 'papulopustule': ['papulopustules'],
 'papulos': {'papulose': []},
 'papulosi': {'papulosis': []},
 'papulosquam': {'papulosquamous': []},
 'papulosu': {'papulosus': []},
 'papulovesicl': {'papulovesicle': []},
 'papuls': {'papulse': []},
 'papulu': {'papulus': []},
 'papumpar': {'papumpare': []},
 'papuomelanesian': {'papuomelanesians': []},
 'papur': {'papure': [], 'papurs': []},
 'papuro': {'papuros': []},
 'papusa': {'papusas': []},
 'papvru': {'papvrus': []},
 'papworth': {'papworths': []},
 'papworthi': {'papworthy': []},
 'papy': ['papys'],
 'papya': {'papyas': []},
 'papyla': {'papylas': []},
 'papylo': {'papylos': []},
 'papylu': {'papylus': []},
 'papym': {'papyms': []},
 'papyr': {'papyre': [], 'papyric': [], 'papyrs': []},
 'papyra': {'papyras': []},
 'papyrac': {'papyraceous': []},
 'papyraccu': {'papyraccus': []},
 'papyrace': {'papyracee': []},
 'papyracea': {'papyraceae': []},
 'papyracei': {'papyraceis': []},
 'papyraceu': {'papyraceus': []},
 'papyri': {'papyris': []},
 'papyriensi': {'papyriensis': []},
 'papyrif': {'papyrifer': []},
 'papyrifer': {'papyriferic': []},
 'papyriferu': {'papyriferus': []},
 'papyriu': {'papyrius': []},
 'papyro': {'papyros': []},
 'papyrocentr': {'papyrocentric': []},
 'papyrocranu': {'papyrocranus': []},
 'papyrographi': {'papyrography': []},
 'papyrolog': {'papyrological': [], 'papyrology': []},
 'papyrologenkongress': {'papyrologenkongresses': []},
 'papyrologi': {'papyrologie': []},
 'papyrologiqu': {'papyrologique': ['papyrologiques']},
 'papyrologique': ['papyrologiques'],
 'papyrologisch': {'papyrologische': []},
 'papyrologist': {'papyrologists': []},
 'papyrologu': {'papyrologues': []},
 'papyrorcet': {'papyrorcetes': []},
 'papyrotyp': {'papyrotype': []},
 'papyru': {'papyrus': []},
 'papyrus': {'papyrus': []},
 'papyrusfrag': {'papyrusfragment': []},
 'papyrusfragment': {'papyrusfragmente': []},
 'papyrusfund': {'papyrusfunde': []},
 'papyruskund': {'papyruskunde': []},
 'papyrusrol': {'papyrusroll': ['papyrusrolls', 'papyrusrolle']},
 'papyrusroll': ['papyrusrolls', 'papyrusrolle'],
 'papyrusurkund': {'papyrusurkunde': []},
 'papyst': {'papystes': [], 'papysts': []},
 'paq': {'paqs': []},
 'paqe': {'paqes': []},
 'paqo': {'paqos': []},
 'paqu': {'paque': ['paques']},
 'paqual': {'paquale': []},
 'paquat': {'paquate': []},
 'paquctt': {'paquctte': []},
 'paque': ['paques'],
 'paquebot': {'paquebotes': [], 'paquebots': []},
 'paquediu': {'paquedius': []},
 'paquequ': {'paquequer': []},
 'paquerett': {'paquerette': ['paquerettes']},
 'paquerette': ['paquerettes'],
 'paquet': {'paquete': ['paquetes'], 'paquets': []},
 'paquetag': {'paquetage': []},
 'paquetazo': {'paquetazos': []},
 'paquete': ['paquetes'],
 'paquett': {'paquette': ['paquettes']},
 'paquette': ['paquettes'],
 'paquetvil': {'paquetville': []},
 'paqui': {'paquis': []},
 'paquim': {'paquime': []},
 'paquin': {'paquine': [], 'paquins': []},
 'paquip': {'paquipe': []},
 'paquipp': {'paquippe': []},
 'paquita': {'paquitas': []},
 'paquiu': {'paquius': []},
 'paquott': {'paquotte': []},
 'par': ['parse', 'parsed', 'parsing', 'parsely', 'parsings'],
 "par'": {"par'e": []},
 "par'i": {"par'is": [], "par'y": []},
 "par't": {"par'te": [], "par'ts": []},
 "par'ti": {"par'ty": []},
 'para': ['parae', 'paraes'],
 'paraa': {'paraas': []},
 'paraabducen': {'paraabducens': []},
 'paraacadem': {'paraacademic': []},
 'paraaet': {'paraaeter': ['paraaeters']},
 'paraaeter': ['paraaeters'],
 'paraaminobenzo': {'paraaminobenzoate': [], 'paraaminobenzoic': []},
 'paraaminohippur': {'paraaminohippurate': [], 'paraaminohippuric': []},
 'paraaminosalicycl': {'paraaminosalicyclic': []},
 'paraaminosalicyl': {'paraaminosalicylate': [], 'paraaminosalicylic': []},
 'paraamphibolit': {'paraamphibolites': []},
 'paraan': {'paraanal': []},
 'paraanastomot': {'paraanastomotic': []},
 'paraaort': {'paraaortal': [], 'paraaortic': []},
 'paraautochthon': {'paraautochthonous': []},
 'parab': {'parabant': [], 'parabates': [], 'parabe': [], 'parabs': []},
 'paraba': {'parabas': []},
 'parabaik': {'parabaiks': []},
 'parabaloid': {'parabaloidal': [], 'parabaloids': []},
 'paraban': {'parabanic': []},
 'parabank': {'parabanking': []},
 'parabas': {'parabasal': ['parabasals'], 'parabase': ['parabases']},
 'parabasal': ['parabasals'],
 'parabasalid': {'parabasalids': []},
 'parabase': ['parabases'],
 'parabasei': {'parabaseis': []},
 'parabasi': {'parabasis': []},
 'parabat': {'parabatic': [], 'parabats': []},
 'parabathynellida': {'parabathynellidae': []},
 'parabatrachu': {'parabatrachus': []},
 'parabducen': {'parabducens': []},
 'parabel': {'parabell': [], 'parabels': []},
 'parabellum': {'parabellums': []},
 'parabeltheori': {'parabeltheorie': []},
 'paraben': {'parabens': []},
 'parabenzoquinon': {'parabenzoquinone': []},
 'paraber': {'parabere': []},
 'parabesid': {'parabeside': []},
 'parabi': {'parabie': [], 'parabis': []},
 'parabibl': {'parabiblical': []},
 'parabien': {'parabienes': []},
 'parabigemin': {'parabigeminal': []},
 'parabil': {'parabile': ['parabiles']},
 'parabile': ['parabiles'],
 'parabili': {'parabilis': []},
 'parabiliari': {'parabiliary': []},
 'parabilibu': {'parabilibus': []},
 'parabiolog': {'parabiological': []},
 'parabiont': {'parabionts': []},
 'parabios': {'parabiose': ['parabioses', 'parabiosed']},
 'parabiose': ['parabioses', 'parabiosed'],
 'parabiosi': {'parabiosis': []},
 'parabiot': {'parabiotic': ['parabiotically']},
 'parabiotic': ['parabiotically'],
 'parabl': {'parability': [],
            'parable': ['parabler', 'parabled'],
            'parablis': [],
            'parably': []},
 'parablast': {'parablastic': []},
 'parable': ['parabler', 'parabled'],
 'parablelik': {'parablelike': []},
 'parablemak': {'parablemaker': []},
 'parablenniu': {'parablennius': []},
 'parablepsi': {'parablepsis': []},
 'paraboid': {'paraboidal': []},
 'parabol': {'parabole': ['paraboles'],
             'parabolic': ['parabolics',
                           'parabolical',
                           'parabolicity',
                           'parabolically'],
             'parabolism': [],
             'parabolization': [],
             'parabolize': ['parabolized', 'parabolizes'],
             'parabolizing': [],
             'parabollic': [],
             'parabolous': []},
 'parabola': ['parabolae'],
 'parabolai': {'parabolais': []},
 'parabolalik': {'parabolalike': []},
 'parabolar': {'parabolare': []},
 'parabolashap': {'parabolashaped': []},
 'parabole': ['paraboles'],
 'paraboli': {'parabolie': [], 'parabolis': []},
 'parabolic': {'parabolice': []},
 'parabolical': {'parabolicall': []},
 'parabolich': {'paraboliche': []},
 'parabolicshap': {'parabolicshaped': []},
 'parabolicu': {'parabolicus': []},
 'paraboliqu': {'parabolique': ['paraboliques']},
 'parabolique': ['paraboliques'],
 'parabolis': {'parabolised': [], 'parabolising': []},
 'parabolisch': {'parabolische': ['parabolischer']},
 'parabolische': ['parabolischer'],
 'parabolist': {'parabolists': []},
 'parabolize': ['parabolized', 'parabolizes'],
 'parabolocratu': {'parabolocratus': []},
 'paraboloid': ['paraboloide', 'paraboloides', 'paraboloidal'],
 'parabotul': {'parabotulism': []},
 'parabotulinu': {'parabotulinus': []},
 'parabrachi': {'parabrachial': []},
 'parabrachiali': {'parabrachialis': []},
 'parabrahm': {'parabrahmic': []},
 'parabrami': {'parabramis': []},
 'parabranchi': {'parabranchial': []},
 'parabraunerd': {'parabraunerde': []},
 'parabrisa': {'parabrisas': []},
 'parabronchi': {'parabronchial': []},
 'parabronchu': {'parabronchus': []},
 'parabrotea': {'parabroteas': []},
 'parabu': {'parabus': []},
 'parabucc': {'parabuccal': []},
 'parabuthu': {'parabuthus': []},
 'parac': {'parace': ['paracer'], 'paracou': []},
 'paraca': {'paracas': []},
 'paracaec': {'paracaecal': []},
 'paracaida': {'paracaidas': []},
 'paracaidista': {'paracaidistas': []},
 'paracal': {'paracale': []},
 'paracalamit': {'paracalamites': []},
 'paracalanida': {'paracalanidae': []},
 'paracalanu': {'paracalanus': []},
 'paracalcarin': {'paracalcarine': []},
 'paracalliop': {'paracalliope': []},
 'paracallos': {'paracallosal': []},
 'paracamelu': {'paracamelus': []},
 'paracanon': {'paracanonical': [], 'paracanons': []},
 'paracanthonchu': {'paracanthonchus': []},
 'paracanthopterygian': {'paracanthopterygians': []},
 'paracanthuru': {'paracanthurus': []},
 'paracapillari': {'paracapillary': []},
 'paracardi': {'paracardial': []},
 'paracarmin': {'paracarmine': []},
 'paracarp': {'paracarpous': []},
 'paracasein': {'paracaseinate': ['paracaseinates']},
 'paracaseinate': ['paracaseinates'],
 'paracav': {'paracaval': []},
 'paracavern': {'paracavernous': []},
 'paraccrv': {'paraccrvical': []},
 'parace': ['paracer'],
 'paracec': {'paracecal': []},
 'paracel': {'paracells': [], 'paracels': []},
 'paracelcu': {'paracelcus': []},
 'paracelfu': {'paracelfus': []},
 'paracellularli': {'paracellularly': []},
 'paracellulos': {'paracellulose': []},
 'paracels': {'paracelse': [], 'paracelsic': [], 'paracelsism': []},
 'paracelsan': {'paracelsans': []},
 'paracelsi': {'paracelsis': []},
 'paracelsian': {'paracelsianism': [], 'paracelsians': []},
 'paracelsica': {'paracelsicae': []},
 'paracelsisch': {'paracelsische': []},
 'paracelsismu': {'paracelsismus': []},
 'paracelsist': {'paracelsists': []},
 'paracelsiu': {'paracelsius': []},
 'paracelsu': {'paracelsus': []},
 'paracelsus': {'paracelsus': []},
 'paracelsusstrass': {'paracelsusstrasse': []},
 'paraceltit': {'paraceltites': []},
 'paracelu': {'paracelus': []},
 'paracenlrotu': {'paracenlrotus': []},
 'paracent': {'paracental': []},
 'paracentes': {'paracentese': ['paracenteses']},
 'paracentese': ['paracenteses'],
 'paracentesi': {'paracentesis': []},
 'paracenthesi': {'paracenthesis': []},
 'paracentisi': {'paracentisis': []},
 'paracentr': {'paracentral': ['paracentrally'], 'paracentric': []},
 'paracentral': ['paracentrally'],
 'paracentrali': {'paracentralis': []},
 'paracentrolu': {'paracentrolus': []},
 'paracentromer': {'paracentromeric': []},
 'paracentrotu': {'paracentrotus': []},
 'paracephal': {'paracephalic': []},
 'paraceratit': {'paraceratites': []},
 'paracercei': {'paracerceis': []},
 'paracerebr': {'paracerebral': []},
 'paracerv': {'paracervical': ['paracervically']},
 'paracervical': ['paracervically'],
 'paracet': {'paracetic': []},
 'paracetaldehyd': {'paracetaldehyde': []},
 'paracetamol': {'paracetamols': []},
 'paracetamolinduc': {'paracetamolinduced': []},
 'parach': {'parache': []},
 'paracha': {'parachas': []},
 'parachaenichthi': {'parachaenichthys': []},
 'parachaerap': {'parachaeraps': []},
 'parachaetet': {'parachaetetes': []},
 'parachartergu': {'parachartergus': []},
 'parachelo': {'paracheloitis': []},
 'parachem': {'parachemical': ['parachemicals']},
 'parachemical': ['parachemicals'],
 'parachev': {'parachevant': [], 'paracheve': ['parachever', 'parachevement']},
 'paracheve': {'parachevee': ['parachevees']},
 'parachevee': ['parachevees'],
 'parachi': {'parachial': ['parachialism']},
 'parachial': ['parachialism'],
 'parachiasm': {'parachiasmal': []},
 'parachico': {'parachicos': []},
 'parachinensi': {'parachinensis': []},
 'parachironomu': {'parachironomus': []},
 'parachist': {'parachistes': []},
 'parachlamydiacea': {'parachlamydiaceae': []},
 'parachloroamphetamin': {'parachloroamphetamine': []},
 'parachloromercuribenzo': {'parachloromercuribenzoate': []},
 'parachlorophenylalanin': {'parachlorophenylalanine': []},
 'parachlorphenylalanin': {'parachlorphenylalanine': []},
 'parachoqu': {'parachoques': []},
 'parachor': {'parachors': []},
 'parachord': {'parachordal': ['parachordals']},
 'parachordal': ['parachordals'],
 'parachordod': {'parachordodes': []},
 'parachromat': {'parachromatic': []},
 'parachron': {'parachronic': [], 'parachronism': ['parachronisms']},
 'parachronism': ['parachronisms'],
 'parachronist': {'parachronistic': []},
 'parachur': {'parachure': []},
 'parachurch': {'parachurches': []},
 'parachut': {'parachutable': [],
              'parachute': ['parachuted', 'parachuter'],
              'parachuting': []},
 'parachutag': {'parachutage': ['parachutages']},
 'parachutage': ['parachutages'],
 'parachute': ['parachuted', 'parachuter'],
 'parachutejump': {'parachutejumping': []},
 'parachutelik': {'parachutelike': []},
 'parachutist': ['parachutiste', 'parachutistes'],
 'paraci': {'paracy': []},
 'paracicatrici': {'paracicatricial': []},
 'paracid': {'paracidal': [], 'paracide': ['paracides']},
 'paracide': ['paracides'],
 'paracin': {'paracine': []},
 'paracinemat': {'paracinematic': []},
 'paracingul': {'paracingulate': []},
 'paracirrhit': {'paracirrhites': []},
 'paracit': {'paracites': [], 'paracitic': []},
 'paraciticid': {'paraciticides': []},
 'paracitrovoru': {'paracitrovorus': []},
 'paracl': {'paracliti': []},
 'paraclesi': {'paraclesis': []},
 'paraclesu': {'paraclesus': []},
 'paraclet': {'paraclete': [], 'paracletic': []},
 'paracleto': {'paracletos': []},
 'paracletu': {'paracletus': []},
 'paraclin': {'paraclinical': []},
 'paracliniqu': {'paracliniques': []},
 'paraclinoid': {'paraclinoidal': []},
 'paraclinu': {'paraclinus': []},
 'paraclips': {'paraclipse': []},
 'paraclit': {'paraclite': []},
 'paraclitensi': {'paraclitensis': []},
 'paraclitu': {'paraclitus': []},
 'paracloac': {'paracloacal': []},
 'paraclon': {'paraclones': []},
 'paracm': {'paracme': []},
 'paracnemi': {'paracnemis': []},
 'paracoagul': {'paracoagulation': []},
 'paracoccidiod': {'paracoccidiodes': []},
 'paracoccidiodomycosi': {'paracoccidiodomycosis': []},
 'paracoccidioid': {'paracoccidioidal': [], 'paracoccidioides': []},
 'paracoccidioidomycosi': {'paracoccidioidomycosis': []},
 'paracoccidiomycosi': {'paracoccidiomycosis': []},
 'paracoccu': {'paracoccus': []},
 'paracoccyg': {'paracoccygeal': []},
 'paracodein': {'paracodeine': []},
 'paracol': {'paracolic': []},
 'paracolleg': {'paracollege': []},
 'paracolobu': {'paracolobus': []},
 'paracolon': {'paracolonic': [], 'paracolons': []},
 'paracoloni': {'paracolonial': []},
 'paracolostomi': {'paracolostomy': []},
 'paracolpo': {'paracolpos': []},
 'paracomb': {'paracombe': []},
 'paracommando': {'paracommandos': []},
 'paracommissur': {'paracommissural': []},
 'paracommun': {'paracommunities': [], 'paracommunity': []},
 'paracompact': {'paracompactness': []},
 'paracomplet': {'paracomplete': []},
 'paracompound': {'paracompounds': []},
 'paracomput': {'paracomputer': []},
 'paracon': {'paraconal': [], 'paracone': ['paracones'], 'paraconic': []},
 'paraconduct': {'paraconductivity': []},
 'paracone': ['paracones'],
 'paraconform': {'paraconformable': [],
                 'paraconformably': [],
                 'paraconformities': [],
                 'paraconformity': []},
 'paraconfusu': {'paraconfusus': []},
 'paraconglomer': {'paraconglomerate': ['paraconglomerates']},
 'paraconglomerate': ['paraconglomerates'],
 'paraconid': {'paraconids': []},
 'paraconodont': {'paraconodonts': []},
 'paraconsci': {'paraconscious': ['paraconsciousness']},
 'paraconscious': ['paraconsciousness'],
 'paraconsist': {'paraconsistency': [], 'paraconsistent': ['paraconsistently']},
 'paraconsistent': ['paraconsistently'],
 'paraconstitut': {'paraconstitutional': []},
 'paraconul': {'paraconule': ['paraconules']},
 'paraconule': ['paraconules'],
 'paracopidosomopsi': {'paracopidosomopsis': []},
 'paracoron': {'paracoronal': []},
 'paracorpor': {'paracorporeal': []},
 'paracort': {'paracortical': []},
 'paracosm': ['paracosmic'],
 'paracost': {'paracostal': []},
 'paracot': {'paracote': []},
 'paracoumar': {'paracoumaric': []},
 'paracoumaron': {'paracoumarone': []},
 'paracoussi': {'paracoussy': []},
 'paracrani': {'paracranial': []},
 'paracresol': {'paracresols': []},
 'paracrimin': {'paracriminal': []},
 'paracrin': {'paracrine': ['paracrines']},
 'paracrine': ['paracrines'],
 'paracrinkl': {'paracrinkle': []},
 'paracrinoid': {'paracrinoids': []},
 'paracrinolog': {'paracrinology': []},
 'paracriocera': {'paracrioceras': []},
 'paracristallin': {'paracristalline': []},
 'paracrit': {'paracritical': []},
 'paracritic': {'paracriticism': ['paracriticisms']},
 'paracriticism': ['paracriticisms'],
 'paracryphiacea': {'paracryphiaceae': []},
 'paracryptoceru': {'paracryptocerus': []},
 'paracryst': {'paracrystal': ['paracrystals']},
 'paracrystal': ['paracrystals'],
 'paracrystallin': {'paracrystalline': [], 'paracrystallinity': []},
 'paracrystallit': {'paracrystallites': []},
 'paract': {'paractical': ['paractically']},
 'paracti': {'paractis': []},
 'paractic': {'paractice': ['paractices']},
 'paractical': ['paractically'],
 'paractice': ['paractices'],
 'paractis': {'paractised': []},
 'paracu': {'paracus': []},
 'paracuello': {'paracuellos': []},
 'paracultur': {'paracultural': [], 'paraculture': []},
 'paracumar': {'paracumaric': []},
 'paracusi': {'paracusis': []},
 'paracuta': {'paracutas': []},
 'paracyamu': {'paracyamus': []},
 'paracyanid': {'paracyanide': []},
 'paracyatholaimu': {'paracyatholaimus': []},
 'paracyathu': {'paracyathus': []},
 'paracycl': {'paracycle': ['paracycles'], 'paracyclic': []},
 'paracycla': {'paracyclas': []},
 'paracycle': ['paracycles'],
 'paracyclop': {'paracyclops': []},
 'paracyclophan': {'paracyclophane': ['paracyclophanes']},
 'paracyclophane': ['paracyclophanes'],
 'paracyclotosauru': {'paracyclotosaurus': []},
 'paracymen': {'paracymene': []},
 'paracymu': {'paracymus': []},
 'paracynicti': {'paracynictis': []},
 'paracypri': {'paracypris': []},
 'paracypridei': {'paracyprideis': []},
 'paracypridina': {'paracypridinae': []},
 'paracyst': {'paracystic': [], 'paracystitis': []},
 'paracyt': {'paracytic': []},
 'parad': {'parade': ['parader', 'paraded', 'paradeful', 'paradelis'],
           'paradic': ['paradics'],
           'parading': ['paradings'],
           'paradism': [],
           'paradize': [],
           'paradou': [],
           'parads': []},
 'parada': {'paradas': []},
 'paradaen': {'paradaens': []},
 'paradais': {'paradaisal': [], 'paradaisical': []},
 'paradali': {'paradalis': []},
 'paradao': {'paradaos': []},
 'paraday': {'paradays': []},
 'parade': {'paradee': []},
 'paradego': {'paradegoers': []},
 'paradeground': {'paradegrounds': []},
 'paradei': {'paradeis': []},
 'paradeigmat': {'paradeigmatic': [], 'paradeigmatism': []},
 'paradeigmato': {'paradeigmatos': []},
 'paradeis': {'paradeise': ['paradeiser']},
 'paradeise': ['paradeiser'],
 'paradeiso': {'paradeisos': []},
 'paradel': {'paradell': ['paradelle']},
 'paradelik': {'paradelike': []},
 'paradell': ['paradelle'],
 'paradelli': {'paradellis': []},
 'parademocrat': {'parademocratic': []},
 'paraden': {'paradene': [], 'paradenitis': []},
 'paradenomin': {'paradenominational': []},
 'paradent': {'paradental': [], 'paradentitis': []},
 'paradentair': {'paradentaires': []},
 'paradentalpyorrho': {'paradentalpyorrhoe': []},
 'paradentologi': {'paradentologie': []},
 'paradentos': {'paradentose': []},
 'paradentosi': {'paradentosis': []},
 'paraderm': {'paradermal': []},
 'paradero': {'paraderos': []},
 'paradesi': {'paradesis': []},
 'paradesmos': {'paradesmose': []},
 'paradesmu': {'paradesmus': []},
 'paradhi': {'paradhis': []},
 'paradi': {'paradie': ['paradies'], 'paradis': [], 'parady': ['paradys']},
 'paradia': {'paradiae': []},
 'paradiamin': {'paradiamine': []},
 'paradiaphragmat': {'paradiaphragmatic': []},
 'paradiaptomu': {'paradiaptomus': []},
 'paradiastol': {'paradiastole': [], 'paradiastolic': []},
 'paradibromobenzen': {'paradibromobenzene': []},
 'paradic': {'paradice': ['paradices']},
 'paradice': ['paradices'],
 'paradichlorbenzen': {'paradichlorbenzene': []},
 'paradichlorobenzen': {'paradichlorobenzene': []},
 'paradichlorobenzin': {'paradichlorobenzine': []},
 'paradiddl': {'paradiddle': [], 'paradiddling': []},
 'paradidymi': {'paradidymis': []},
 'paradie': {'paradiee': []},
 'paradies': {'paradiese': ['paradieses']},
 'paradiese': ['paradieses'],
 'paradieseseh': {'paradiesesehe': []},
 'paradieseshel': {'paradieseshelle': []},
 'paradiesgeschicht': {'paradiesgeschichte': []},
 'paradiesisch': {'paradiesische': ['paradiesischer']},
 'paradiesische': ['paradiesischer'],
 'paradiesmot': {'paradiesmotive': []},
 'paradif': {'paradife': []},
 'paradigm': ['paradigme',
              'paradigmes',
              'paradigmal',
              'paradigmic',
              'paradigmed',
              'paradigmer',
              'paradigmers'],
 'paradigma': {'paradigmas': []},
 'paradigmat': {'paradigmatic': ['paradigmatics',
                                 'paradigmatical',
                                 'paradigmaticity',
                                 'paradigmatically'],
                'paradigmatism': [],
                'paradigmatization': [],
                'paradigmatized': []},
 'paradigmatic': {'paradigmaticization': []},
 'paradigmatico': {'paradigmaticos': []},
 'paradigmatiqu': {'paradigmatique': ['paradigmatiques']},
 'paradigmatique': ['paradigmatiques'],
 'paradigmatisch': {'paradigmatische': ['paradigmatischer']},
 'paradigmatische': ['paradigmatischer'],
 'paradigmatolog': {'paradigmatology': []},
 'paradigmbas': {'paradigmbased': []},
 'paradigmdepend': {'paradigmdependent': []},
 'paradigmenwechsel': {'paradigmenwechsels': []},
 'paradigmi': {'paradigmy': []},
 'paradigminduc': {'paradigminduced': []},
 'paradigmist': {'paradigmists': []},
 'paradigmshatt': {'paradigmshattering': []},
 'paradigmshift': {'paradigmshifting': [], 'paradigmshifts': []},
 'paradigmspecif': {'paradigmspecific': []},
 'paradign': {'paradigns': []},
 'paradii': {'paradiie': []},
 'paradij': {'paradije': [], 'paradijs': []},
 'paradileptu': {'paradileptus': []},
 'paradim': {'paradime': [], 'paradims': []},
 'paradimat': {'paradimatic': []},
 'paradimethylamidobenzaldehyd': {'paradimethylamidobenzaldehyde': []},
 'paradimethylaminobenzaldehyd': {'paradimethylaminobenzaldehyde': []},
 'paradin': {'paradine': ['paradines']},
 'paradina': {'paradinas': []},
 'paradine': ['paradines'],
 'parading': ['paradings'],
 'paradingli': {'paradingly': []},
 'paradinu': {'paradinus': []},
 'paradion': {'paradione': []},
 'paradiplomaci': {'paradiplomacy': []},
 'paradiplomat': {'paradiplomatic': []},
 'paradipu': {'paradipus': []},
 'paradir': {'paradire': []},
 'paradis': {'paradisal': ['paradisally'],
             'paradise': ['paradised'],
             'paradisic': ['paradisical', 'paradisically']},
 'paradisa': {'paradisaic': ['paradisaical', 'paradisaically']},
 'paradisaeida': {'paradisaeidae': []},
 'paradisaic': ['paradisaical', 'paradisaically'],
 'paradisal': ['paradisally'],
 'paradisc': {'paradiscal': []},
 'paradiscu': {'paradiscus': []},
 'paradise': ['paradised'],
 'paradisea': {'paradiseas': []},
 'paradiseida': {'paradiseidae': []},
 'paradiseidc': {'paradiseidce': []},
 'paradiseids': {'paradiseidse': []},
 'paradiselik': {'paradiselike': []},
 'paradiset': {'paradisets': []},
 'paradiseu': {'paradiseus': []},
 'paradisi': {'paradisial': [], 'paradisis': []},
 'paradisiac': {'paradisiacal': ['paradisiacally']},
 'paradisiacal': ['paradisiacally'],
 'paradisian': {'paradisians': []},
 'paradisiaqu': {'paradisiaque': ['paradisiaques']},
 'paradisiaque': ['paradisiaques'],
 'paradisic': ['paradisical', 'paradisically'],
 'paradisisch': {'paradisisches': []},
 'paradiso': {'paradisos': []},
 'paradissi': {'paradissis': []},
 'paradisso': {'paradissos': []},
 'paradisu': {'paradisus': []},
 'paradisubstitut': {'paradisubstituted': []},
 'paradit': {'paradite': []},
 'paradl': {'paradls': []},
 'paradlgm': {'paradlgms': []},
 'paradls': {'paradlse': []},
 'parado': {'parados': []},
 'paradock': {'paradocks': []},
 'paradoj': {'paradojal': []},
 'paradoja': {'paradojas': []},
 'paradojica': {'paradojicas': []},
 'paradojicament': {'paradojicamente': []},
 'paradok': {'paradoks': []},
 'paradoksi': {'paradoksy': []},
 'paradolichopithecu': {'paradolichopithecus': []},
 'paradon': {'paradone': []},
 'paradont': {'paradontal': [], 'paradontitis': []},
 'paradontologi': {'paradontologie': []},
 'paradontosi': {'paradontosis': []},
 'parador': {'paradores': [], 'paradors': []},
 'paradorm': {'paradormancy': []},
 'parados': {'paradoses': []},
 'paradosei': {'paradoseis': []},
 'paradosi': {'paradosis': []},
 'paradossal': {'paradossale': []},
 'paradossalment': {'paradossalmente': []},
 'paradrak': {'paradrake': []},
 'paradramat': {'paradramatic': []},
 'paradrin': {'paradrine': []},
 'paradrom': {'paradromic': []},
 'paradromi': {'paradromis': []},
 'paradrop': {'paradropped': [], 'paradropping': [], 'paradrops': []},
 'paradts': {'paradtse': []},
 'paradu': {'paradue': []},
 'paraduct': {'paraductal': []},
 'paraduoden': {'paraduodenal': []},
 'paradventur': {'paradventure': []},
 'paradwi': {'paradwys': []},
 'parady': ['paradys'],
 'paradyc': {'paradyce': []},
 'paradyn': {'paradyne': []},
 'paradys': {'paradyse': []},
 'paradysenteri': {'paradysentery': []},
 'paradysenteria': {'paradysenteriae': []},
 'paradysu': {'paradysus': []},
 'parae': {'paraee': ['paraees']},
 'paraeb': {'paraebates': []},
 'paraecclesiast': {'paraecclesiastical': []},
 'paraechinu': {'paraechinus': []},
 'paraeconom': {'paraeconomic': []},
 'paraeduc': {'paraeducational': [], 'paraeducator': ['paraeducators']},
 'paraeducator': ['paraeducators'],
 'paraee': ['paraees'],
 'paraeelsu': {'paraeelsus': []},
 'parael': {'paraell': []},
 'paraelast': {'paraelastic': []},
 'paraelectr': {'paraelectric': ['paraelectrics', 'paraelectricity']},
 'paraelectric': ['paraelectrics', 'paraelectricity'],
 'paraendocrin': {'paraendocrine': []},
 'paraenes': {'paraeneses': []},
 'paraenesi': {'paraenesis': []},
 'paraenet': {'paraenetic': ['paraenetical', 'paraenetically']},
 'paraenetic': ['paraenetical', 'paraenetically'],
 'paraens': {'paraense': ['paraenses']},
 'paraense': ['paraenses'],
 'paraensi': {'paraensis': []},
 'paraesophag': {'paraesophageal': []},
 'paraesophagogastr': {'paraesophagogastric': []},
 'paraestat': {'paraestatal': []},
 'paraestatal': {'paraestatales': []},
 'paraesthesia': ['paraesthesiae'],
 'paraesthesis': {'paraesthesise': []},
 'paraesthet': {'paraesthetic': ['paraesthetics']},
 'paraesthetic': ['paraesthetics'],
 'paraet': {'paraeters': []},
 'paraetaca': {'paraetacae': []},
 'paraetacen': {'paraetacene': []},
 'paraeu': {'paraeus': []},
 'paraf': {'parafe': []},
 'parafaci': {'parafacial': ['parafacials']},
 'parafacial': ['parafacials'],
 'parafalcin': {'parafalcine': []},
 'parafant': {'parafante': []},
 'parafasciculari': {'parafascicularis': []},
 'parafermion': {'parafermions': []},
 'parafernal': {'parafernales': []},
 'paraffin': ['paraffine',
              'paraffines',
              'paraffinic',
              'paraffined',
              'paraffinous',
              'paraffinics',
              'paraffining',
              'paraffinized',
              'paraffinated',
              'paraffinicity',
              'paraffinization'],
 'paraffinac': {'paraffinaceous': []},
 'paraffinbas': {'paraffinbase': []},
 'paraffinco': {'paraffincoated': []},
 'paraffinembed': {'paraffinembedded': []},
 'paraffineu': {'paraffineus': []},
 'paraffini': {'paraffiny': []},
 'paraffinlik': {'paraffinlike': []},
 'paraffinlin': {'paraffinlined': []},
 'paraffinnaphthen': {'paraffinnaphthene': []},
 'paraffinoma': {'paraffinomas': []},
 'paraffinsoak': {'paraffinsoaked': []},
 'paraffiu': {'paraffiue': []},
 'paraffl': {'paraffle': []},
 'paraffln': {'parafflne': [], 'parafflnic': []},
 'paraffm': {'paraffme': [], 'paraffmic': [], 'paraffms': []},
 'parafhn': {'parafhne': [], 'parafhnic': []},
 'parafialn': {'parafialne': []},
 'parafiaqu': {'parafiaque': []},
 'parafict': {'parafiction': ['parafictional']},
 'parafiction': ['parafictional'],
 'parafiin': {'parafiine': [], 'parafiins': []},
 'parafilaroid': {'parafilaroides': []},
 'parafin': {'parafine': ['parafined'], 'parafinic': [], 'parafins': []},
 'parafine': ['parafined'],
 'parafisc': {'parafiscal': []},
 'parafiscal': {'parafiscales': []},
 'parafit': {'parafites': []},
 'parafl': {'parafle': []},
 'paraflaqu': {'paraflaque': []},
 'paraflin': {'parafline': [], 'paraflinic': [], 'paraflins': []},
 'paraflocculari': {'parafloccularis': []},
 'paraflocculu': {'paraflocculus': []},
 'parafluorophenylalanin': {'parafluorophenylalanine': []},
 'parafluvi': {'parafluvial': []},
 'parafnn': {'parafnne': [], 'parafnnic': [], 'parafnns': []},
 'parafoc': {'parafocal': []},
 'parafocus': {'parafocusing': []},
 'parafoil': {'parafoils': []},
 'parafolliculari': {'parafollicularis': []},
 'paraform': {'paraformal': []},
 'paraformadehyd': {'paraformadehyde': []},
 'paraformaldehyd': {'paraformaldehyde': []},
 'paraformaldehydeglutaraldehyd': {'paraformaldehydeglutaraldehyde': []},
 'parafossarulu': {'parafossarulus': []},
 'parafov': {'parafoveal': ['parafoveally']},
 'parafoveal': ['parafoveally'],
 'parafr': {'parafrance': []},
 'parafrag': {'parafrags': []},
 'parafras': {'parafrase': []},
 'parafrasar': {'parafrasare': []},
 'parafrasi': {'parafrasis': []},
 'parafront': {'parafrontal': ['parafrontals']},
 'parafrontal': ['parafrontals'],
 'paraftaqu': {'paraftaque': []},
 'paraftin': {'paraftine': []},
 'paraftr': {'paraftre': []},
 'parafuchsin': {'parafuchsine': []},
 'parafunct': {'parafunction': ['parafunctions', 'parafunctional']},
 'parafunction': ['parafunctions', 'parafunctional'],
 'parag': {'paragal': [],
           'paragate': [],
           'parage': ['parages', 'paraged', 'paragement'],
           'paraging': [],
           'parags': []},
 'paraga': {'paragas': []},
 'paragaleu': {'paragaleus': []},
 'paragan': {'paragans': []},
 'paragana': {'paraganas': []},
 'paraganglioma': {'paragangliomas': []},
 'paraganglion': {'paraganglionic': [], 'paraganglions': []},
 'paraganglionoma': {'paraganglionomas': []},
 'paragaph': {'paragaphs': []},
 'paragaraph': {'paragaraphs': []},
 'paragari': {'paragary': []},
 'paragast': {'paragaster': []},
 'paragastr': {'paragastric': []},
 'paragastriocera': {'paragastrioceras': []},
 'parage': ['parages', 'paraged', 'paragement'],
 'paragen': {'paragenes': [], 'paragenic': [], 'paragens': []},
 'paragencsi': {'paragencsis': []},
 'paragenes': {'paragenese': ['parageneses']},
 'paragenese': ['parageneses'],
 'paragenesi': {'paragenesis': []},
 'paragenesl': {'paragenesls': []},
 'paragenet': {'paragenetic': ['paragenetical', 'paragenetically']},
 'paragenetic': ['paragenetical', 'paragenetically'],
 'paragenit': {'paragenital': []},
 'parageosynclin': {'parageosynclinal': [],
                    'parageosyncline': ['parageosynclines']},
 'parageosyncline': ['parageosynclines'],
 'paragiaph': {'paragiaphs': []},
 'paragigantocellulari': {'paragigantocellularis': []},
 'paragin': {'paragine': []},
 'paragingli': {'paragingly': []},
 'paragio': {'paragios': []},
 'paragioudaki': {'paragioudakis': []},
 'paraglaci': {'paraglacial': []},
 'paraglid': {'paraglide': ['paraglider', 'paraglided', 'paragliders'],
              'paragliding': []},
 'paraglide': ['paraglider', 'paraglided', 'paragliders'],
 'paraglioma': {'paragliomas': []},
 'paraglobosid': {'paragloboside': []},
 'paraglobulin': {'paraglobulins': []},
 'paraglomacea': {'paraglomaceae': []},
 'paraglomu': {'paraglomus': []},
 'paragloss': {'paraglossal': []},
 'paraglossa': {'paraglossae': []},
 'paraglossc': {'paraglossce': []},
 'paraglosss': {'paraglossse': []},
 'paraglott': {'paraglottic': []},
 'paragmagnet': {'paragmagnetic': []},
 'paragna': {'paragnas': []},
 'paragnath': {'paragnathal': [], 'paragnaths': []},
 'paragnathodu': {'paragnathodus': []},
 'paragneiss': {'paragneisses': [], 'paragneissic': []},
 'paragnosi': {'paragnosis': []},
 'paragnost': {'paragnostic': [], 'paragnosts': []},
 'parago': {'paragos': []},
 'paragog': {'paragoge': [], 'paragogic': ['paragogical']},
 'paragogic': ['paragogical'],
 'paragomina': {'paragominas': []},
 'paragomphu': {'paragomphus': []},
 'paragon': ['paragone',
             'paragonal',
             'paragoned',
             'paragones',
             'paragonic',
             'paragonate'],
 'paragonabil': {'paragonabile': []},
 'paragonar': {'paragonare': []},
 'paragoni': {'paragonial': []},
 'paragonimiasi': {'paragonimiasis': []},
 'paragonimida': {'paragonimidae': []},
 'paragonimn': {'paragonimns': []},
 'paragonimu': {'paragonimus': []},
 'paragonit': {'paragonite': [], 'paragonitic': []},
 'paragonomiasi': {'paragonomiasis': []},
 'paragor': {'paragoric': []},
 'paragordiu': {'paragordius': []},
 'paragovern': {'paragovernment': ['paragovernments']},
 'paragovernment': {'paragovernmental': []},
 'paragraf': {'paragrafer': [], 'paragrafs': []},
 'paragrafo': {'paragrafos': []},
 'paragragh': {'paragraghs': []},
 'paragrah': {'paragrahs': []},
 'paragram': {'paragrams': []},
 'paragramm': {'paragrammes': []},
 'paragrammat': {'paragrammatic': ['paragrammatical', 'paragrammatically'],
                 'paragrammatism': ['paragrammatisms']},
 'paragrammatic': ['paragrammatical', 'paragrammatically'],
 'paragrammatism': ['paragrammatisms'],
 'paragranulomat': {'paragranulomatous': []},
 'paragrap': {'paragraps': []},
 'paragrapb': {'paragrapbs': []},
 'paragraph': ['paragraphe',
               'paragrapher',
               'paragraphic',
               'paragraphed',
               'paragraphes',
               'paragraphics',
               'paragraphing',
               'paragraphism',
               'paragraphical',
               'paragraphings',
               'paragraphically'],
 'paragraphbi': {'paragraphby': []},
 'paragraphi': {'paragraphy': []},
 'paragraphia': {'paragraphias': []},
 'paragraphist': {'paragraphists': []},
 'paragraphmark': {'paragraphmarks': []},
 'paragraphnam': {'paragraphname': []},
 'paragrapho': {'paragraphos': []},
 'paragraphu': {'paragraphus': []},
 'paragraphwis': {'paragraphwise': []},
 'paragrapli': {'paragraplis': []},
 'paragrapn': {'paragrapns': []},
 'paragrapsu': {'paragrapsus': []},
 'paragreen': {'paragreens': []},
 'paragrel': {'paragrele': ['paragreles']},
 'paragrele': ['paragreles'],
 'paragroup': {'paragroups': []},
 'paragrpah': {'paragrpahs': []},
 'paragrph': {'paragrphs': []},
 'paragru': {'paragrus': []},
 'paragu': {'paragus': []},
 'paragua': {'paraguas': []},
 'paraguai': {'paraguais': []},
 'paraguaia': {'paraguaiae': []},
 'paraguaiensi': {'paraguaiensis': []},
 'paraguari': {'paraguary': []},
 'paraguaria': {'paraguariae': []},
 'paraguariensi': {'paraguariensis': []},
 'paraguay': {'paraguay': []},
 'paraguaya': {'paraguayas': []},
 'paraguayan': {'paraguayan': []},
 'paraguayens': {'paraguayense': []},
 'paraguayensi': {'paraguayensis': []},
 'paraguayo': {'paraguayos': []},
 'paragueno': {'paraguenos': []},
 'paraguensi': {'paraguensis': []},
 'paragyn': {'paragynous': []},
 'parah': {'parahs': []},
 'parahaemolvticu': {'parahaemolvticus': []},
 'parahaemolylicu': {'parahaemolylicus': []},
 'parahaemolyticu': {'parahaemolyticus': []},
 'parahaemoproteu': {'parahaemoproteus': []},
 'parahaploidi': {'parahaploidy': []},
 'parahaqu': {'parahaque': []},
 'parahaustoriu': {'parahaustorius': []},
 'paraheb': {'parahebe': []},
 'paraheliac': {'paraheliacal': []},
 'paraheliotrop': {'paraheliotropic': [], 'paraheliotropism': []},
 'parahemolyticu': {'parahemolyticus': []},
 'parahepat': {'parahepatic': []},
 'parahet': {'paraheter': ['paraheters']},
 'paraheter': ['paraheters'],
 'parahi': {'parahy': []},
 'parahiat': {'parahiatal': []},
 'parahippocamp': {'parahippocampal': []},
 'parahippocampali': {'parahippocampalis': []},
 'parahippocampu': {'parahippocampus': []},
 'parahippu': {'parahippus': []},
 'parahistor': {'parahistoric': ['parahistorical']},
 'parahistori': {'parahistory': []},
 'parahistoric': ['parahistorical'],
 'parahiya': {'parahiyas': []},
 'parahl': {'parahle': ['parahles']},
 'parahle': ['parahles'],
 'parahol': {'paraholic': []},
 'parahoplit': {'parahoplites': []},
 'parahormon': {'parahormone': ['parahormones']},
 'parahormone': ['parahormones'],
 'parahsi': {'parahsis': []},
 'parahuman': {'parahumans': []},
 'parahydromi': {'parahydromys': []},
 'parahypogloss': {'parahypoglossal': []},
 'parahypophys': {'parahypophyseal': []},
 'parahyu': {'parahyus': []},
 'parai': {'parais': []},
 'paraiah': {'paraiahs': []},
 'paraideolog': {'paraideology': []},
 'paraiet': {'paraieter': ['paraieters']},
 'paraieter': ['paraieters'],
 'paraig': {'paraige': ['paraiges']},
 'paraige': ['paraiges'],
 'paraiiaqu': {'paraiiaque': []},
 'parail': {'parailed': []},
 'paraileostomi': {'paraileostomy': []},
 'parailuru': {'parailurus': []},
 'paraimmunoblast': {'paraimmunoblasts': []},
 'paraines': {'parainese': []},
 'parainesi': {'parainesis': []},
 'parainet': {'parainetic': []},
 'parainfecti': {'parainfectious': []},
 'parainfluenz': {'parainfluenzal': []},
 'parainfluenza': {'parainfluenzae': [], 'parainfluenzas': []},
 'parainfluenzaviru': {'parainfluenzavirus': []},
 'parainfluenzavirus': {'parainfluenzaviruses': []},
 'parainguin': {'parainguinal': []},
 'parainstitut': {'parainstitutional': []},
 'paraintestin': {'paraintestinal': []},
 'parair': {'paraire': []},
 'parais': {'paraise': []},
 'paraiso': {'paraisos': []},
 'paraisom': {'paraisomer': ['paraisomers']},
 'paraisomer': ['paraisomers'],
 'paraiss': {'paraissant': [], 'paraisse': ['paraissent']},
 'paraissai': {'paraissaient': [], 'paraissais': []},
 'paraisse': ['paraissent'],
 'paraisson': {'paraissons': []},
 'paraistr': {'paraistre': []},
 'paraitaken': {'paraitakene': []},
 'paraitr': {'paraitre': []},
 'paraitrai': {'paraitraient': []},
 'paraiya': {'paraiyas': []},
 'paraiyan': {'paraiyans': []},
 'paraiyar': {'paraiyars': []},
 'paraiysi': {'paraiysis': []},
 'paraj': {'paraje': ['parajes']},
 'paraja': {'parajas': []},
 'paraje': ['parajes'],
 'parajika': {'parajikas': []},
 'parajourn': {'parajournalism': []},
 'parajournalist': {'parajournalistic': [], 'parajournalists': []},
 'parajudg': {'parajudges': []},
 'parajudici': {'parajudicial': []},
 'parajule': {'parajulee': []},
 'parajulu': {'parajulus': []},
 'parajump': {'parajumper': ['parajumpers']},
 'parajumper': ['parajumpers'],
 'parajunct': {'parajunctional': []},
 'parak': {'parakal': ['parakaled'], 'parake': [], 'parakou': []},
 'paraka': {'parakas': []},
 'parakal': ['parakaled'],
 'parakalount': {'parakalountes': []},
 'parakatalog': {'parakataloge': []},
 'parakeet': {'parakeet': []},
 'parakeratin': {'parakeratinization': [], 'parakeratinized': []},
 'parakeratinis': {'parakeratinised': []},
 'parakeratos': {'parakeratoses': []},
 'parakeratosi': {'parakeratosis': []},
 'parakeratot': {'parakeratotic': []},
 'parakidograptu': {'parakidograptus': []},
 'parakila': {'parakilas': []},
 'parakines': {'parakinesic': ['parakinesics']},
 'parakinesi': {'parakinesis': []},
 'parakinesia': {'parakinesias': []},
 'parakinesic': ['parakinesics'],
 'parakinet': {'parakinetic': []},
 'parakit': {'parakites': []},
 'parakk': {'parakkal': []},
 'parakles': {'paraklese': []},
 'parakleseo': {'parakleseos': []},
 'paraklesi': {'paraklesis': []},
 'paraklet': {'paraklete': []},
 'parakletik': {'parakletike': []},
 'parakleto': {'parakletos': []},
 'parako': {'parakoe': []},
 'parakoimomeno': {'parakoimomenos': []},
 'parakrith': {'parakrithe': []},
 'parakupsa': {'parakupsas': []},
 'parakutti': {'parakutty': []},
 'paral': {'paralance': [],
           'paralation': [],
           'parale': ['parales', 'paraleli', 'paralely'],
           'paralic': [],
           'paralization': [],
           'paralize': ['paralized', 'paralizes'],
           'paralizing': [],
           'parall': ['paralli',
                      'paralle',
                      'paraller',
                      'paralled',
                      'parallal',
                      'paralles',
                      'parallic',
                      'paralleli',
                      'parallely',
                      'parallism',
                      'parallaled',
                      'parallelis',
                      'paralleism',
                      'parallized',
                      'parallalism',
                      'parallization'],
           'parals': []},
 'paralabi': {'paralabial': []},
 'paralabr': {'paralabral': []},
 'paralact': {'paralactate': [], 'paralactic': []},
 'paralama': {'paralamas': []},
 'paralanguag': {'paralanguage': []},
 'paralarva': {'paralarvae': []},
 'paralaryng': {'paralaryngeal': []},
 'paralata': {'paralatae': []},
 'paralater': {'paralateral': []},
 'paralbumin': {'paralbumins': []},
 'parald': {'paralde': []},
 'paraldehyd': {'paraldehyde': []},
 'parale': {'paralee': []},
 'paralectotyp': {'paralectotype': ['paralectotypes']},
 'paralectotype': ['paralectotypes'],
 'paraleg': {'paralegal': ['paralegalism']},
 'paralegal': ['paralegalism'],
 'paralegocera': {'paralegoceras': []},
 'paraleipsi': {'paraleipsis': []},
 'paralel': {'paralele': ['paraleled'],
             'paralelism': [],
             'paralell': ['paralelle',
                          'paralells',
                          'paralelles',
                          'paralelled',
                          'paralelling',
                          'paralellism',
                          'paralellisms',
                          'paralellization'],
             'paralels': []},
 'paralela': {'paralelas': []},
 'paralelament': {'paralelamente': []},
 'paralele': ['paraleled'],
 'paralelismo': {'paralelismos': []},
 'paralell': ['paralelle',
              'paralells',
              'paralelles',
              'paralelled',
              'paralelling',
              'paralellism',
              'paralellisms',
              'paralellization'],
 'paralelli': {'paralelly': []},
 'paralellogram': {'paralellograms': []},
 'paraleln': {'paralelne': []},
 'paralelo': {'paralelos': []},
 'paralemnisc': {'paralemniscal': []},
 'paralemniscali': {'paralemniscalis': []},
 'paralen': {'paralene': []},
 'paralepi': {'paralepis': []},
 'paralepida': {'paralepidae': []},
 'paralepidid': {'paralepidids': []},
 'paralepidida': {'paralepididae': []},
 'paraleps': {'paralepses': []},
 'paralepsi': {'paralepsis': []},
 'paralept': {'paraleptic': []},
 'paraleptastacu': {'paraleptastacus': []},
 'paralesion': {'paralesional': []},
 'paralet': {'paraletic': []},
 'parali': {'paralis': [], 'paraly': ['paralys', 'paralyed']},
 'paralia': {'paraliament': [], 'paralias': []},
 'paraliamentari': {'paraliamentary': []},
 'paralian': {'paralians': []},
 'paralichlhi': {'paralichlhys': []},
 'paralichthi': {'paralichthys': []},
 'paralichthyida': {'paralichthyidae': []},
 'paralichti': {'paralichtys': []},
 'paralimb': {'paralimbal': [], 'paralimbic': []},
 'paralin': {'paraline': ['paralines']},
 'paraline': ['paralines'],
 'paralingu': {'paralingual': []},
 'paralinguist': {'paralinguistic': ['paralinguistics', 'paralinguistically'],
                  'paralinguists': []},
 'paralinguistic': ['paralinguistics', 'paralinguistically'],
 'paralinguistiqu': {'paralinguistiques': []},
 'paralinhomoeu': {'paralinhomoeus': []},
 'paralio': {'paralios': []},
 'paralipari': {'paraliparis': []},
 'paralipomen': {'paralipomenes': []},
 'paralipomeni': {'paralipomenis': []},
 'paralipomeno': {'paralipomenos': []},
 'paralips': {'paralipses': []},
 'paralipsi': {'paralipsis': []},
 'paralipt': {'paraliptic': []},
 'paraliqu': {'paralique': ['paraliques']},
 'paralique': ['paraliques'],
 'paralis': {'paralisation': [],
             'paralise': ['paralises', 'paralised'],
             'paralising': []},
 'paralise': ['paralises', 'paralised'],
 'paralisi': {'paralisis': []},
 'paralit': {'paralitic': []},
 'paraliterari': {'paraliterary': []},
 'paraliteratur': {'paraliterature': []},
 'paralith': {'paralithic': []},
 'paralithod': {'paralithodes': []},
 'paralitico': {'paraliticos': []},
 'paralitiqu': {'paralitique': []},
 'paralitteratur': {'paralitterature': []},
 'paraliturg': {'paraliturgical': []},
 'paraliturgi': {'paraliturgies': [], 'paraliturgy': []},
 'paraliu': {'paralius': []},
 'paralizada': {'paralizadas': []},
 'paralizado': {'paralizados': []},
 'paralizant': {'paralizante': []},
 'paralize': ['paralized', 'paralizes'],
 'paralizzant': {'paralizzante': []},
 'paraljsi': {'paraljsis': []},
 'paralkot': {'paralkote': []},
 'parall': ['paralli',
            'paralle',
            'paraller',
            'paralled',
            'parallal',
            'paralles',
            'parallic',
            'paralleli',
            'parallely',
            'parallism',
            'parallaled',
            'parallelis',
            'paralleism',
            'parallized',
            'parallalism',
            'parallization'],
 'parallact': {'parallactic': ['parallactics',
                               'parallactical',
                               'parallactically']},
 'parallactic': ['parallactics', 'parallactical', 'parallactically'],
 'parallag': {'parallage': []},
 'parallass': {'parallasse': []},
 'parallat': {'parallatic': []},
 'parallcl': {'parallclization': []},
 'parallclli': {'parallclly': []},
 'parallclopip': {'parallclopiped': []},
 'parallclu': {'parallclus': []},
 'parallei': {'paralleis': []},
 'parallel': ['parallele',
              'parallell',
              'paralleles',
              'parallelle',
              'parallells',
              'paralleler',
              'paralleled',
              'parallelles',
              'parallelize',
              'parallelism',
              'paralleller',
              'parallelled',
              'parallelity',
              'paralleling',
              'parallelized',
              'parallelings',
              'parallellism',
              'parallelness',
              'parallelizes',
              'parallellity',
              'parallelling',
              'parallelizer',
              'parallellized',
              'parallellisms',
              'parallelizers',
              'parallelement',
              'parallelizing',
              'parallelization',
              'parallellization',
              'parallelizations'],
 'parallela': {'parallelae': [], 'parallelas': []},
 'parallelakt': {'parallelaktion': []},
 'parallelament': {'parallelamente': []},
 'parallelausgab': {'parallelausgabe': []},
 'parallelconnect': {'parallelconnected': []},
 'parallelcoupl': {'parallelcoupled': []},
 'parallelcousin': {'parallelcousins': []},
 'paralleldistribut': {'paralleldistributed': []},
 'paralleledg': {'paralleledged': []},
 'parallelepip': {'parallelepiped': []},
 'parallelepiped': {'parallelepipedal': [],
                    'parallelepipede': ['parallelepipedes'],
                    'parallelepipedic': []},
 'parallelepipede': ['parallelepipedes'],
 'parallelepipedon': {'parallelepipedon': []},
 'parallelepipedu': {'parallelepipedus': []},
 'parallelfib': {'parallelfibered': []},
 'parallelform': {'parallelforms': []},
 'parallelgraph': {'parallelgraphics': []},
 'parallelhol': {'parallelhole': []},
 'parallelindukt': {'parallelinduktion': []},
 'parallelip': {'paralleliped': ['parallelipeds']},
 'paralleliped': ['parallelipeds'],
 'parallelipip': {'parallelipiped': ['parallelipipeds']},
 'parallelipiped': {'parallelipipedic': []},
 'parallelipipedu': {'parallelipipedus': []},
 'parallelis': {'parallelisable': [],
                'parallelisation': ['parallelisations'],
                'parallelise': ['parallelises', 'paralleliser', 'parallelised'],
                'parallelising': []},
 'parallelisation': ['parallelisations'],
 'parallelise': ['parallelises', 'paralleliser', 'parallelised'],
 'parallelism': {'parallelisme': ['parallelismes']},
 'parallelisme': ['parallelismes'],
 'parallelismu': {'parallelismus': []},
 'parallelist': {'parallelistic': ['parallelistically'], 'parallelists': []},
 'parallelistic': ['parallelistically'],
 'paralleliz': {'parallelizability': [], 'parallelizable': []},
 'parallelkreis': {'parallelkreise': []},
 'parallellamin': {'parallellaminated': []},
 'parallellepip': {'parallellepiped': []},
 'parallelli': {'parallelly': []},
 'parallellin': {'parallelline': ['parallellines']},
 'parallelline': ['parallellines'],
 'parallellis': {'parallellisering': []},
 'parallelliser': {'parallelliseres': []},
 'parallellogram': {'parallellograms': []},
 'parallelmot': {'parallelmotion': []},
 'parallelo': {'parallelos': []},
 'parallelocolli': {'parallelocollis': []},
 'parallelodontida': {'parallelodontidae': []},
 'paralleloedr': {'paralleloedres': []},
 'parallelogram': ['parallelogramic', 'parallelogramical'],
 'parallelogramat': {'parallelogramatic': []},
 'parallelogramm': {'parallelogramme': ['parallelogrammes'],
                    'parallelogrammic': ['parallelogrammical'],
                    'parallelogramms': []},
 'parallelogrammat': {'parallelogrammatic': []},
 'parallelogramme': ['parallelogrammes'],
 'parallelogrammic': ['parallelogrammical'],
 'parallelogrammu': {'parallelogrammus': []},
 'parallelogramshap': {'parallelogramshaped': []},
 'parallelomet': {'parallelometer': []},
 'paralleloneuru': {'paralleloneurus': []},
 'parallelopip': {'parallelopiped': []},
 'parallelopiped': {'parallelopipedal': [], 'parallelopipedic': []},
 'parallelopipedon': {'parallelopipedon': []},
 'parallelopipedu': {'parallelopipedus': []},
 'parallelori': {'paralleloriented': []},
 'parallelotop': {'parallelotope': ['parallelotopes']},
 'parallelotope': ['parallelotopes'],
 'parallelpark': {'parallelparked': []},
 'parallelpip': {'parallelpiped': ['parallelpipeds']},
 'parallelpiped': ['parallelpipeds'],
 'parallelpl': {'parallelplate': []},
 'parallelplan': {'parallelplane': []},
 'parallelprocess': {'parallelprocessing': []},
 'parallelrechn': {'parallelrechner': []},
 'parallelreson': {'parallelresonant': []},
 'parallelrun': {'parallelrunning': []},
 'parallelseri': {'parallelserial': [], 'parallelseries': []},
 'parallelsid': {'parallelsided': []},
 'parallelstel': {'parallelstelle': []},
 'parallelsth': {'parallelsthe': []},
 'paralleltoth': {'paralleltothe': []},
 'paralleltun': {'paralleltuned': []},
 'parallelu': {'parallelus': []},
 'parallelvein': {'parallelveined': []},
 'parallelversuch': {'parallelversuche': []},
 'parallelwal': {'parallelwalled': []},
 'parallelwir': {'parallelwire': []},
 'parallelwis': {'parallelwise': []},
 'parallepip': {'parallepiped': ['parallepipeds']},
 'parallepiped': ['parallepipeds'],
 'parallil': {'parallile': ['paralliles', 'parallilement']},
 'parallile': ['paralliles', 'parallilement'],
 'parallo': {'parallos': []},
 'parallog': {'parallogism': ['parallogisms']},
 'parallogism': ['parallogisms'],
 'parallogram': {'parallograms': []},
 'paralo': {'paralos': []},
 'paralog': {'paralogic': ['paralogics', 'paralogical', 'paralogically'],
             'paralogies': [],
             'paralogism': [],
             'paralogize': [],
             'paralogous': [],
             'paralogs': [],
             'paralogy': []},
 'paralogic': ['paralogics', 'paralogical', 'paralogically'],
 'paralogism': {'paralogisme': ['paralogismes']},
 'paralogisme': ['paralogismes'],
 'paralogismi': {'paralogismis': []},
 'paralogismo': {'paralogismos': []},
 'paralogismu': {'paralogismus': []},
 'paralogist': {'paralogistic': ['paralogistically']},
 'paralogistic': ['paralogistically'],
 'paralogo': {'paralogos': []},
 'paralogu': {'paralogue': ['paralogues']},
 'paralogue': ['paralogues'],
 'paralok': {'paraloke': []},
 'paralomi': {'paralomis': []},
 'paralonchuru': {'paralonchurus': []},
 'paralongidoru': {'paralongidorus': []},
 'paraltr': {'paraltre': []},
 'paralu': {'paralus': []},
 'paralul': {'paralule': []},
 'paralum': {'paralume': []},
 'paralusi': {'paralusis': []},
 'paralut': {'paraluteal': []},
 'paraluter': {'paraluteres': []},
 'paralvs': {'paralvsed': [], 'paralvses': []},
 'paralvsi': {'paralvsis': []},
 'paralvt': {'paralvtic': []},
 'paralvz': {'paralvze': ['paralvzed'], 'paralvzing': []},
 'paralvze': ['paralvzed'],
 'paraly': ['paralys', 'paralyed'],
 'paralycopodit': {'paralycopodites': []},
 'paralyi': {'paralyis': []},
 'paralymp': {'paralympic': ['paralympics']},
 'paralymphat': {'paralymphatic': []},
 'paralympian': {'paralympians': []},
 'paralympic': ['paralympics'],
 'paralys': {'paralysable': [],
             'paralysant': ['paralysants'],
             'paralysation': [],
             'paralyse': ['paralyser', 'paralysed', 'paralysent', 'paralysers'],
             'paralysing': [],
             'paralysis': []},
 'paralysai': {'paralysaient': []},
 'paralysant': {'paralysante': ['paralysantes']},
 'paralysante': ['paralysantes'],
 'paralyse': {'paralysee': ['paralysees']},
 'paralysee': ['paralysees'],
 'paralysi': {'paralysie': ['paralysies'], 'paralysis': []},
 'paralysie': ['paralysies'],
 'paralysingli': {'paralysingly': []},
 'paralyt': {'paralytic': ['paralytical', 'paralytically']},
 'paralyti': {'paralytie': []},
 'paralytic': ['paralytical', 'paralytically'],
 'paralytican': {'paralyticans': []},
 'paralytico': {'paralyticos': []},
 'paralyticu': {'paralyticus': []},
 'paralytik': {'paralytiker': []},
 'paralytiqu': {'paralytique': ['paralytiques']},
 'paralytique': ['paralytiques'],
 'paralytogen': {'paralytogenic': []},
 'paralyz': {'paralyzable': [],
             'paralyzant': ['paralyzants'],
             'paralyzation': [],
             'paralyze': ['paralyzer', 'paralyzed', 'paralyzes', 'paralyzers'],
             'paralyzing': []},
 'paralyzant': ['paralyzants'],
 'paralyze': ['paralyzer', 'paralyzed', 'paralyzes', 'paralyzers'],
 'paralyzingli': {'paralyzingly': []},
 'paralzi': {'paralzyed': []},
 'param': {'paramal': [],
           'parame': ['paramed', 'parames', 'paramer', 'parameds', 'paramers'],
           'paramics': [],
           'paramiti': [],
           'params': []},
 'parama': {'paramas': []},
 'paramabhagavata': {'paramabhagavatas': []},
 'paramagent': {'paramagentic': []},
 'paramagnet': ['paramagnetic',
                'paramagnetism',
                'paramagnetics',
                'paramagnetically'],
 'paramagnetiqu': {'paramagnetique': ['paramagnetiques']},
 'paramagnetique': ['paramagnetiques'],
 'paramagnetisch': {'paramagnetische': ['paramagnetischer']},
 'paramagnetische': ['paramagnetischer'],
 'paramagnetism': {'paramagnetisme': []},
 'paramagnetismu': {'paramagnetismus': []},
 'paramagnon': {'paramagnons': []},
 'paramahamsa': {'paramahamsas': []},
 'paramahamsadev': {'paramahamsadever': []},
 'paramahan': {'paramahans': []},
 'paramahansa': {'paramahansas': []},
 'paramaharhsa': {'paramaharhsas': []},
 'paramalign': {'paramalignant': []},
 'paramamm': {'paramammals': []},
 'paramammari': {'paramammary': []},
 'paramanandada': {'paramanandadas': []},
 'paramanu': {'paramanus': []},
 'paramar': {'paramars': []},
 'paramara': {'paramaras': []},
 'paramargin': {'paramarginal': []},
 'paramarin': {'paramarines': []},
 'paramarray': {'paramarrays': []},
 'paramarthata': {'paramarthatas': []},
 'paramat': {'paramater': ['paramaters'], 'paramats': []},
 'paramatar': {'paramatars': []},
 'paramater': {'paramaterization': [], 'paramaterized': []},
 'paramathemat': {'paramathematical': []},
 'paramatm': {'paramatms': []},
 'paramatman': {'paramatmane': []},
 'paramatr': {'paramatric': []},
 'paramatta': {'paramattas': []},
 'paramb': {'parambe': []},
 'paramba': {'parambas': []},
 'parambassi': {'parambassis': []},
 'paramct': {'paramcter': ['paramcters']},
 'paramcter': ['paramcters'],
 'paramctr': {'paramctres': [], 'paramctrically': [], 'paramctrization': []},
 'paramdnu': {'paramdnus': []},
 'paramdra': {'paramdras': []},
 'parame': ['paramed', 'parames', 'paramer', 'parameds', 'paramers'],
 'parameat': {'parameatal': []},
 'paramechan': {'paramechanical': []},
 'parameci': {'paramecies': []},
 'parameciida': {'parameciidae': []},
 'paramecium': {'paramecium': []},
 'paramed': {'paramedic': ['paramedical', 'paramedically']},
 'paramedi': {'paramedial': ['paramedially']},
 'paramedial': ['paramedially'],
 'paramediali': {'paramedialis': []},
 'paramedian': {'paramedians': []},
 'paramedianu': {'paramedianus': []},
 'paramediastin': {'paramediastinal': []},
 'paramedic': ['paramedical', 'paramedically'],
 'paramedical': {'paramedicales': []},
 'paramedicin': {'paramedicine': []},
 'paramedico': {'paramedicos': []},
 'paramedullari': {'paramedullary': []},
 'paramegnet': {'paramegnetic': []},
 'paramei': {'parameiers': []},
 'paramel': {'parameler': ['paramelers'], 'parameles': [], 'paramelle': []},
 'parameler': ['paramelers'],
 'parameletu': {'parameletus': []},
 'paramelitensi': {'paramelitensis': []},
 'paramembran': {'paramembranous': []},
 'paramend': {'paramender': []},
 'paramenid': {'paramenides': []},
 'paramening': {'parameningeal': []},
 'parameningococcu': {'parameningococcus': []},
 'paramenisc': {'parameniscal': []},
 'paramenopaus': {'paramenopausal': []},
 'paramenstru': {'paramenstrual': []},
 'parament': {'paramental': [],
              'paramente': ['paramentes', 'paramenter', 'paramenters'],
              'paraments': []},
 'paramente': ['paramentes', 'paramenter', 'paramenters'],
 'paramenti': {'paramentier': [], 'paramentis': []},
 'paramento': {'paramentos': []},
 'paramer': {'parameral': [],
             'paramere': ['paramerer', 'parameres', 'paramerers'],
             'parameric': []},
 'paramera': {'parameras': []},
 'paramere': ['paramerer', 'parameres', 'paramerers'],
 'paramermi': {'paramermis': []},
 'paramero': {'parameros': []},
 'paramert': {'paramerters': []},
 'parames': {'paramese': []},
 'paramesangi': {'paramesangial': []},
 'paramesenteroid': {'paramesenteroides': []},
 'paramesi': {'paramesial': []},
 'paramesochrida': {'paramesochridae': []},
 'paramesonephr': {'paramesonephric': []},
 'paramessag': {'paramessage': []},
 'paramesthin': {'paramesthins': []},
 'paramet': {'parametal': [],
             'paramete': ['parameter', 'parametes', 'parametered'],
             'parametic': ['parametically'],
             'parametization': [],
             'parametize': ['parametized']},
 'parametamorph': {'parametamorphic': []},
 'parametamorphit': {'parametamorphites': []},
 'parametar': {'parametars': []},
 'parametcr': {'parametcrs': []},
 'paramete': ['parameter', 'parametes', 'parametered'],
 'parametei': {'parameteis': []},
 'parameter': {'parametere': ['parameteres'],
               'parameteric': ['parameterically'],
               'parameterization': ['parameterizations'],
               'parameterize': ['parameterizes', 'parameterized'],
               'parameterizing': []},
 'parametercollect': {'parametercollection': []},
 'parameterdepend': {'parameterdependent': []},
 'parameterdirect': {'parameterdirection': []},
 'parametere': ['parameteres'],
 'parameterestim': {'parameterestimates': [], 'parameterestimation': []},
 'parameterfre': {'parameterfree': []},
 'parameteri': {'parameteris': []},
 'parameteric': ['parameterically'],
 'parameteris': {'parameterisable': [],
                 'parameterisation': ['parameterisations'],
                 'parameterise': ['parameterises', 'parameterised'],
                 'parameterising': []},
 'parameterisation': ['parameterisations'],
 'parameterise': ['parameterises', 'parameterised'],
 'parameteriz': {'parameterizability': [], 'parameterizable': []},
 'parameterization': ['parameterizations'],
 'parameterize': ['parameterizes', 'parameterized'],
 'parametermod': {'parametermode': []},
 'parameternam': {'parametername': []},
 'parameterord': {'parameterorder': []},
 'parameterpass': {'parameterpassing': []},
 'parametersar': {'parametersare': []},
 'parameterset': {'parametersetting': []},
 'parameterspac': {'parameterspace': []},
 'parameterstyl': {'parameterstyle': []},
 'parametertyp': {'parametertype': ['parametertypes']},
 'parametertype': ['parametertypes'],
 'parametervalu': {'parametervalue': ['parametervalues']},
 'parametervalue': ['parametervalues'],
 'parameterwert': {'parameterwerte': []},
 'parametet': {'parametets': []},
 'paramethadion': {'paramethadione': []},
 'paramethason': {'paramethasone': []},
 'parametic': ['parametically'],
 'parametize': ['parametized'],
 'parametr': {'parametrable': [],
              'parametral': [],
              'parametre': ['parametres'],
              'parametric': ['parametrics',
                             'parametrical',
                             'parametricity',
                             'parametrically'],
              'parametritis': [],
              'parametrization': ['parametrizations'],
              'parametrize': ['parametrized', 'parametrizes'],
              'parametrizing': [],
              'parametrs': []},
 'parametre': ['parametres'],
 'parametrectomi': {'parametrectomy': []},
 'parametrel': {'parametreler': []},
 'parametri': {'parametrial': [], 'parametry': []},
 'parametric': ['parametrics',
                'parametrical',
                'parametricity',
                'parametrically'],
 'parametriocnemu': {'parametriocnemus': []},
 'parametriqu': {'parametrique': ['parametriques']},
 'parametrique': ['parametriques'],
 'parametris': {'parametrisable': [],
                'parametrisation': ['parametrisations'],
                'parametrise': ['parametrises', 'parametrised'],
                'parametrising': []},
 'parametrisation': ['parametrisations'],
 'parametrisch': {'parametrische': ['parametrischer']},
 'parametrische': ['parametrischer'],
 'parametrise': ['parametrises', 'parametrised'],
 'parametrit': {'parametritic': []},
 'parametriz': {'parametrizable': []},
 'parametrization': ['parametrizations'],
 'parametrize': ['parametrized', 'parametrizes'],
 'parametrizzazion': {'parametrizzazione': []},
 'parametrlc': {'parametrlcally': []},
 'parametrlz': {'parametrlzation': []},
 'parametro': {'parametros': []},
 'parametron': {'parametrons': []},
 'paramhan': {'paramhans': []},
 'paramhansa': {'paramhansas': []},
 'parami': {'paramis': [], 'paramys': []},
 'paramidlin': {'paramidline': []},
 'paramilit': {'paramilitants': []},
 'paramilitair': {'paramilitaire': ['paramilitaires']},
 'paramilitaire': ['paramilitaires'],
 'paramilitar': {'paramilitares': [],
                 'paramilitarism': [],
                 'paramilitarization': [],
                 'paramilitarized': []},
 'paramilitari': {'paramilitary': []},
 'paramilitarili': {'paramilitarily': []},
 'paramilitarist': {'paramilitaristic': [], 'paramilitarists': []},
 'paramillo': {'paramillos': []},
 'paramiltari': {'paramiltary': []},
 'paramin': {'paramine': [], 'paramins': []},
 'paraminobenzo': {'paraminobenzoic': []},
 'paraminosalicyl': {'paraminosalicylic': []},
 'paramit': {'paramite': []},
 'paramita': {'paramitas': []},
 'paramitd': {'paramitds': []},
 'paramithioti': {'paramithiotis': []},
 'paramitom': {'paramitome': []},
 'parammet': {'parammeters': []},
 'paramn': {'paramne': [], 'paramnic': [], 'paramns': []},
 'paramnam': {'paramname': []},
 'paramnes': {'paramnesic': []},
 'paramnesia': {'paramnesia': []},
 'paramnest': {'paramnestic': []},
 'paramo': {'paramos': []},
 'paramodul': {'paramodulant': [], 'paramodulate': [], 'paramodulation': []},
 'paramoebida': {'paramoebidae': []},
 'paramolar': {'paramolars': []},
 'paramolecul': {'paramolecules': []},
 'paramolybd': {'paramolybdate': ['paramolybdates']},
 'paramolybdate': ['paramolybdates'],
 'paramon': {'paramone': []},
 'paramona': {'paramonas': []},
 'paramonacanthu': {'paramonacanthus': []},
 'paramonariu': {'paramonarius': []},
 'paramonast': {'paramonastic': []},
 'paramono': {'paramonos': []},
 'paramor': {'paramore': []},
 'paramorph': {'paramorphic': ['paramorphically'],
               'paramorphism': [],
               'paramorphous': [],
               'paramorphs': []},
 'paramorphic': ['paramorphically'],
 'paramorphin': {'paramorphine': []},
 'paramorphosi': {'paramorphosis': []},
 'paramoudra': {'paramoudras': []},
 'paramounc': {'paramounce': []},
 'paramounci': {'paramouncy': []},
 'paramount': {'paramountancy': [], 'paramounted': [], 'paramounts': []},
 'paramountaci': {'paramountacy': []},
 'paramountci': {'paramountcy': []},
 'paramountimport': {'paramountimportance': []},
 'paramountli': {'paramountly': []},
 'paramountri': {'paramountry': []},
 'paramour': ['paramoure', 'paramoures', 'paramoured'],
 'paramouri': {'paramouris': []},
 'paramowr': {'paramowre': []},
 'paramp': {'paramps': []},
 'parampar': {'parampare': []},
 'parampara': {'paramparas': []},
 'paramphinom': {'paramphinome': []},
 'paramphistom': {'paramphistome': ['paramphistomes']},
 'paramphistomatida': {'paramphistomatidae': []},
 'paramphistome': ['paramphistomes'],
 'paramphistomiasi': {'paramphistomiasis': []},
 'paramphistomida': {'paramphistomidae': []},
 'paramphitho': {'paramphithoe': []},
 'paramphithoida': {'paramphithoidae': []},
 'paramska': {'paramskas': []},
 'paramsothi': {'paramsothy': []},
 'paramst': {'paramsters': []},
 'paramstr': {'paramstring': []},
 'paramt': {'paramter': ['paramters']},
 'paramter': {'paramteres': [], 'paramterization': []},
 'paramtyp': {'paramtypes': []},
 'paramu': {'paramus': []},
 'paramucos': {'paramucosal': []},
 'paramunicip': {'paramunicipal': []},
 'paramur': {'paramural': []},
 'paramus': {'paramuse': [], 'paramusical': []},
 'paramut': {'paramutable': [], 'paramutant': [], 'paramutation': []},
 'paramutagen': {'paramutagenic': ['paramutagenicity']},
 'paramutagenic': ['paramutagenicity'],
 'paramutu': {'paramutual': []},
 'paramvalu': {'paramvalue': ['paramvalues']},
 'paramvalue': ['paramvalues'],
 'paramyeloblast': {'paramyeloblastic': [], 'paramyeloblasts': []},
 'paramyeloi': {'paramyelois': []},
 'paramyid': {'paramyids': []},
 'paramyida': {'paramyidae': []},
 'paramyloidosi': {'paramyloidosis': []},
 'paramyoclonu': {'paramyoclonus': []},
 'paramyosin': {'paramyosins': []},
 'paramyoton': {'paramyotonic': []},
 'paramyotoni': {'paramyotonie': []},
 'paramysi': {'paramysis': []},
 'paramyst': {'paramystical': []},
 'paramyth': {'paramyths': []},
 'paramythi': {'paramythis': []},
 'paran': {'paranal': [],
           'paranational': [],
           'parane': [],
           'paraning': [],
           'parans': []},
 'parana': ['paranaitis'],
 'paranaens': {'paranaense': ['paranaenses']},
 'paranaense': ['paranaenses'],
 'paranaensi': {'paranaensis': []},
 'paranagru': {'paranagrus': []},
 'paranai': {'paranais': []},
 'paranapan': {'paranapane': []},
 'paranaphthalen': {'paranaphthalene': []},
 'paranaqu': {'paranaque': []},
 'paranarr': {'paranarrative': []},
 'paranas': {'paranasal': ['paranasally']},
 'paranasal': {'paranasales': []},
 'paranasopharyng': {'paranasopharyngeal': []},
 'paranaspid': {'paranaspides': []},
 'paranassu': {'paranassus': []},
 'paranat': {'paranatal': ['paranatally']},
 'paranatal': ['paranatally'],
 'paranatellon': {'paranatellons': []},
 'paranatur': {'paranatural': []},
 'paranavitan': {'paranavitane': []},
 'paranc': {'paranci': [], 'parancs': []},
 'paranchym': {'paranchymal': []},
 'paranchymat': {'paranchymatous': []},
 'parand': {'parande': [], 'parands': []},
 'paranda': {'parandae': [], 'parandas': []},
 'parandi': {'parandier': [], 'parandis': []},
 'parandos': {'parandose': []},
 'parane': {'paranee': []},
 'paranecrosi': {'paranecrosis': []},
 'paranecrot': {'paranecrotic': []},
 'paranem': {'paranemic': []},
 'paranemat': {'paranematic': []},
 'paranemert': {'paranemertes': []},
 'paranens': {'paranense': []},
 'paranensi': {'paranensis': []},
 'paraneoplas': {'paraneoplasic': []},
 'paraneoplasiqu': {'paraneoplasique': []},
 'paraneoplast': {'paraneoplastic': []},
 'paraneoterm': {'paraneotermes': []},
 'paranephr': {'paranephric': [], 'paranephritis': []},
 'paranephrit': {'paranephritic': []},
 'paranephrop': {'paranephrops': []},
 'paranepion': {'paranepionic': []},
 'paranes': {'paranese': []},
 'paranesi': {'paranesis': []},
 'paranet': {'paranete': ['paraneter', 'paraneters'], 'paranetic': []},
 'paranete': ['paraneter', 'paraneters'],
 'paranetisch': {'paranetische': []},
 'paraneur': {'paraneural': []},
 'paraneuron': {'paraneuronal': [],
                'paraneurone': ['paraneurones'],
                'paraneuronic': [],
                'paraneurons': []},
 'paraneurone': ['paraneurones'],
 'parang': ['parangal'],
 'parangi': {'parangis': []},
 'parangol': {'parangole': ['parangoles']},
 'parangole': ['parangoles'],
 'parangon': {'parangone': [], 'parangons': []},
 'parangtr': {'parangtritis': []},
 'parangu': {'parangue': []},
 'paranho': {'paranhos': []},
 'parani': {'paranis': [], 'parany': []},
 'paranica': {'paranicas': []},
 'paranigr': {'paranigral': []},
 'paranigrali': {'paranigralis': []},
 'paranika': {'paranikas': []},
 'paranilot': {'paranilotes': [], 'paranilotic': []},
 'paranirvan': {'paranirvanic': []},
 'paranit': {'paranite': []},
 'paranitranilin': {'paranitraniline': []},
 'paranitroanilid': {'paranitroanilide': []},
 'paranitroanilin': {'paranitroaniline': []},
 'paranitrobenzo': {'paranitrobenzoic': []},
 'paranitrophenylphosph': {'paranitrophenylphosphate': []},
 'paranitrosodimethylanilin': {'paranitrosodimethylaniline': []},
 'paranitrotoluen': {'paranitrotoluene': []},
 'paranja': {'paranjas': []},
 'paranjap': {'paranjape': []},
 'paranjapy': {'paranjapye': []},
 'paranjothi': {'paranjothy': []},
 'paranjp': {'paranjpe': []},
 'paranjpay': {'paranjpaye': []},
 'paranjpy': {'paranjpye': []},
 'paranjyp': {'paranjype': []},
 'parano': {'paranoic': ['paranoics', 'paranoical', 'paranoically'],
            'paranos': []},
 'paranoa': {'paranoaic': []},
 'paranod': {'paranodal': ['paranodally'], 'paranode': ['paranodes']},
 'paranodal': ['paranodally'],
 'paranode': ['paranodes'],
 'paranoi': {'paranoial': []},
 'paranoia': {'paranoia': []},
 'paranoiac': ['paranoiacal', 'paranoiacally'],
 'paranoiaccrit': {'paranoiaccritical': []},
 'paranoiafrag': {'paranoiafrage': []},
 'paranoiagen': {'paranoiagenic': []},
 'paranoiaqu': {'paranoiaque': ['paranoiaques']},
 'paranoiaque': ['paranoiaques'],
 'paranoic': ['paranoics', 'paranoical', 'paranoically'],
 'paranoid': ['paranoide',
              'paranoidal',
              'paranoides',
              'paranoider',
              'paranoidism',
              'paranoidally'],
 'paranoidhallucinatori': {'paranoidhallucinatory': []},
 'paranoidli': {'paranoidly': []},
 'paranoidlik': {'paranoidlike': []},
 'paranoidschizophren': {'paranoidschizophrenic': []},
 'paranom': {'paranomic': []},
 'paranomasia': {'paranomasias': []},
 'paranomast': {'paranomastic': ['paranomastically']},
 'paranomastic': ['paranomastically'],
 'paranomo': {'paranomos': []},
 'paranomu': {'paranomus': []},
 'paranorm': {'paranormal': ['paranormals',
                             'paranormally',
                             'paranormalism',
                             'paranormality'],
              'paranormative': []},
 'paranormal': {'paranormale': []},
 'paranormalist': {'paranormalists': []},
 'paranos': {'paranosic': []},
 'paranot': {'paranotal': []},
 'paranqu': {'paranque': []},
 'parans': {'paransal': []},
 'paranski': {'paransky': []},
 'parant': {'parantal': [], 'parante': ['parantes'], 'parants': []},
 'parantag': {'parantage': []},
 'parante': ['parantes'],
 'parantechinu': {'parantechinus': []},
 'parantha': {'paranthas': []},
 'paranthes': {'paranthese': ['parantheses']},
 'paranthesc': {'paranthescs': []},
 'paranthese': ['parantheses'],
 'paranthesi': {'paranthesis': []},
 'paranthessiu': {'paranthessius': []},
 'paranthet': {'paranthetical': ['paranthetically']},
 'paranthetical': ['paranthetically'],
 'paranthia': {'paranthias': []},
 'paranthin': {'paranthine': []},
 'paranthren': {'paranthrene': []},
 'paranthropin': {'paranthropine': ['paranthropines']},
 'paranthropine': ['paranthropines'],
 'paranthropu': {'paranthropus': []},
 'paranthu': {'paranthus': []},
 'parantibu': {'parantibus': []},
 'parantin': {'parantins': []},
 'paranuch': {'paranuchal': []},
 'paranucl': {'paranucleic': []},
 'paranuclein': {'paranucleinic': [], 'paranucleins': []},
 'paranucleu': {'paranucleus': []},
 'paranurs': {'paranursing': []},
 'paranyctimen': {'paranyctimene': []},
 'paranymph': {'paranymphs': []},
 'paranympho': {'paranymphos': []},
 'paranymphu': {'paranymphus': []},
 'paranyrocida': {'paranyrocidae': []},
 'paranz': {'paranze': []},
 'parao': {'paraos': []},
 'paraoccipit': {'paraoccipital': []},
 'paraoccup': {'paraoccupational': []},
 'paraochi': {'paraochial': []},
 'paraoesophag': {'paraoesophageal': []},
 'paraoffici': {'paraofficial': []},
 'paraois': {'paraoise': []},
 'paraolfactori': {'paraolfactory': []},
 'paraolivari': {'paraolivary': []},
 'paraon': {'paraonal': [], 'paraone': [], 'paraons': []},
 'paraoni': {'paraonis': []},
 'paraonida': {'paraonidae': []},
 'paraonn': {'paraonnal': []},
 'paraop': {'paraoperative': []},
 'paraophthalm': {'paraophthalmic': []},
 'paraopt': {'paraoptic': []},
 'paraoptometr': {'paraoptometric': ['paraoptometrics']},
 'paraoptometric': ['paraoptometrics'],
 'paraor': {'paraoral': []},
 'paraorbit': {'paraorbital': []},
 'paraort': {'paraortic': []},
 'paraoss': {'paraosseous': []},
 'paraost': {'paraosteal': []},
 'parap': {'parape': ['parapenting'], 'parapiti': []},
 'parapachydiscu': {'parapachydiscus': []},
 'parapack': {'parapacks': []},
 'parapagurida': {'parapaguridae': []},
 'parapaguru': {'parapagurus': []},
 'parapaleg': {'parapalegic': []},
 'parapamisada': {'parapamisadae': []},
 'parapamisu': {'parapamisus': []},
 'parapancreat': {'parapancreatic': []},
 'parapandalu': {'parapandalus': []},
 'parapanisu': {'parapanisus': []},
 'parapapillari': {'parapapillary': []},
 'paraparchit': {'paraparchites': []},
 'parapares': {'parapareses': []},
 'paraparesi': {'paraparesis': []},
 'paraparet': {'paraparetic': []},
 'paraparochi': {'paraparochial': []},
 'parapasipha': {'parapasiphae': []},
 'parapatet': {'parapatetic': []},
 'parapath': {'parapathic': []},
 'parapathi': {'parapathies': [], 'parapathy': []},
 'parapati': {'parapatis': []},
 'parapatr': {'parapatric': ['parapatrically']},
 'parapatri': {'parapatry': []},
 'parapatric': ['parapatrically'],
 'parape': ['parapenting'],
 'parapect': {'parapectic': []},
 'paraped': {'parapedal': []},
 'parapedesi': {'parapedesis': []},
 'parapeliu': {'parapelius': []},
 'parapelv': {'parapelvic': []},
 'parapenaeopsi': {'parapenaeopsis': []},
 'parapenaeu': {'parapenaeus': []},
 'parapeneopsi': {'parapeneopsis': []},
 'parapeni': {'parapenial': []},
 'parapent': {'parapente': []},
 'parapepton': {'parapeptone': ['parapeptones']},
 'parapeptone': ['parapeptones'],
 'paraperci': {'parapercis': []},
 'parapercida': {'parapercidae': []},
 'paraperesi': {'paraperesis': []},
 'paraperfringen': {'paraperfringens': []},
 'paraperiod': {'paraperiodate': [], 'paraperiodic': []},
 'paraperiost': {'paraperiosteal': []},
 'paraperipatu': {'paraperipatus': []},
 'paraperiton': {'paraperitoneal': []},
 'paraperspect': {'paraperspective': []},
 'parapertussi': {'parapertussis': []},
 'parapet': ['parapeted', 'parapeting', 'parapetted'],
 'parapeto': {'parapetos': []},
 'parapetwal': {'parapetwall': []},
 'paraph': ['paraphe', 'parapher', 'paraphed', 'paraphes'],
 'parapharas': {'parapharase': []},
 'parapharmaceut': {'parapharmaceutical': []},
 'parapharyng': {'parapharyngeal': []},
 'paraphas': {'paraphase': ['paraphased', 'paraphases'],
              'paraphasic': [],
              'paraphasing': []},
 'paraphase': ['paraphased', 'paraphases'],
 'paraphasi': {'paraphasie': ['paraphasies']},
 'paraphasia': {'paraphasias': []},
 'paraphasie': ['paraphasies'],
 'paraphelenchu': {'paraphelenchus': []},
 'paraphenylen': {'paraphenylene': []},
 'paraphenylendiamin': {'paraphenylendiamine': []},
 'paraphenylenediamin': {'paraphenylenediamine': ['paraphenylenediamines']},
 'paraphenylenediamine': ['paraphenylenediamines'],
 'paraphenylenevinylen': {'paraphenylenevinylene': []},
 'paraphern': {'paraphernal': []},
 'paraphernalia': {'paraphernalia': []},
 'parapheromon': {'parapheromone': ['parapheromones']},
 'parapheromone': ['parapheromones'],
 'paraphi': {'paraphy': []},
 'paraphil': {'paraphile': ['paraphiles'], 'paraphilic': ['paraphilics']},
 'paraphile': ['paraphiles'],
 'paraphilia': {'paraphilia': []},
 'paraphiliac': {'paraphiliacs': []},
 'paraphilic': ['paraphilics'],
 'paraphilosoph': {'paraphilosophical': []},
 'paraphimosi': {'paraphimosis': []},
 'paraphimot': {'paraphimotic': []},
 'paraphin': {'paraphine': []},
 'paraphlepsiu': {'paraphlepsius': []},
 'paraphola': {'parapholas': []},
 'parapholi': {'parapholis': []},
 'paraphon': {'paraphone': [], 'paraphonic': []},
 'paraphoni': {'paraphony': []},
 'paraphonista': {'paraphonistae': []},
 'paraphonolog': {'paraphonological': []},
 'paraphra': {'paraphras': []},
 'paraphraf': {'paraphrafe': []},
 'paraphras': {'paraphrasability': [],
               'paraphrasable': [],
               'paraphrasal': [],
               'paraphrasant': [],
               'paraphrase': ['paraphraser',
                              'paraphrased',
                              'paraphrasers',
                              'paraphraseable',
                              'paraphraseability'],
               'paraphrasic': [],
               'paraphrasing': ['paraphrasings']},
 'paraphrase': ['paraphraser',
                'paraphrased',
                'paraphrasers',
                'paraphraseable',
                'paraphraseability'],
 'paraphraseo': {'paraphraseos': []},
 'paraphrasi': {'paraphrasis': []},
 'paraphrasia': {'paraphrasias': []},
 'paraphrasing': ['paraphrasings'],
 'paraphrast': {'paraphrastes': [],
                'paraphrastic': ['paraphrastical', 'paraphrastically'],
                'paraphrasts': []},
 'paraphrastic': ['paraphrastical', 'paraphrastically'],
 'paraphrastical': {'paraphrasticall': []},
 'paraphrastiqu': {'paraphrastique': []},
 'paraphraz': {'paraphraze': ['paraphrazed'], 'paraphrazing': []},
 'paraphraze': ['paraphrazed'],
 'paraphren': {'paraphrenic': ['paraphrenics'], 'paraphrenitis': []},
 'paraphrenia': {'paraphrenia': []},
 'paraphrenic': ['paraphrenics'],
 'paraphronimida': {'paraphronimidae': []},
 'paraphrophilu': {'paraphrophilus': []},
 'paraphrosyn': {'paraphrosyne': []},
 'paraphylet': {'paraphyletic': []},
 'paraphyli': {'paraphyly': []},
 'paraphymosi': {'paraphymosis': []},
 'paraphys': {'paraphyse': ['paraphyseal'],
              'paraphysical': [],
              'paraphysics': [],
              'paraphysis': []},
 'paraphysc': {'paraphyscs': []},
 'paraphyse': ['paraphyseal'],
 'paraphysi': {'paraphysial': [], 'paraphysis': []},
 'paraphysibu': {'paraphysibus': []},
 'paraphysicist': {'paraphysicists': []},
 'paraphysiolog': {'paraphysiologic': ['paraphysiological']},
 'paraphysiologic': ['paraphysiological'],
 'paraphysoid': {'paraphysoids': []},
 'paraphysomona': {'paraphysomonas': []},
 'parapidg': {'parapidge': []},
 'parapin': {'parapine': ['parapineal']},
 'parapinac': {'parapinaces': []},
 'parapinak': {'parapinakes': []},
 'parapine': ['parapineal'],
 'parapithecid': {'parapithecids': []},
 'parapithecida': {'parapithecidae': []},
 'parapithecu': {'parapithecus': []},
 'parapituitari': {'parapituitary': []},
 'parapl': {'paraplate': ['paraplates'], 'paraple': []},
 'paraplacent': {'paraplacental': []},
 'paraplasm': {'paraplasmic': []},
 'paraplasmat': {'paraplasmatic': []},
 'paraplast': {'paraplastic': []},
 'paraplate': ['paraplates'],
 'paraplecticu': {'paraplecticus': []},
 'parapleg': {'paraplegic': []},
 'paraplegi': {'paraplegie': ['paraplegies'], 'paraplegy': []},
 'paraplegia': {'paraplegia': []},
 'paraplegie': ['paraplegies'],
 'paraplegiqu': {'paraplegiques': []},
 'paraplesiop': {'paraplesiops': []},
 'parapleuru': {'parapleurus': []},
 'parapleust': {'parapleustes': []},
 'parapli': {'paraply': []},
 'paraplu': {'paraplus': []},
 'paraplui': {'parapluie': ['parapluies']},
 'parapluie': ['parapluies'],
 'parapneumon': {'parapneumonic': []},
 'parapod': {'parapods': []},
 'parapodemu': {'parapodemus': []},
 'parapodi': {'parapodial': []},
 'parapodium': {'parapodium': []},
 'parapolic': {'parapolice': []},
 'parapolit': {'parapolitical': [], 'parapolitics': []},
 'parapomisu': {'parapomisus': []},
 'paraponisu': {'paraponisus': []},
 'parapontin': {'parapontine': []},
 'parapopanocera': {'parapopanoceras': []},
 'parapophys': {'parapophyses': []},
 'parapophysi': {'parapophysial': [], 'parapophysis': []},
 'paraport': {'paraportal': []},
 'paraposit': {'paraposition': ['parapositions']},
 'paraposition': ['parapositions'],
 'parapotamian': {'parapotamians': []},
 'parapp': {'parappally': []},
 'parapract': {'parapractic': []},
 'paraprakr': {'paraprakriti': []},
 'parapraph': {'parapraphs': []},
 'parapriacanthu': {'parapriacanthus': []},
 'paraprimit': {'paraprimitive': []},
 'paraproct': {'paraproctal': [], 'paraprocts': []},
 'paraprof': {'paraprofes': []},
 'paraprofcssion': {'paraprofcssional': ['paraprofcssionals']},
 'paraprofcssional': ['paraprofcssionals'],
 'paraprofess': {'paraprofession': ['paraprofessions']},
 'paraprofession': {'paraprofessional': ['paraprofessionally',
                                         'paraprofessionalism']},
 'paraprofessional': ['paraprofessionally', 'paraprofessionalism'],
 'paraprofesslon': {'paraprofesslonal': []},
 'parapropriet': {'paraproprietal': []},
 'paraprostat': {'paraprostatic': []},
 'paraprosthet': {'paraprosthetic': []},
 'paraprotein': {'paraproteins': []},
 'paraproteinaem': {'paraproteinaemic': []},
 'paraproteinaemia': {'paraproteinaemias': []},
 'paraproteinami': {'paraproteinamie': []},
 'paraproteinem': {'paraproteinemic': []},
 'paraproteinemia': {'paraproteinemias': []},
 'parapsi': {'parapsis': [], 'parapsy': []},
 'parapsid': {'parapsidal': [], 'parapsides': [], 'parapsids': []},
 'parapsilopsi': {'parapsilopsis': []},
 'parapsilosi': {'parapsilosis': []},
 'parapsoriasi': {'parapsoriasis': []},
 'parapsych': {'parapsyche': [],
               'parapsychic': ['parapsychics', 'parapsychical']},
 'parapsychiatr': {'parapsychiatric': []},
 'parapsychic': ['parapsychics', 'parapsychical'],
 'parapsycholog': {'parapsychologic': ['parapsychological',
                                       'parapsychologically'],
                   'parapsychology': []},
 'parapsychologi': {'parapsychologie': []},
 'parapsychologic': ['parapsychological', 'parapsychologically'],
 'parapsychologisch': {'parapsychologische': []},
 'parapsychologist': {'parapsychologist': []},
 'parapsychot': {'parapsychotic': []},
 'parapsyllu': {'parapsyllus': []},
 'parapubl': {'parapublic': ['parapublics']},
 'parapublic': ['parapublics'],
 'parapubliqu': {'parapubliques': []},
 'paraputrificu': {'paraputrificus': []},
 'parapyl': {'parapyles': []},
 'parapyramid': {'parapyramidal': []},
 'paraqu': {'paraquate': [], 'paraque': []},
 'paraquadr': {'paraquadrate': []},
 'paraquaria': {'paraquariae': []},
 'paraquatinduc': {'paraquatinduced': []},
 'paraquedista': {'paraquedistas': []},
 'paraqueet': {'paraqueets': []},
 'paraquet': {'paraquet': []},
 'paraquinon': {'paraquinone': ['paraquinones']},
 'paraquinone': ['paraquinones'],
 'paraquito': {'paraquitos': []},
 'parar': {'pararational': [],
           'parare': ['parares', 'pararent', 'parareality', 'pararealities']},
 'parara': {'pararas': []},
 'pararadi': {'pararadial': []},
 'pararadici': {'pararadicis': []},
 'pararammelsbergit': {'pararammelsbergite': []},
 'pararaph': {'pararaphs': []},
 'pararau': {'pararauate': []},
 'parardha': {'parardhas': []},
 'parare': {'pararee': []},
 'pararect': {'pararectal': ['pararectally']},
 'pararectal': ['pararectally'],
 'pararectu': {'pararectus': []},
 'pararel': {'pararell': []},
 'parareligi': {'parareligious': []},
 'pararen': {'pararenal': []},
 'pararendzina': {'pararendzinas': []},
 'parareptil': {'parareptiles': []},
 'pararescu': {'pararescue': []},
 'pararetroviru': {'pararetrovirus': []},
 'pararetrovirus': {'pararetroviruses': []},
 'pararg': {'pararge': []},
 'pararheumat': {'pararheumatic': []},
 'pararhin': {'pararhinal': []},
 'pararhym': {'pararhyme': ['pararhymes']},
 'pararhyme': ['pararhymes'],
 'parari': {'pararie': [], 'pararis': []},
 'parariaqu': {'parariaque': []},
 'pararm': {'pararme': []},
 'pararmet': {'pararmeters': []},
 'pararnet': {'pararneter': ['pararneters']},
 'pararneter': ['pararneters'],
 'pararobustu': {'pararobustus': []},
 'pararosanilin': {'pararosaniline': ['pararosanilines'], 'pararosanilins': []},
 'pararosaniline': ['pararosanilines'],
 'pararoseu': {'pararoseus': []},
 'pararrayo': {'pararrayos': []},
 'pararrhythmia': {'pararrhythmias': []},
 'parars': {'pararse': []},
 'parartocarpu': {'parartocarpus': []},
 'pararubb': {'pararubber': []},
 'paras': {'parasal': [],
           'parase': [],
           'parasiti': ['parasitis', 'parasities']},
 'parasaccharomyc': {'parasaccharomyces': []},
 'parasaccit': {'parasaccites': []},
 'parasacr': {'parasacral': []},
 'parasaggit': {'parasaggital': []},
 'parasagit': {'parasagital': ['parasagitally']},
 'parasagital': ['parasagitally'],
 'parasagitt': {'parasagittal': ['parasagittally']},
 'parasagittal': ['parasagittally'],
 'parasail': ['parasailer', 'parasailed', 'parasailing', 'parasailers'],
 'parasailor': {'parasailors': []},
 'parasamg': {'parasamgate': []},
 'parasang': {'parasanges': [], 'parasangs': []},
 'parasanga': {'parasangas': []},
 'parasangi': {'parasangis': []},
 'parasangui': {'parasanguis': []},
 'parasani': {'parasanis': []},
 'parasara': {'parasaras': []},
 'parasarasmr': {'parasarasmriti': []},
 'parasat': {'parasatic': []},
 'parasaurolophu': {'parasaurolophus': []},
 'parasava': {'parasavas': []},
 'parascalen': {'parascalene': []},
 'parascalop': {'parascalops': []},
 'parascari': {'parascaris': []},
 'parascend': {'parascending': []},
 'parasceu': {'parasceue': ['parasceues']},
 'parasceue': ['parasceues'],
 'parascev': {'parasceve': ['parasceves']},
 'parasceve': ['parasceves'],
 'paraschist': {'paraschistes': [], 'paraschists': []},
 'paraschit': {'paraschites': []},
 'parascho': {'paraschos': []},
 'parasci': {'parascience': ['parasciences']},
 'parascience': ['parasciences'],
 'parascientif': {'parascientific': []},
 'parascientist': {'parascientists': []},
 'parascolair': {'parascolaires': []},
 'parascop': {'parascope': []},
 'parascorb': {'parascorbic': []},
 'paraseg': {'parasegment': ['parasegments']},
 'parasegment': {'parasegmental': []},
 'paraseism': {'paraseismic': []},
 'paraselect': {'paraselectivity': []},
 'paraselen': {'paraselene': ['paraselenes'], 'paraselenic': []},
 'paraselena': {'paraselenae': []},
 'paraselene': ['paraselenes'],
 'paraselens': {'paraselense': []},
 'parasellida': {'parasellidae': []},
 'paraselsu': {'paraselsus': []},
 'parasemant': {'parasemantic': []},
 'parasensori': {'parasensory': []},
 'parasept': {'paraseptal': []},
 'parasequ': {'parasequence': ['parasequences']},
 'parasequence': ['parasequences'],
 'paraserianth': {'paraserianthes': []},
 'parasess': {'parasession': []},
 'parash': {'parashant': [], 'parasher': []},
 'parasha': {'parashas': []},
 'parashah': {'parashahs': []},
 'parashel': {'parasheles': []},
 'parashi': {'parashis': []},
 'parashiyo': {'parashiyos': []},
 'parasho': {'parashos': []},
 'parashot': {'parashots': []},
 'parasi': {'parasis': [], 'parasy': []},
 'parasian': {'parasians': []},
 'parasid': {'paraside': []},
 'parasigmat': {'parasigmatism': []},
 'parasika': {'parasikas': []},
 'parasil': {'parasiliti': []},
 'parasiloid': {'parasiloids': []},
 'parasilolog': {'parasilology': []},
 'parasiluru': {'parasilurus': []},
 'parasinoid': {'parasinoidal': []},
 'parasinusoid': {'parasinusoidal': []},
 'parasir': {'parasires': []},
 'parasismiqu': {'parasismique': []},
 'parasist': {'parasistic': []},
 'parasit': {'parasital': [],
             'parasitant': [],
             'parasitation': [],
             'parasite': ['parasited', 'parasiter', 'parasitent'],
             'parasitic': ['parasitics', 'parasitical', 'parasitically'],
             'parasiting': [],
             'parasitism': [],
             'parasitization': ['parasitizations'],
             'parasitize': ['parasitizes', 'parasitized'],
             'parasitizing': [],
             'parasits': []},
 'parasita': {'parasitas': []},
 'parasitaem': {'parasitaemic': []},
 'parasitaemia': {'parasitaemia': []},
 'parasitair': {'parasitaire': ['parasitaires']},
 'parasitaire': ['parasitaires'],
 'parasitaphelenchu': {'parasitaphelenchus': []},
 'parasitar': {'parasitare': ['parasitarer']},
 'parasitare': ['parasitarer'],
 'parasitari': {'parasitary': []},
 'parasitaria': {'parasitarias': []},
 'parasitario': {'parasitarios': []},
 'parasitast': {'parasitaster': []},
 'parasite': {'parasitee': ['parasitees']},
 'parasitederiv': {'parasitederived': []},
 'parasitee': ['parasitees'],
 'parasitefre': {'parasitefree': []},
 'parasiteinduc': {'parasiteinduced': []},
 'parasiteinfect': {'parasiteinfected': []},
 'parasitem': {'parasitemic': []},
 'parasitemedi': {'parasitemediated': []},
 'parasitemia': {'parasitemia': []},
 'parasitenbefal': {'parasitenbefall': []},
 'parasitenkd': {'parasitenkde': []},
 'parasitenkund': {'parasitenkunde': []},
 'parasitespecif': {'parasitespecific': []},
 'parasiti': {'parasitie': []},
 'parasitic': {'parasiticism': []},
 'parasitical': {'parasiticall': []},
 'parasiticid': {'parasiticidal': [], 'parasiticide': ['parasiticides']},
 'parasiticide': ['parasiticides'],
 'parasiticu': {'parasiticus': []},
 'parasitida': {'parasitidae': []},
 'parasitierend': {'parasitierende': []},
 'parasitiform': {'parasitiformes': []},
 'parasitiqu': {'parasitiques': []},
 'parasitis': {'parasitisation': [],
               'parasitise': ['parasitises', 'parasitised'],
               'parasitising': []},
 'parasitisch': {'parasitische': ['parasitischer']},
 'parasitische': ['parasitischer'],
 'parasitise': ['parasitises', 'parasitised'],
 'parasitism': {'parasitisme': []},
 'parasitismu': {'parasitismus': []},
 'parasitization': ['parasitizations'],
 'parasitize': ['parasitizes', 'parasitized'],
 'parasitkd': {'parasitkde': []},
 'parasito': {'parasitos': []},
 'parasitocid': {'parasitocidal': []},
 'parasitogen': {'parasitogenic': []},
 'parasitoid': {'parasitoide': ['parasitoides'],
                'parasitoidism': [],
                'parasitoids': []},
 'parasitoide': ['parasitoides'],
 'parasitolog': {'parasitologic': ['parasitological', 'parasitologically'],
                 'parasitologies': [],
                 'parasitology': []},
 'parasitologi': {'parasitologie': []},
 'parasitologic': ['parasitological', 'parasitologically'],
 'parasitologiqu': {'parasitologique': ['parasitologiques']},
 'parasitologique': ['parasitologiques'],
 'parasitologisch': {'parasitologische': []},
 'parasitologist': {'parasitologists': []},
 'parasitophor': {'parasitophorous': []},
 'parasitopoli': {'parasitopolis': []},
 'parasitorhabd': {'parasitorhabditis': []},
 'parasitos': {'parasitose': ['parasitoses']},
 'parasitose': ['parasitoses'],
 'parasitosi': {'parasitosis': []},
 'parasitostat': {'parasitostatic': []},
 'parasitotrop': {'parasitotropic': [], 'parasitotropism': []},
 'parasitu': {'parasitus': []},
 'parasitylenchu': {'parasitylenchus': []},
 'parask': {'paraske': []},
 'paraskelet': {'paraskeletal': []},
 'paraskeu': {'paraskeue': []},
 'paraskev': {'paraskeve': []},
 'paraskeva': {'paraskevas': []},
 'paraskevaid': {'paraskevaides': []},
 'paraskevaidi': {'paraskevaidis': []},
 'paraskevak': {'paraskevakou': []},
 'paraskevi': {'paraskevis': []},
 'paraskevopoul': {'paraskevopoulou': []},
 'paraskevopoulo': {'paraskevopoulos': []},
 'paraski': {'paraskiing': []},
 'parasko': {'paraskos': []},
 'paraslka': {'paraslkas': []},
 'paraslt': {'parasltes': []},
 'parasm': {'parasmal': []},
 'parasni': {'parasnis': []},
 'parasoci': {'parasocial': ['parasocially', 'parasociality']},
 'parasocial': ['parasocially', 'parasociality'],
 'parasol': ['parasole', 'parasoled', 'parasoles', 'parasolled'],
 'parasolitari': {'parasolitary': []},
 'parasolitariu': {'parasolitarius': []},
 'parasollik': {'parasollike': []},
 'parasolshap': {'parasolshaped': []},
 'parasom': {'parasomal': [], 'parasome': []},
 'parasomat': {'parasomatic': []},
 'parasomnia': {'parasomnias': []},
 'parasorb': {'parasorbic': []},
 'paraspac': {'paraspace': ['paraspaces']},
 'paraspace': ['paraspaces'],
 'paraspeci': {'paraspecies': []},
 'paraspecif': {'paraspecific': []},
 'parasphendal': {'parasphendale': []},
 'parasphenoid': {'parasphenoidal': [], 'parasphenoids': []},
 'paraspin': {'paraspinal': ['paraspinals', 'paraspinally'], 'paraspinous': []},
 'paraspinal': ['paraspinals', 'paraspinally'],
 'paraspinu': {'paraspinus': []},
 'paraspirif': {'paraspirifer': []},
 'parasplen': {'parasplenic': []},
 'paraspleni': {'parasplenial': []},
 'paraspor': {'parasporal': [], 'paraspores': []},
 'parasporogen': {'parasporogenes': []},
 'parass': {'parasse': [], 'parassiti': []},
 'parassess': {'parassession': []},
 'parassi': {'parassy': []},
 'parassit': {'parassite': ['parassites']},
 'parassitari': {'parassitarie': []},
 'parassite': ['parassites'],
 'parassogl': {'parassoglou': []},
 'parast': {'parastal': ['parastals'],
            'parastate': ['parastates'],
            'paraste': ['paraster'],
            'parastic': ['parastical'],
            'parastism': [],
            'parastou': [],
            'parasts': []},
 'parasta': {'parastas': []},
 'parastacid': {'parastacids': []},
 'parastacida': {'parastacidae': []},
 'parastacoid': {'parastacoides': []},
 'parastacu': {'parastacus': []},
 'parastad': {'parastades': []},
 'parastal': ['parastals'],
 'parastart': {'parastarte': []},
 'parastasei': {'parastaseis': []},
 'parastasi': {'parastasis': []},
 'parastat': {'parastatal': ['parastatals'], 'parastatic': []},
 'parastata': {'parastatae': [], 'parastatas': []},
 'parastatal': ['parastatals'],
 'parastate': ['parastates'],
 'parastatidi': {'parastatidis': []},
 'parastatist': {'parastatistics': []},
 'parastatu': {'parastatus': []},
 'paraste': ['paraster'],
 'parastem': {'parastemal': []},
 'parastenocari': {'parastenocaris': []},
 'parastenocaridida': {'parastenocarididae': []},
 'parastern': {'parasternal': ['parasternals', 'parasternally']},
 'parasternal': ['parasternals', 'parasternally'],
 'parasthesia': {'parasthesiae': [], 'parasthesias': []},
 'parasti': {'parasties': []},
 'parastic': ['parastical'],
 'parastichi': {'parastichies': [], 'parastichy': []},
 'parastichopu': {'parastichopus': []},
 'parastigmat': {'parastigmatic': []},
 'parastit': {'parastitic': []},
 'parastom': {'parastomal': []},
 'parastr': {'parastre': []},
 'parastratotyp': {'parastratotype': []},
 'parastremmat': {'parastremmatic': []},
 'parastri': {'parastriate': []},
 'parastromateu': {'parastromateus': []},
 'parastrongyloid': {'parastrongyloides': []},
 'parastrongylu': {'parastrongylus': []},
 'parastyl': {'parastyle': ['parastyles']},
 'parastyle': ['parastyles'],
 'parasu': {'parasus': []},
 'parasubstitu': {'parasubstituents': []},
 'parasubstitut': {'parasubstituted': [], 'parasubstitution': []},
 'parasuchu': {'parasuchus': []},
 'parasui': {'parasuis': []},
 'parasuicid': {'parasuicidal': [], 'parasuicide': ['parasuicides']},
 'parasuicide': ['parasuicides'],
 'parasurg': {'parasurgical': []},
 'parasutur': {'parasutural': []},
 'parasvmpathet': {'parasvmpathetic': []},
 'parasycholog': {'parasychology': []},
 'parasymbiont': {'parasymbionts': []},
 'parasymbiosi': {'parasymbiosis': []},
 'parasymbiot': {'parasymbiotic': []},
 'parasympat': {'parasympatic': []},
 'parasympath': {'parasympathic': []},
 'parasympathct': {'parasympathctic': []},
 'parasympathectomi': {'parasympathectomy': []},
 'parasympathet': {'parasympathetic': ['parasympathetically']},
 'parasympathetic': ['parasympathetically'],
 'parasympatheticomimet': {'parasympatheticomimetic': []},
 'parasympathicolyt': {'parasympathicolytic': []},
 'parasympathicomimet': {'parasympathicomimetic': []},
 'parasympathicoton': {'parasympathicotonic': []},
 'parasympathicu': {'parasympathicus': []},
 'parasympathiqu': {'parasympathique': ['parasympathiques']},
 'parasympathique': ['parasympathiques'],
 'parasympatholyt': {'parasympatholytic': ['parasympatholytics']},
 'parasympatholytic': ['parasympatholytics'],
 'parasympathomimet': {'parasympathomimetic': ['parasympathomimetics']},
 'parasympathomimetic': ['parasympathomimetics'],
 'parasymphathet': {'parasymphathetic': []},
 'parasymphys': {'parasymphyseal': []},
 'parasymphysi': {'parasymphysial': [], 'parasymphysis': []},
 'parasympthet': {'parasympthetic': []},
 'parasynapsi': {'parasynapsis': []},
 'parasynapt': {'parasynaptic': []},
 'parasynchron': {'parasynchronous': []},
 'parasyndesi': {'parasyndesis': []},
 'parasynonym': {'parasynonyms': []},
 'parasynovi': {'parasynovial': []},
 'parasyntact': {'parasyntactic': []},
 'parasynthesi': {'parasynthesis': []},
 'parasynthet': {'parasynthetic': []},
 'parasyphil': {'parasyphilitis': []},
 'parasyphili': {'parasyphilis': []},
 'parasyphilid': {'parasyphilides': []},
 'parasyphilit': {'parasyphilitic': []},
 'parasyphilitiqu': {'parasyphilitiques': []},
 'parasystol': {'parasystole': ['parasystoles'], 'parasystolic': []},
 'parasystole': ['parasystoles'],
 'parasyt': {'parasyte': [], 'parasytic': ['parasytical']},
 'parasytic': ['parasytical'],
 'parat': {'parate': ['parates', 'parated', 'parately'],
           'parating': [],
           'paration': ['parations'],
           'paratism': [],
           'parator': ['parators'],
           'parats': []},
 'parata': {'paratae': [], 'paratas': []},
 'paratabul': {'paratabulation': []},
 'paratacamit': {'paratacamite': []},
 'paratacen': {'paratacene': []},
 'paratact': {'paratactic': ['paratactics', 'paratactical', 'paratactically']},
 'paratactic': ['paratactics', 'paratactical', 'paratactically'],
 'parataeni': {'parataenial': []},
 'parataeniali': {'parataenialis': []},
 'parataktisch': {'parataktische': []},
 'paratamqu': {'paratamque': []},
 'paratanai': {'paratanais': []},
 'paratanaida': {'paratanaidae': []},
 'paratangana': {'paratanganas': []},
 'paratangenti': {'paratangential': ['paratangentially']},
 'paratangential': ['paratangentially'],
 'paratanytarsu': {'paratanytarsus': []},
 'parataqu': {'parataque': []},
 'paratariff': {'paratariffs': []},
 'paratartar': {'paratartaric': []},
 'paratartr': {'paratartrate': ['paratartrates']},
 'paratartrate': ['paratartrates'],
 'parate': {'paratee': []},
 'parateach': {'parateachers': []},
 'paratechn': {'paratechnical': []},
 'paratechnician': {'paratechnicians': []},
 'paratecton': {'paratectonic': []},
 'paratel': {'paratelic': []},
 'paratellurit': {'paratellurite': []},
 'paratempor': {'paratemporal': []},
 'paraten': {'paratene': [], 'paratenic': []},
 'paratendin': {'paratendinitis': [], 'paratendinous': []},
 'paratendip': {'paratendipes': []},
 'paratendon': {'paratendonitis': []},
 'parateni': {'paratenial': []},
 'parateniali': {'paratenialis': []},
 'paratenon': {'paratenonitis': []},
 'paratereseo': {'paratereseos': []},
 'parateresi': {'parateresis': []},
 'paraterg': {'paratergal': []},
 'paratergit': {'paratergite': ['paratergites']},
 'paratergite': ['paratergites'],
 'paratermin': {'paraterminal': []},
 'paraterminal': {'paraterminale': []},
 'paratertiari': {'paratertiary': []},
 'paratethi': {'paratethys': []},
 'paratetragenu': {'paratetragenus': []},
 'paratetranychu': {'paratetranychus': []},
 'paratg': {'paratge': []},
 'parath': {'parathe': []},
 'paratha': {'parathas': []},
 'parathalestri': {'parathalestris': []},
 'parathasarathi': {'parathasarathy': []},
 'parathasarthi': {'parathasarthy': []},
 'paratheat': {'paratheater': []},
 'paratheatr': {'paratheatre': [], 'paratheatrical': []},
 'parathek': {'paratheke': []},
 'parathelphusida': {'parathelphusidae': []},
 'paratheolog': {'paratheological': []},
 'paratheoret': {'paratheoretical': []},
 'paratherapeut': {'paratherapeutic': []},
 'parathes': {'paratheses': []},
 'parathesi': {'parathesis': []},
 'parathesia': {'parathesias': []},
 'parathet': {'parathetic': []},
 'parathi': {'parathy': []},
 'parathion': ['parathione'],
 'parathorac': {'parathoracic': []},
 'parathormon': {'parathormone': []},
 'parathormonelik': {'parathormonelike': []},
 'parathromon': {'parathromone': []},
 'parathunnu': {'parathunnus': []},
 'parathvroid': {'parathvroids': []},
 'parathym': {'parathymic': []},
 'parathymu': {'parathymus': []},
 'parathyreoid': {'parathyreoids': []},
 'parathyreoidea': {'parathyreoideae': []},
 'parathyroid': ['parathyroide',
                 'parathyroidal',
                 'parathyroides',
                 'parathyroidism',
                 'parathyroiditis'],
 'parathyroidea': {'parathyroideae': []},
 'parathyroidectom': {'parathyroidectomized': []},
 'parathyroidectomi': {'parathyroidectomies': [], 'parathyroidectomy': []},
 'parathyroidectomis': {'parathyroidectomised': []},
 'parathyroidhormon': {'parathyroidhormone': []},
 'parathyroidienn': {'parathyroidienne': []},
 'parathyroidlik': {'parathyroidlike': []},
 'parathyropriv': {'parathyroprival': [], 'parathyroprivic': []},
 'parathyrotrop': {'parathyrotropic': []},
 'parathyrotroph': {'parathyrotrophic': []},
 'parati': {'paraties': [], 'paratis': [], 'paraty': []},
 'paratibi': {'paratibial': []},
 'paratif': {'paratifs': []},
 'paratim': {'paratime': []},
 'paration': {'paratione': []},
 'paratior': {'paratiores': []},
 'paratiqu': {'paratique': []},
 'paratir': {'paratiritis': []},
 'paratirolit': {'paratirolites': []},
 'paratissimo': {'paratissimos': []},
 'paratissimu': {'paratissimus': []},
 'paratist': {'paratists': []},
 'paratiu': {'paratius': []},
 'parativcli': {'parativcly': []},
 'paratn': {'paratns': []},
 'parato': {'paratos': []},
 'paratoid': {'paratoids': []},
 'paratoir': {'paratoire': ['paratoires']},
 'paratoire': ['paratoires'],
 'paratolu': {'paratoluic': []},
 'paratoluen': {'paratoluene': []},
 'paratoluenesulfon': {'paratoluenesulfonic': []},
 'paratoluidin': {'paratoluidine': []},
 'paratomi': {'paratomy': []},
 'paraton': {'paratone': ['paratones'], 'paratonic': []},
 'paratone': ['paratones'],
 'paratonnerr': {'paratonnerre': ['paratonnerres']},
 'paratonnerre': ['paratonnerres'],
 'paratop': {'paratope': ['paratopes'], 'paratopic': []},
 'paratope': ['paratopes'],
 'paratopotyp': {'paratopotypes': []},
 'parator': {'paratore': []},
 'paratora': {'paratoras': []},
 'paratori': {'paratory': []},
 'paratos': {'paratose': []},
 'paratrach': {'paratracheal': ['paratracheally']},
 'paratrachc': {'paratrachcal': []},
 'paratracheal': ['paratracheally'],
 'paratrachichthi': {'paratrachichthys': []},
 'paratrachycera': {'paratrachyceras': []},
 'paratrag': {'paratragic': []},
 'paratragedi': {'paratragedy': []},
 'paratrichocladiu': {'paratrichocladius': []},
 'paratrichodoru': {'paratrichodorus': []},
 'paratrigemin': {'paratrigeminal': []},
 'paratroop': {'paratrooper': [], 'paratrooping': [], 'paratroops': []},
 'paratrop': {'paratropic': ['paratropical']},
 'paratroph': {'paratrophic': []},
 'paratrophi': {'paratrophis': [], 'paratrophy': []},
 'paratropic': ['paratropical'],
 'paratropit': {'paratropites': []},
 'parats': {'paratse': []},
 'paratt': {'paratte': []},
 'parattr': {'parattre': []},
 'paratu': {'paratus': []},
 'paratub': {'paratubal': []},
 'paratubercl': {'paratubercle': []},
 'paratubercul': {'paratuberculous': []},
 'paratuberculosi': {'paratuberculosis': []},
 'paratumqu': {'paratumque': []},
 'paratungst': {'paratungstate': ['paratungstates']},
 'paratungstate': ['paratungstates'],
 'paratus': {'paratuses': []},
 'paratylenchida': {'paratylenchidae': []},
 'paratylenchu': {'paratylenchus': []},
 'paratylopu': {'paratylopus': []},
 'paratympan': {'paratympanic': []},
 'paratyp': {'paratype': ['paratypes'], 'paratypic': ['paratypical']},
 'paratypc': {'paratypcs': []},
 'paratype': ['paratypes'],
 'paratyphiqu': {'paratyphiques': []},
 'paratyphl': {'paratyphlitis': []},
 'paratyphlit': {'paratyphlitic': []},
 'paratyphoid': {'paratyphoid': []},
 'paratyphosi': {'paratyphosis': []},
 'paratyphosu': {'paratyphosus': []},
 'paratyphu': {'paratyphus': []},
 'paratypic': ['paratypical'],
 'paratypu': {'paratypus': []},
 'paratyrosin': {'paratyrosine': []},
 'paratysi': {'paratysis': []},
 'paratyz': {'paratyzed': []},
 'parau': {'paraue': [], 'paraus': []},
 'parauaean': {'parauaeans': []},
 'parauapeba': {'parauapebas': []},
 'parauentur': {'parauenture': []},
 'paraul': {'paraules': []},
 'paraula': {'paraulas': []},
 'paraumbil': {'paraumbilical': []},
 'paraungu': {'paraungual': []},
 'paraunitari': {'paraunitary': []},
 'paraunivers': {'parauniversity': []},
 'paraunt': {'paraunter': []},
 'parauqu': {'parauque': []},
 'paraureter': {'paraureteral': [], 'paraureteric': []},
 'paraurethr': {'paraurethral': ['paraurethrally']},
 'paraurethral': ['paraurethrally'],
 'paraustralopithecu': {'paraustralopithecus': []},
 'parauterin': {'parauterine': []},
 'parautochthon': {'parautochthonous': []},
 'parautochton': {'parautochtonous': []},
 'parav': {'paraval': [],
           'paravant': [],
           'paravent': ['paravents'],
           'paraver': ['paravers']},
 'parava': {'paravas': []},
 'paravaean': {'paravaeans': []},
 'paravagin': {'paravaginal': ['paravaginally'], 'paravaginitis': []},
 'paravaginal': ['paravaginally'],
 'paravan': {'paravane': ['paravanes'], 'paravans': []},
 'paravane': ['paravanes'],
 'paravar': {'paravare': [], 'paravars': []},
 'paravaric': {'paravariceal': ['paravariceally']},
 'paravariceal': ['paravariceally'],
 'paravas': {'paravasal': []},
 'paravascularli': {'paravascularly': []},
 'paravata': {'paravatas': []},
 'paravein': {'paraveinal': []},
 'paraven': {'paravenous': ['paravenously']},
 'paravenous': ['paravenously'],
 'paravent': ['paravents'],
 'paraventriculari': {'paraventricularis': []},
 'paraventriculohypophys': {'paraventriculohypophyseal': []},
 'paraventriculohypophysi': {'paraventriculohypophysial': []},
 'paraventur': {'paraventure': []},
 'paraver': {'paraverant': [], 'paravere': []},
 'paraverb': {'paraverbal': ['paraverbals', 'paraverbally']},
 'paraverbal': ['paraverbals', 'paraverbally'],
 'paraveredu': {'paraveredus': []},
 'paraverm': {'paravermal': []},
 'paravermi': {'paravermis': []},
 'paravertebr': {'paravertebral': ['paravertebrals', 'paravertebrally']},
 'paravertebral': {'paravertebrale': []},
 'paraves': {'paravesical': []},
 'paravet': {'paravets': []},
 'paraveterinari': {'paraveterinary': []},
 'paraveterinarian': {'paraveterinarians': []},
 'paravi': {'paravy': []},
 'paravia': {'paraviae': []},
 'paravicini': {'paravicinis': []},
 'paraviciu': {'paravicius': []},
 'paravimu': {'paravimus': []},
 'paravirtu': {'paravirtualization': []},
 'paravis': {'paravision': []},
 'paraviscer': {'paravisceral': []},
 'paravisinu': {'paravisinus': []},
 'paraviss': {'paravisse': []},
 'paravisu': {'paravisual': []},
 'paravoc': {'paravocal': []},
 'paraw': {'parawing': ['parawings'], 'paraws': []},
 'parawa': {'parawas': []},
 'parawalk': {'parawalker': []},
 'parawing': ['parawings'],
 'parawollastonit': {'parawollastonite': []},
 'paray': {'paraye': ['parayer'], 'parays': []},
 'paraya': {'parayas': []},
 'parayan': {'parayans': []},
 'parayana': {'parayanas': []},
 'parayanth': {'parayanthal': []},
 'parayar': {'parayars': []},
 'paraye': ['parayer'],
 'parayl': {'parayle': []},
 'paraylsi': {'paraylsis': []},
 'paraylz': {'paraylzed': []},
 'parayr': {'parayre': []},
 'paraz': {'parazity': []},
 'parazaid': {'parazaider': []},
 'parazett': {'parazette': []},
 'parazin': {'parazine': []},
 'parazit': {'parazite': []},
 'parazitarny': {'parazitarnye': []},
 'paraziticheski': {'paraziticheskie': []},
 'parazoan': {'parazoan': []},
 'parazoanthu': {'parazoanthus': []},
 'parazon': {'parazone': ['parazones']},
 'parazone': ['parazones'],
 'parazuelo': {'parazuelos': []},
 'parazytologiczn': {'parazytologiczne': []},
 'parb': {'parbe': ['parbes'], 'parbs': []},
 'parbas': {'parbase': []},
 'parbat': {'parbate': []},
 'parbatia': {'parbatias': []},
 'parbatiya': {'parbatiyas': []},
 'parbattia': {'parbattias': []},
 'parbe': ['parbes'],
 'parbendazol': {'parbendazole': []},
 'parberi': {'parbery': []},
 'parberri': {'parberry': []},
 'parbhu': {'parbhus': []},
 'parbhuda': {'parbhudas': []},
 'parbi': {'parby': []},
 'parbil': {'parbile': []},
 'parbl': {'parbly': []},
 'parboil': {'parboiled': [], 'parboiling': ['parboilings'], 'parboils': []},
 'parboiling': ['parboilings'],
 'parbol': {'parbolic': []},
 'parbon': {'parbons': []},
 'parbote': {'parbotee': []},
 'parboyl': {'parboyle': ['parboyled']},
 'parboyle': ['parboyled'],
 'parbr': {'parbre': []},
 'parbreak': {'parbreake': []},
 'parbuckl': {'parbuckle': ['parbuckled', 'parbuckles'], 'parbuckling': []},
 'parbuckle': ['parbuckled', 'parbuckles'],
 'parbudy': {'parbudyal': []},
 'parburi': {'parbury': []},
 'parbute': {'parbutee': []},
 'parbutte': {'parbuttee': []},
 'parbutti': {'parbutties': [], 'parbutty': []},
 'parc': {'parce': ['parces', 'parcely'], 'parcs': []},
 'parca': {'parcae': [], 'parcas': []},
 'parcag': {'parcage': []},
 'parcament': {'parcamente': []},
 'parcamu': {'parcamus': []},
 'parcaqu': {'parcaque': []},
 'parcariu': {'parcarius': []},
 'parcarumqu': {'parcarumque': []},
 'parcc': {'parcce': []},
 'parccqu': {'parccque': []},
 'parcd': {'parcde': ['parcdes']},
 'parcdc': {'parcdcs': []},
 'parcde': ['parcdes'],
 'parce': {'parcee': []},
 'parceb': {'parcebant': []},
 'parcei': {'parceis': []},
 'parceira': {'parceiras': []},
 'parceiro': {'parceiros': []},
 'parceiv': {'parceive': ['parceived']},
 'parceive': ['parceived'],
 'parcel': ['parcell',
            'parcele',
            'parcells',
            'parceled',
            'parcelle',
            'parceles',
            'parcelize',
            'parceling',
            'parcelles',
            'parceller',
            'parcelled',
            'parcelling',
            'parcelment',
            'parcelized',
            'parcellate',
            'parcelation',
            'parcellized',
            'parcellated',
            'parcellation',
            'parcellating',
            'parcellement',
            'parcelization',
            'parcellization',
            'parcelizations'],
 'parcela': {'parcelas': []},
 'parcelacion': {'parcelaciones': []},
 'parcelario': {'parcelarios': []},
 'parcelero': {'parceleros': []},
 'parcelforc': {'parcelforce': []},
 'parcelis': {'parcelisation': [], 'parcelised': []},
 'parcella': {'parcellae': [], 'parcellas': []},
 'parcellair': {'parcellaire': ['parcellaires']},
 'parcellaire': ['parcellaires'],
 'parcellari': {'parcellary': []},
 'parcelli': {'parcellis': [], 'parcelly': []},
 'parcellis': {'parcellisation': [], 'parcellised': []},
 'parcelsoldi': {'parcelsoldiers': []},
 'parcelsu': {'parcelsus': []},
 'parcelwis': {'parcelwise': []},
 'parcen': {'parcener': ['parceners'], 'parcens': []},
 'parcenari': {'parcenary': []},
 'parcener': ['parceners'],
 'parceneri': {'parcenery': []},
 'parcenesi': {'parcenesis': []},
 'parceni': {'parceny': []},
 'parcenor': {'parcenors': []},
 'parcent': {'parcente': ['parcentes']},
 'parcentag': {'parcentage': ['parcentages']},
 'parcentage': ['parcentages'],
 'parcente': ['parcentes'],
 'parcenti': {'parcentis': []},
 'parcept': {'parception': []},
 'parcequ': {'parceque': []},
 'parcequej': {'parcequeje': []},
 'parcer': {'parcere': ['parcerent']},
 'parcere': ['parcerent'],
 'parceria': {'parcerias': []},
 'parcerisa': {'parcerisas': []},
 'parceu': {'parceus': []},
 'parcev': {'parceval': ['parcevals']},
 'parceval': ['parcevals'],
 'parceyu': {'parceyued': []},
 'parceyv': {'parceyve': []},
 'parch': {'parche': ['parches', 'parched'],
           'parching': ['parchings'],
           'parchness': [],
           'parchs': []},
 'parcha': {'parchas': []},
 'parchami': {'parchamis': []},
 'parchamit': {'parchamite': ['parchamites']},
 'parchamite': ['parchamites'],
 'parchapp': {'parchappe': []},
 'parcharak': {'parcharaks': []},
 'parchas': {'parchase': ['parchased', 'parchases', 'parchaser', 'parchasers'],
             'parchasing': []},
 'parchase': ['parchased', 'parchases', 'parchaser', 'parchasers'],
 'parche': ['parches', 'parched'],
 'parched': {'parchedness': []},
 'parcheggiar': {'parcheggiare': []},
 'parchement': {'parchemente': []},
 'parchemin': {'parchemine': [], 'parchemins': []},
 'parchemineri': {'parcheminerie': []},
 'parchemini': {'parcheminiers': []},
 'parcheologi': {'parcheologie': []},
 'parcher': {'parchers': []},
 'parcheski': {'parchesky': []},
 'parchest': {'parchester': []},
 'parchevequ': {'parcheveque': []},
 'parchevski': {'parchevsky': []},
 'parchi': {'parchis': [], 'parchy': []},
 'parchim': {'parchimer': []},
 'parching': ['parchings'],
 'parchingli': {'parchingly': []},
 'parchitectur': {'parchitecture': []},
 'parchmark': {'parchmarks': []},
 'parchment': ['parchmente',
               'parchmented',
               'parchmenter',
               'parchmenters',
               'parchmentized',
               'parchmentizing'],
 'parchmentcolor': {'parchmentcolored': []},
 'parchmentcolour': {'parchmentcoloured': []},
 'parchmentcov': {'parchmentcovered': []},
 'parchmenti': {'parchmenty': []},
 'parchmentis': {'parchmentised': [], 'parchmentising': []},
 'parchmentlik': {'parchmentlike': []},
 'parchmentlin': {'parchmentlined': []},
 'parchmentmak': {'parchmentmaker': ['parchmentmakers']},
 'parchmentmaker': ['parchmentmakers'],
 'parchmentpap': {'parchmentpaper': []},
 'parchmentrol': {'parchmentroll': []},
 'parchments': {'parchment': []},
 'parchmentskin': {'parchmentskinned': []},
 'parchomovski': {'parchomovsky': []},
 'parchon': {'parchons': []},
 'parchu': {'parchus': []},
 'parchur': {'parchure': []},
 'parci': {'parcie': ['parcies'], 'parcis': [], 'parcy': []},
 'parciai': {'parciais': []},
 'parcial': {'parciales': [], 'parciality': [], 'parciall': ['parcially']},
 'parcialidad': {'parcialidade': ['parcialidades']},
 'parcialidade': ['parcialidades'],
 'parcialiti': {'parcialitie': []},
 'parciall': ['parcially'],
 'parcialliti': {'parciallitie': []},
 'parcialment': {'parcialmente': []},
 'parciant': {'parciante': ['parciantes']},
 'parciante': ['parciantes'],
 'parcicularli': {'parcicularly': []},
 'parcie': ['parcies'],
 'parcif': {'parcifal': []},
 'parcil': {'parcill': ['parcille'], 'parcils': []},
 'parcill': ['parcille'],
 'parcimoni': {'parcimonie': [],
               'parcimonious': ['parcimoniously'],
               'parcimony': []},
 'parcimonieus': {'parcimonieuse': ['parcimonieuses', 'parcimonieusement']},
 'parcimonieuse': ['parcimonieuses', 'parcimonieusement'],
 'parcimonious': ['parcimoniously'],
 'parcimu': {'parcimus': []},
 'parcionero': {'parcioneros': []},
 'parcip': {'parcipants': [], 'parcipate': [], 'parcipation': []},
 'parcissim': {'parcissime': []},
 'parcissimu': {'parcissimus': []},
 'parcit': {'parcitate': [], 'parcite': []},
 'parcita': {'parcitas': []},
 'parciti': {'parcitis': []},
 'parciu': {'parcius': []},
 'parciv': {'parcival': []},
 'parcival': {'parcivall': []},
 'parck': {'parcke': []},
 'parcl': {'parcle': ['parcles']},
 'parcle': ['parcles'],
 'parclo': {'parclos': []},
 'parclos': {'parclose': ['parcloses']},
 'parclose': ['parcloses'],
 'parcn': {'parcns': []},
 'parcnchym': {'parcnchymal': []},
 'parcnchymat': {'parcnchymatous': []},
 'parcnt': {'parcnte': ['parcntes'], 'parcnts': []},
 'parcnte': ['parcntes'],
 'parcnter': {'parcnteral': ['parcnterally']},
 'parcnteral': ['parcnterally'],
 'parcnti': {'parcntis': []},
 'parcntibu': {'parcntibus': []},
 'parcntli': {'parcntly': []},
 'parco': {'parcoe': [], 'parcos': []},
 'parcol': {'parcols': []},
 'parcook': {'parcooked': []},
 'parcour': {'parcourant': [], 'parcoure': ['parcourent'], 'parcours': []},
 'parcourai': {'parcouraient': [], 'parcourais': []},
 'parcoure': ['parcourent'],
 'parcouron': {'parcourons': []},
 'parcours': {'parcourse': ['parcourses']},
 'parcourse': ['parcourses'],
 'parcouru': {'parcourue': ['parcourues'], 'parcourus': []},
 'parcourue': ['parcourues'],
 'parcourur': {'parcoururent': []},
 'parcoute': {'parcoutee': []},
 'parcplac': {'parcplace': []},
 'parcr': {'parcre': []},
 'parcs': {'parcse': []},
 'parct': {'parcte': []},
 'parctic': {'parctical': ['parctically'], 'parctice': ['parctices']},
 'parctical': ['parctically'],
 'parctice': ['parctices'],
 'parctis': {'parctise': ['parctised']},
 'parctise': ['parctised'],
 'parctition': {'parctitioner': ['parctitioners']},
 'parctitioner': ['parctitioners'],
 'parcu': {'parcus': []},
 'parcular': {'parculars': []},
 'parcularli': {'parcularly': []},
 'parcur': {'parcurs': []},
 'pard': {'parde': ['parded', 'pardes'], 'parding': [], 'pards': []},
 'parda': {'pardas': []},
 'pardachiru': {'pardachirus': []},
 'pardaen': {'pardaens': []},
 'pardah': {'pardahs': []},
 'pardai': {'pardais': []},
 'pardailh': {'pardailhe': []},
 'pardaillan': {'pardaillans': []},
 'pardal': {'pardale': ['pardales'], 'pardall': ['pardally']},
 'pardala': {'pardalas': []},
 'pardale': ['pardales'],
 'pardalera': {'pardaleras': []},
 'pardali': {'pardalis': []},
 'pardalianch': {'pardalianches': []},
 'pardalinu': {'pardalinus': []},
 'pardaliscida': {'pardaliscidae': []},
 'pardall': ['pardally'],
 'pardalo': {'pardalos': []},
 'pardalot': {'pardalote': ['pardalotes']},
 'pardalote': ['pardalotes'],
 'pardalotida': {'pardalotidae': []},
 'pardalotu': {'pardalotus': []},
 'pardalu': {'pardalus': []},
 'pardanthopsi': {'pardanthopsis': []},
 'pardanthu': {'pardanthus': []},
 'pardao': {'pardaos': []},
 'pardatsch': {'pardatscher': []},
 'pardau': {'pardaus': []},
 'pardav': {'pardave': []},
 'pardaw': {'pardawes': []},
 'pardc': {'pardce': []},
 'pardcip': {'pardcipants': [],
             'pardcipate': ['pardcipated'],
             'pardcipation': []},
 'pardcipate': ['pardcipated'],
 'pardcl': {'pardcle': ['pardcles']},
 'pardcle': ['pardcles'],
 'pardcssu': {'pardcssus': []},
 'pardcularli': {'pardcularly': []},
 'parde': {'pardee': ['pardees']},
 'parded': {'pardede': []},
 'pardee': ['pardees'],
 'pardeevil': {'pardeeville': []},
 'pardeffu': {'pardeffus': []},
 'pardel': {'pardell': []},
 'pardela': {'pardelas': []},
 'pardelera': {'pardeleras': []},
 'pardellu': {'pardellus': []},
 'parden': {'pardened': [], 'pardens': []},
 'pardenon': {'pardenone': []},
 'pardeshi': {'pardeshis': []},
 'pardesi': {'pardesis': []},
 'pardess': {'pardessous': []},
 'pardessn': {'pardessns': []},
 'pardessu': {'pardessus': []},
 'pardev': {'pardevant': [], 'pardevers': []},
 'pardey': {'pardeys': []},
 'pardhan': {'pardhans': []},
 'pardhi': {'pardhis': []},
 'pardi': {'pardie': ['pardies'], 'pardis': [], 'pardy': ['pardys']},
 'pardie': ['pardies'],
 'pardifia': {'pardifias': []},
 'pardiggl': {'pardiggle': ['pardiggles']},
 'pardiggle': ['pardiggles'],
 'pardigm': {'pardigms': []},
 'pardigmat': {'pardigmatic': []},
 'pardin': {'pardine': ['pardines']},
 'pardina': {'pardinas': []},
 'pardine': ['pardines'],
 'pardinensi': {'pardinensis': []},
 'pardinoid': {'pardinoides': []},
 'pardinu': {'pardinus': []},
 'pardirallu': {'pardirallus': []},
 'pardis': {'pardise': []},
 'pardiz': {'pardize': []},
 'pardler': {'pardlers': []},
 'pardlik': {'pardlike': []},
 'pardmetro': {'pardmetros': []},
 'pardner': {'pardner': []},
 'pardnes': {'pardnese': []},
 'pardo': {'pardoe': ['pardoes'], 'pardos': []},
 'pardocraci': {'pardocracy': []},
 'pardoe': ['pardoes'],
 'pardof': {'pardofelis': []},
 'pardoid': {'pardoides': []},
 'pardol': {'pardoll': []},
 'pardon': ['pardone',
            'pardoner',
            'pardoned',
            'pardones',
            'pardonned',
            'pardoning',
            'pardonings',
            'pardonably',
            'pardonning',
            'pardonable',
            'pardonableness'],
 'pardonavimu': {'pardonavimus': []},
 'pardone': {'pardonee': []},
 'pardoner': {'pardonere': ['pardoneres']},
 'pardonere': ['pardoneres'],
 'pardonmong': {'pardonmongers': []},
 'pardonn': {'pardonnable': ['pardonnables'],
             'pardonnant': [],
             'pardonne': ['pardonner', 'pardonnes', 'pardonnent']},
 'pardonnable': ['pardonnables'],
 'pardonnai': {'pardonnais': []},
 'pardonne': {'pardonnee': ['pardonnees']},
 'pardonnee': ['pardonnees'],
 'pardonnerai': {'pardonnerais': []},
 'pardonnezv': {'pardonnezvous': []},
 'pardonnon': {'pardonnons': []},
 'pardono': {'pardonos': []},
 'pardou': {'pardoued': []},
 'pardoun': {'pardouns': []},
 'pardridg': {'pardridge': []},
 'pardrig': {'pardrige': []},
 'pardsito': {'pardsitos': []},
 'pardu': {'pardue': [], 'pardus': []},
 'pardub': {'pardubic': []},
 'pardubic': {'pardubice': []},
 'parduin': {'parduins': []},
 'pardulu': {'pardulus': []},
 'pardur': {'pardurable': []},
 'pardurabl': {'pardurablement': []},
 'pardy': ['pardys'],
 'pare': {'pared': ['pareds'],
          'paree': ['parees', 'pareed'],
          'pareful': ['parefully'],
          'pareing': [],
          'pareli': [],
          'parely': [],
          'pares': [],
          'paring': []},
 'parea': {'pareae': [], 'pareas': []},
 'pareada': {'pareadas': []},
 'pareado': {'pareados': []},
 'pareag': {'pareage': []},
 'pareak': {'pareake': []},
 'pareamu': {'pareamus': []},
 'parear': {'parearer': []},
 'pareat': {'pareate': [], 'pareats': []},
 'pareati': {'pareatis': []},
 'pareb': {'parebant': []},
 'parebb': {'parebbe': []},
 'parec': {'parece': ['parecer', 'pareces']},
 'pareca': {'parecas': []},
 'parecbasi': {'parecbasis': []},
 'parecbola': {'parecbolae': []},
 'parecchi': {'parecchie': []},
 'pareccles': {'parecclesion': []},
 'parece': ['parecer', 'pareces'],
 'parecei': {'pareceis': []},
 'parecem': {'pareceme': []},
 'parecemo': {'parecemos': []},
 'parecer': {'pareceres': []},
 'parecerl': {'parecerle': ['parecerles']},
 'parecerle': ['parecerles'],
 'parecerm': {'parecerme': []},
 'parecers': {'parecerse': []},
 'parechesi': {'parechesis': []},
 'parechinu': {'parechinus': []},
 'parechoviru': {'parechovirus': []},
 'parechovirus': {'parechoviruses': []},
 'parechym': {'parechymal': []},
 'pareci': {'parecie': [], 'parecis': []},
 'parecida': {'parecidas': []},
 'parecido': {'parecidos': []},
 'pareciendol': {'pareciendole': ['pareciendoles']},
 'pareciendole': ['pareciendoles'],
 'pareciendom': {'pareciendome': []},
 'parecier': {'pareciere': []},
 'parecies': {'pareciese': []},
 'pareciess': {'pareciesse': []},
 'pareciol': {'pareciole': []},
 'pared': {'parede': ['paredes'], 'paredness': []},
 'pareda': {'paredas': []},
 'paredaen': {'paredaens': []},
 'paredc': {'paredcs': []},
 'pareddi': {'pareddy': []},
 'parede': ['paredes'],
 'paredes': {'paredeses': []},
 'paredi': {'paredis': []},
 'paredo': {'paredos': []},
 'paredon': {'paredones': []},
 'paredoth': {'paredothe': []},
 'paredrin': {'paredrine': []},
 'paredro': {'paredros': []},
 'paree': {'pareee': ['pareees']},
 'pareee': ['pareees'],
 'pareekutti': {'pareekutty': []},
 'pareel': {'pareell': ['pareelled'], 'pareels': []},
 'pareell': ['pareelled'],
 'pareequ': {'pareeque': []},
 'pareeu': {'pareeus': []},
 'pareful': ['parefully'],
 'pareg': {'pareger': []},
 'pareggi': {'pareggiate': []},
 'pareggiar': {'pareggiare': []},
 'paregli': {'pareglie': []},
 'paregor': {'paregoric': ['paregorical', 'paregorically']},
 'paregoric': ['paregorical', 'paregorically'],
 'paregorick': {'paregoricked': []},
 'paregoriu': {'paregorius': []},
 'paregoro': {'paregoros': []},
 'pareh': {'parehed': [], 'parehment': []},
 'pareht': {'parehts': []},
 'parei': {'pareis': []},
 'pareiasaur': {'pareiasaurs': []},
 'pareiasauru': {'pareiasaurus': []},
 'pareig': {'pareige': []},
 'pareigi': {'pareigis': []},
 'pareil': {'pareill': ['pareille', 'pareilles', 'pareillement'],
            'pareils': []},
 'pareill': ['pareille', 'pareilles', 'pareillement'],
 'pareira': {'pareirae': [], 'pareiras': []},
 'pareit': {'pareital': []},
 'pareja': {'parejas': []},
 'parejo': {'parejos': []},
 'parekbas': {'parekbase': []},
 'parekbasei': {'parekbaseis': []},
 'parekbasi': {'parekbasis': []},
 'parekh': {'parekhs': []},
 'parekkles': {'parekklesion': []},
 'parekto': {'parektos': []},
 'parel': {'pareles': [],
           'parell': ['parelle', 'parells', 'parelled', 'parelles'],
           'parels': []},
 'parelabet': {'parelabete': []},
 'parelaphostrongylu': {'parelaphostrongylus': []},
 'parelectronom': {'parelectronomic': []},
 'pareledon': {'pareledone': []},
 'parelepha': {'parelephas': []},
 'parelha': {'parelhas': []},
 'parelheiro': {'parelheiros': []},
 'pareliu': {'parelius': []},
 'parell': ['parelle', 'parells', 'parelled', 'parelles'],
 'parellel': {'parelleled': [],
              'parelleling': [],
              'parellelism': ['parellelisms'],
              'parellels': []},
 'parellelism': ['parellelisms'],
 'parellelogram': {'parellelograms': []},
 'parellu': {'parellus': []},
 'parem': {'parems': []},
 'parembol': {'parembole': []},
 'paremen': {'paremens': []},
 'parement': {'parements': []},
 'paremer': {'paremeral': []},
 'paremet': {'paremeter': ['paremeters']},
 'paremeter': ['paremeters'],
 'paremiograph': {'paremiographers': []},
 'paremiographi': {'paremiography': []},
 'paremiolog': {'paremiological': [], 'paremiology': []},
 'paremiologiqu': {'paremiologiques': []},
 'paremiologist': {'paremiologists': []},
 'paremmakk': {'paremmakkal': []},
 'paremo': {'paremos': []},
 'parempuyr': {'parempuyre': []},
 'paremqu': {'paremque': []},
 'paremu': {'paremus': []},
 'paren': {'parene': ['parenes'], 'parens': []},
 'parena': {'parenas': []},
 'parenamin': {'parenamine': []},
 'parenc': {'parence': [], 'parencies': [], 'parencs': [], 'parency': []},
 'parencephal': {'parencephalic': []},
 'parenchi': {'parenchy': []},
 'parenchim': {'parenchimal': []},
 'parenchimat': {'parenchimatous': []},
 'parenchvm': {'parenchvmal': []},
 'parenchvmat': {'parenchvmatous': []},
 'parenchym': {'parenchymal': ['parenchymals', 'parenchymally'],
               'parenchymate': [],
               'parenchyme': ['parenchymes'],
               'parenchymous': [],
               'parenchyms': []},
 'parenchyma': ['parenchymae'],
 'parenchymacel': {'parenchymacells': []},
 'parenchymal': ['parenchymals', 'parenchymally'],
 'parenchymalik': {'parenchymalike': []},
 'parenchymat': {'parenchymatic': [],
                 'parenchymatization': [],
                 'parenchymatous': ['parenchymatously']},
 'parenchymateus': {'parenchymateuse': ['parenchymateuses']},
 'parenchymateuse': ['parenchymateuses'],
 'parenchymatisch': {'parenchymatische': []},
 'parenchymaton': {'parenchymatons': []},
 'parenchymatos': {'parenchymatose': ['parenchymatoser']},
 'parenchymatose': ['parenchymatoser'],
 'parenchymatous': ['parenchymatously'],
 'parenchyme': ['parenchymes'],
 'parenchymographi': {'parenchymography': []},
 'parencym': {'parencymal': []},
 'parend': {'parendes': []},
 'parendi': {'parendy': []},
 'parendol': {'parendole': []},
 'parene': ['parenes'],
 'parenehymat': {'parenehymatous': []},
 'parenes': {'pareneses': []},
 'parenesi': {'parenesis': []},
 'parenet': {'parenetic': ['parenetical', 'parenetically']},
 'parenetic': ['parenetical', 'parenetically'],
 'parenf': {'parenfs': []},
 'pareni': {'parenial': [], 'parenis': []},
 'parenihes': {'pareniheses': []},
 'parenklisi': {'parenklisis': []},
 'parenl': {'parenlal': [], 'parenls': []},
 'parenler': {'parenleral': []},
 'parenlhes': {'parenlheses': []},
 'parennef': {'parennefer': []},
 'parenni': {'parennial': []},
 'pareno': {'parenos': []},
 'parenr': {'parenral': [], 'parenrs': []},
 'parens': {'parense': []},
 'parensel': {'parensell': []},
 'parensqu': {'parensque': []},
 'parent': ['parente',
            'parentes',
            'parenter',
            'parental',
            'parently',
            'parented',
            'parentals',
            'parentant',
            'parentism',
            'parenting',
            'parenters',
            'parentator',
            'parentally',
            'parentation',
            'parentalism',
            'parentality',
            'parentalized',
            'parentations'],
 "parent'": {"parent's": []},
 'parenta': {'parentas': []},
 'parentadolesc': {'parentadolescent': []},
 'parentag': {'parentage': []},
 'parental': {'parentale': ['parentales']},
 'parentalcons': {'parentalconsent': []},
 'parentale': ['parentales'],
 'parentalfili': {'parentalfilial': []},
 'parentali': {'parentalis': []},
 'parentalist': {'parentalistic': []},
 'parentalleav': {'parentalleave': []},
 'parentalright': {'parentalrights': []},
 'parentar': {'parentare': []},
 'parentbird': {'parentbirds': []},
 'parentbodi': {'parentbody': []},
 'parentc': {'parentcs': []},
 'parentcar': {'parentcare': []},
 'parentcel': {'parentcell': ['parentcells']},
 'parentcell': ['parentcells'],
 'parentcent': {'parentcentered': []},
 'parentcolumn': {'parentcolumns': []},
 'parentcommun': {'parentcommunity': []},
 'parentcompani': {'parentcompany': []},
 'parentcomplet': {'parentcompleted': []},
 'parentcompon': {'parentcomponent': []},
 'parentcontrol': {'parentcontrolled': []},
 'parentcoop': {'parentcooperative': []},
 'parentcountri': {'parentcountry': []},
 'parentcr': {'parentcral': ['parentcrally']},
 'parentcral': ['parentcrally'],
 'parentdaught': {'parentdaughter': []},
 'parentdirect': {'parentdirected': []},
 'parentdomin': {'parentdominated': []},
 'parentectomi': {'parentectomy': []},
 'parenteduc': {'parenteducation': [], 'parenteducator': []},
 'parentel': {'parentele': ['parenteles', 'parentelement'],
              'parentelic': [],
              'parentelle': []},
 'parentela': {'parentelae': [], 'parentelas': []},
 'parentele': ['parenteles', 'parentelement'],
 'parentemqu': {'parentemque': []},
 'parenter': {'parenteral': ['parenterals', 'parenterally'], 'parenteric': []},
 'parenteral': {'parenterale': ['parenteraler'], 'parenterall': []},
 'parenterale': ['parenteraler'],
 'parentern': {'parenternal': []},
 'parenterovit': {'parenterovite': []},
 'parentes': {'parentese': ['parenteses']},
 'parentesco': {'parentescos': []},
 'parentese': ['parenteses'],
 'parentesi': {'parentesis': []},
 'parentesqu': {'parentesque': []},
 'parentf': {'parentfs': []},
 'parentfamili': {'parentfamilies': []},
 'parentfigur': {'parentfigure': ['parentfigures']},
 'parentfigure': ['parentfigures'],
 'parentfocus': {'parentfocused': []},
 'parentfold': {'parentfolder': []},
 'parentform': {'parentforms': []},
 'parentfriendli': {'parentfriendly': []},
 'parentgovernor': {'parentgovernors': []},
 'parenth': {'parenthe': ['parenthes'], 'parenthical': ['parenthically']},
 'parenthas': {'parenthases': []},
 'parenthe': ['parenthes'],
 'parenthefi': {'parenthefis': []},
 'parenthent': {'parenthentical': ['parenthentically']},
 'parenthentical': ['parenthentically'],
 'parenthes': {'parenthese': [],
               'parenthesis': [],
               'parenthesization': ['parenthesizations'],
               'parenthesize': ['parenthesized', 'parenthesizes'],
               'parenthesizing': []},
 'parenthesi': {'parenthesies': [], 'parenthesis': []},
 'parenthesis': ['parenthesise', 'parenthesised', 'parenthesising'],
 'parenthesization': ['parenthesizations'],
 'parenthesize': ['parenthesized', 'parenthesizes'],
 'parenthesom': {'parenthesome': ['parenthesomes']},
 'parenthesome': ['parenthesomes'],
 'parenthet': {'parenthetic': ['parenthetics',
                               'parenthetical',
                               'parenthetically']},
 'parenthetic': ['parenthetics', 'parenthetical', 'parenthetically'],
 'parenthh': {'parenthhe': []},
 'parenthical': ['parenthically'],
 'parenthis': {'parenthise': ['parenthises']},
 'parenthise': ['parenthises'],
 'parenthood': {'parenthood': []},
 'parenthosom': {'parenthosome': []},
 'parenthous': {'parenthouse': []},
 'parenths': {'parenthses': []},
 'parenthsi': {'parenthsis': []},
 'parenthyrsu': {'parenthyrsus': []},
 'parenti': {'parential': [], 'parentis': [], 'parenty': []},
 'parentibu': {'parentibus': []},
 'parentibusqu': {'parentibusque': []},
 'parentibv': {'parentibvs': []},
 'parenticid': {'parenticidal': [], 'parenticide': []},
 'parentif': {'parentification': []},
 'parentifi': {'parentified': [],
               'parentifies': [],
               'parentify': ['parentifying']},
 'parentify': ['parentifying'],
 'parentimag': {'parentimage': []},
 'parentin': {'parentines': [], 'parentins': []},
 'parentinf': {'parentinfant': []},
 'parentiniti': {'parentinitiated': []},
 'parentintin': {'parentintins': []},
 'parentinu': {'parentinus': []},
 'parentinvolv': {'parentinvolvement': []},
 'parentiu': {'parentius': []},
 'parentl': {'parentled': [], 'parentls': []},
 'parentlanguag': {'parentlanguage': []},
 'parentlay': {'parentlayer': []},
 'parentless': {'parentlessness': []},
 'parentlevelsdisplay': {'parentlevelsdisplayed': []},
 'parentlif': {'parentlife': []},
 'parentlik': {'parentlike': []},
 'parentlin': {'parentline': []},
 'parentmak': {'parentmaking': []},
 'parentmedi': {'parentmediated': []},
 'parentnes': {'parentneses': []},
 'parentnod': {'parentnode': []},
 'parentocraci': {'parentocracy': []},
 'parentoffspr': {'parentoffspring': []},
 'parentonli': {'parentonly': []},
 'parentori': {'parentoriented': []},
 'parentpar': {'parentparent': []},
 'parentpl': {'parentplant': ['parentplants']},
 'parentplant': ['parentplants'],
 'parentprofession': {'parentprofessional': []},
 'parentr': {'parentral': [], 'parentrated': [], 'parentre': []},
 'parentrel': {'parentrelated': [], 'parentrelations': []},
 'parentreport': {'parentreported': []},
 'parentrovit': {'parentrovite': []},
 "parents'l": {"parents'll": []},
 "parents'r": {"parents're": []},
 'parentsar': {'parentsare': []},
 'parentshav': {'parentshave': []},
 'parentsourc': {'parentsource': []},
 'parentspag': {'parentspage': []},
 'parentspeci': {'parentspecies': []},
 'parentspecif': {'parentspecific': []},
 'parentsplac': {'parentsplace': []},
 'parentst': {'parentstate': []},
 'parentsteach': {'parentsteachers': []},
 'parentstock': {'parentstocks': []},
 'parentstud': {'parentstudent': []},
 'parentsubsidiari': {'parentsubsidiary': []},
 'parentsubstitut': {'parentsubstitute': ['parentsubstitutes']},
 'parentsubstitute': ['parentsubstitutes'],
 'parentsurrog': {'parentsurrogate': ['parentsurrogates']},
 'parentsurrogate': ['parentsurrogates'],
 'parentswer': {'parentswere': []},
 'parentt': {'parenttable': [], 'parentts': []},
 'parentteach': {'parentteacher': ['parentteachers']},
 'parentteacher': ['parentteachers'],
 'parenttim': {'parenttime': []},
 'parenttrain': {'parenttraining': []},
 'parenttre': {'parenttree': []},
 'parentumqu': {'parentumque': []},
 'parenze': {'parenzee': []},
 'parenzym': {'parenzyme': []},
 'pareo': {'pareos': []},
 'pareon': {'pareons': []},
 'pareot': {'pareots': []},
 'parep': {'parepally': [], 'parepou': []},
 'parepar': {'parepare': ['parepared']},
 'parepare': ['parepared'],
 'parepidemo': {'parepidemos': []},
 'parepidemu': {'parepidemus': []},
 'parepididymi': {'parepididymis': []},
 'parept': {'parepts': []},
 'parequ': {'pareques': []},
 'parer': ['parere', 'parerent'],
 'parergast': {'parergastic': []},
 'parergon': {'parergonal': ['parergonality'],
              'parergones': [],
              'parergons': []},
 'parergonal': ['parergonality'],
 'parerit': {'parerits': []},
 'parern': {'parernal': ['parernalism']},
 'parernal': ['parernalism'],
 'parernalist': {'parernalistic': []},
 'parert': {'parerts': []},
 'pares': {'parese': ['paresed', 'pareser', 'pareses']},
 'paresc': {'paresce': ['parescer']},
 'paresce': ['parescer'],
 'parescem': {'paresceme': []},
 'parescer': {'paresceres': []},
 'pareschatolog': {'pareschatology': []},
 'parescier': {'paresciere': []},
 'parese': ['paresed', 'pareser', 'pareses'],
 'paresi': {'paresie': [], 'paresis': []},
 'pareski': {'paresky': []},
 'paresqu': {'paresque': []},
 'paress': {'paresse': ['paresses']},
 'paresse': ['paresses'],
 'paresseus': {'paresseuse': ['paresseuses', 'paresseusement']},
 'paresseuse': ['paresseuses', 'paresseusement'],
 'paresth': {'paresthe': []},
 'paresthesi': {'paresthesie': ['paresthesies'], 'paresthesis': []},
 'paresthesia': ['paresthesiae'],
 'paresthesie': ['paresthesies'],
 'paresthet': {'paresthetic': []},
 'parestr': {'parestre': []},
 'paresz': {'paresze': []},
 'paret': {'paretal': [], 'parete': ['paretes'], 'paretic': [], 'parets': []},
 'paretacen': {'paretacene': []},
 'paretan': {'paretans': []},
 'parete': ['paretes'],
 'parethes': {'paretheses': []},
 'parethesi': {'parethesis': []},
 'parethesia': {'parethesias': []},
 'pareti': {'paretis': []},
 'paretian': {'paretianism': [], 'paretians': []},
 'paretit': {'paretits': []},
 'paretn': {'paretns': []},
 'pareto': {'pareto': []},
 'paretodomin': {'paretodominated': [], 'paretodominates': []},
 'paretoeffici': {'paretoefficiency': [], 'paretoefficient': []},
 'paretoimprov': {'paretoimprovement': ['paretoimprovements'],
                  'paretoimproving': []},
 'paretoimprovement': ['paretoimprovements'],
 'paretoineffici': {'paretoinefficient': []},
 'paretooptim': {'paretooptimal': ['paretooptimality']},
 'paretooptimal': ['paretooptimality'],
 'paretopref': {'paretopreferred': []},
 'paretorelev': {'paretorelevant': []},
 'paretosuperior': {'paretosuperiority': []},
 'paretotyp': {'paretotype': []},
 'paretqu': {'paretque': []},
 'paretroplu': {'paretroplus': []},
 'paretski': {'paretsky': []},
 'parett': {'parette': []},
 'paretzk': {'paretzke': []},
 'paretzki': {'paretzky': []},
 'pareu': {'pareus': []},
 'pareuchaet': {'pareuchaetes': []},
 'pareuchymat': {'pareuchymatous': []},
 'pareudiast': {'pareudiastes': []},
 'pareurytho': {'pareurythoe': []},
 'pareut': {'pareutal': [], 'pareuts': []},
 'pareutag': {'pareutage': []},
 'parev': {'pareve': []},
 'parewel': {'parewell': []},
 'parey': {'pareys': []},
 'parez': {'pareze': ['parezer']},
 'pareze': ['parezer'],
 'parf': {'parfe': [], 'parfs': []},
 'parfai': {'parfais': []},
 'parfaict': {'parfaicte': ['parfaictes', 'parfaictement'], 'parfaicts': []},
 'parfaicte': ['parfaictes', 'parfaictement'],
 'parfair': {'parfaire': []},
 'parfait': ['parfaite', 'parfaites', 'parfaitment', 'parfaitement'],
 'parfaitli': {'parfaitlie': [], 'parfaitly': []},
 'parfaitt': {'parfaitte': ['parfaittement']},
 'parfaitte': ['parfaittement'],
 'parfc': {'parfcs': []},
 'parfect': {'parfecte': [], 'parfection': []},
 'parfectli': {'parfectly': []},
 'parfectly': {'parfectlye': []},
 'parfeni': {'parfenie': [], 'parfeny': []},
 'parfi': {'parfies': [], 'parfy': []},
 'parficularli': {'parficularly': []},
 'parfiech': {'parfieche': ['parfieches']},
 'parfieche': ['parfieches'],
 'parfiimeri': {'parfiimerie': []},
 'parfil': {'parfile': []},
 'parfilag': {'parfilage': []},
 'parfimoni': {'parfimonious': [], 'parfimony': []},
 'parfit': {'parfite': ['parfitely']},
 'parfite': ['parfitely'],
 'parfitli': {'parfitly': []},
 'parfitness': {'parfitnesse': []},
 'parfitt': {'parfitts': []},
 'parfiv': {'parfive': []},
 'parflech': {'parfleche': ['parfleches']},
 'parfleche': ['parfleches'],
 'parflesh': {'parfleshes': []},
 'parflet': {'parflete': []},
 'parfli': {'parfly': []},
 'parfoc': {'parfocal': ['parfocality', 'parfocalized', 'parfocalization']},
 'parfocal': ['parfocality', 'parfocalized', 'parfocalization'],
 'parfoi': {'parfois': []},
 'parfon': {'parfons': []},
 'parfonag': {'parfonage': []},
 'parfond': {'parfonde': []},
 'parfondev': {'parfondeval': []},
 'parfondri': {'parfondry': []},
 'parforc': {'parforce': ['parforcent']},
 'parforce': ['parforcent'],
 'parform': {'parformance': [], 'parforme': ['parformed'], 'parforming': []},
 'parforme': ['parformed'],
 'parfourm': {'parfourme': ['parfourmed']},
 'parfourme': ['parfourmed'],
 'parfourn': {'parfourne': ['parfourned']},
 'parfourne': ['parfourned'],
 'parfr': {'parfre': []},
 'parfri': {'parfried': []},
 'parfum': {'parfumant': [],
            'parfume': ['parfumes', 'parfumer', 'parfumed'],
            'parfums': []},
 'parfumai': {'parfumaient': []},
 'parfume': {'parfumee': ['parfumees']},
 'parfumee': ['parfumees'],
 'parfumeri': {'parfumerie': ['parfumeries'], 'parfumery': []},
 'parfumerie': ['parfumeries'],
 'parfumeur': {'parfumeurs': []},
 'parfumeus': {'parfumeuse': []},
 'parfumi': {'parfumier': ['parfumiers']},
 'parfumier': ['parfumiers'],
 'parfyght': {'parfyghte': []},
 'parfyt': {'parfyte': ['parfytely']},
 'parfyte': ['parfytely'],
 'parfytli': {'parfytly': []},
 'parg': {'parge': ['parged', 'parges'], 'parging': [], 'pargs': []},
 'parga': {'pargas': []},
 'pargain': {'pargains': []},
 'pargamenu': {'pargamenus': []},
 'pargan': {'pargans': []},
 'pargana': {'parganas': []},
 'parganah': {'parganahs': []},
 'parganait': {'parganaits': []},
 'pargand': {'pargands': []},
 'pargani': {'parganis': []},
 'parganna': {'pargannas': []},
 'pargannah': {'pargannahs': []},
 'pargasit': {'pargasite': ['pargasites'], 'pargasitic': []},
 'pargasite': ['pargasites'],
 'pargat': {'pargate': []},
 'pargaua': {'pargauas': []},
 'pargclli': {'pargcllis': []},
 'parge': ['parged', 'parges'],
 'pargelli': {'pargellis': []},
 'parges': {'pargesic': []},
 'parget': {'pargeted': [],
            'pargeter': ['pargeters'],
            'pargeting': [],
            'pargetted': [],
            'pargetting': []},
 'pargeter': ['pargeters'],
 'pargetri': {'pargetry': []},
 'pargett': {'pargetter': ['pargetters']},
 'pargetter': ['pargetters'],
 'parghana': {'parghanas': []},
 'parghiot': {'parghiotes': []},
 'pargi': {'pargy': []},
 'pargiot': {'pargiotes': [], 'pargiots': []},
 'pargit': {'pargiter': ['pargiters']},
 'pargiter': ['pargiters'],
 'pargitt': {'pargitter': []},
 'pargn': {'pargne': []},
 'pargna': {'pargnas': []},
 'pargni': {'pargny': []},
 'pargo': {'pargos': []},
 'pargoir': {'pargoire': []},
 'pargraph': {'pargraphs': []},
 'pargrav': {'pargrave': []},
 'pargu': {'pargue': ['pargues']},
 'pargue': ['pargues'],
 'parguinot': {'parguinotes': []},
 'pargunnah': {'pargunnahs': []},
 'pargylin': {'pargyline': []},
 'parh': {'parhe': ['parhes'], 'parhs': []},
 'parha': {'parhae': [], 'parhas': []},
 'parhabdolithu': {'parhabdolithus': []},
 'parhaiya': {'parhaiyas': []},
 'parham': {'parhamer': [], 'parhams': []},
 'parhament': {'parhaments': []},
 'parhamentari': {'parhamentary': []},
 'parhamit': {'parhamites': []},
 'parhamm': {'parhammer': []},
 'parhankanga': {'parhankangas': []},
 'parhap': {'parhaps': []},
 'parhasiu': {'parhasius': []},
 'parhe': ['parhes'],
 'parhel': {'parhelic': [], 'parhell': []},
 'parhelia': {'parhelias': []},
 'parhelion': {'parhelion': []},
 'parheya': {'parheyas': []},
 'parhm': {'parhms': []},
 'parhof': {'parhofer': []},
 'parhyal': {'parhyale': []},
 'parhyp': {'parhypate': []},
 'parhypur': {'parhypural': []},
 'pari': {'parie': ['paries', 'paried'],
          'paris': [],
          'pary': ['parys', 'parying']},
 'paria': {'parias': []},
 'pariad': {'pariade': ['pariades']},
 'pariade': ['pariades'],
 'pariag': {'pariage': ['pariages']},
 'pariage': ['pariages'],
 'pariagoto': {'pariagotos': []},
 'pariah': ['pariahism'],
 'pariahdog': {'pariahdogs': []},
 'pariahlik': {'pariahlike': []},
 'pariaii': {'pariaiis': []},
 'parial': {'parially': []},
 'pariale': {'parialee': []},
 'pariambu': {'pariambus': []},
 'pariamentari': {'pariamentary': []},
 'parian': {'pariane': [], 'parians': []},
 'pariant': {'pariante': []},
 'pariar': {'pariars': []},
 'pariarch': {'pariarchal': []},
 'pariasauru': {'pariasaurus': []},
 'pariba': {'paribas': []},
 'pariban': {'paribanou': []},
 'paribbajaka': {'paribbajakas': []},
 'pariben': {'paribene': []},
 'paribhasa': {'paribhasas': []},
 'paribhasha': {'paribhashas': []},
 'paribii': {'paribiis': []},
 'paribit': {'paribits': []},
 'paribn': {'paribns': []},
 'paribrajaka': {'paribrajakas': []},
 'paribti': {'paribtis': []},
 'paribtt': {'paribtts': []},
 'paribu': {'paribus': []},
 'paribusqu': {'paribusque': []},
 'paric': {'parice': ['paricer']},
 'paricanian': {'paricanians': []},
 'pariccheda': {'paricchedas': []},
 'parice': ['paricer'],
 'parich': {'pariche': [], 'parichiti': []},
 'parichi': {'parichy': []},
 'parichno': {'parichnos': []},
 'paricid': {'paricidal': [], 'paricide': ['paricides']},
 'paricida': {'paricidas': []},
 'paricide': ['paricides'],
 'paricin': {'paricine': []},
 'paricip': {'paricipant': ['paricipants'],
             'paricipate': ['paricipated'],
             'paricipating': [],
             'paricipation': []},
 'paricipant': ['paricipants'],
 'paricipate': ['paricipated'],
 'paricl': {'paricle': ['paricles']},
 'paricle': ['paricles'],
 'paricsi': {'paricsy': []},
 'parict': {'parictal': ['parictals'], 'parictes': []},
 'parictal': ['parictals'],
 'parictali': {'parictalis': []},
 'parictc': {'parictcs': []},
 'paricul': {'pariculate': []},
 'paricular': {'pariculars': []},
 'paricularli': {'paricularly': []},
 'parid': {'paride': ['parides'], 'parids': []},
 'parida': {'paridae': [], 'paridas': []},
 'paridad': {'paridade': ['paridades']},
 'paridade': ['paridades'],
 'paridaen': {'paridaens': []},
 'paridava': {'paridavas': []},
 'paridc': {'paridce': []},
 'paride': ['parides'],
 'paridel': {'paridell': ['paridelles']},
 'paridell': ['paridelles'],
 'paridhi': {'paridhis': []},
 'paridi': {'paridis': []},
 'paridigm': {'paridigms': []},
 'paridigmat': {'paridigmatic': []},
 'paridis': {'paridise': []},
 'parids': {'paridse': []},
 'parie': {'pariee': []},
 'pariel': {'parielal': [], 'parieles': []},
 'pariement': {'pariements': []},
 'parien': {'pariens': []},
 'parienc': {'parience': []},
 'parienr': {'parienrs': []},
 'pariensi': {'pariensis': []},
 'parient': {'pariental': [],
             'pariente': ['parientes'],
             'pariently': [],
             'parients': []},
 'parienta': {'parientas': []},
 'pariente': ['parientes'],
 'parienti': {'parientis': [], 'parienty': []},
 'parientibu': {'parientibus': []},
 'parier': {'pariers': []},
 'parierai': {'parierais': []},
 'pariet': {'paries': [],
            'parietal': ['parietals', 'parietally'],
            'pariete': []},
 'parietal': {'parietale': ['parietales']},
 'parietalaug': {'parietalauge': []},
 'parietale': ['parietales'],
 'parietalectomi': {'parietalectomy': []},
 'parietali': {'parietalis': []},
 'parietalibu': {'parietalibus': []},
 'parietallappen': {'parietallappens': []},
 'parietaloccipit': {'parietaloccipital': []},
 'parietalorgan': {'parietalorgane': []},
 'parietaltempor': {'parietaltemporal': []},
 'parietariu': {'parietarius': []},
 'parietc': {'parietcs': []},
 'parieti': {'parieties': [], 'parietis': [], 'pariety': []},
 'parietibu': {'parietibus': []},
 'parietibusqu': {'parietibusque': []},
 'parietina': {'parietinae': []},
 'parietini': {'parietinis': []},
 'parietinu': {'parietinus': []},
 'parieto': {'parietos': []},
 'parietoacanthi': {'parietoacanthial': []},
 'parietoccipit': {'parietoccipital': []},
 'parietocentr': {'parietocentral': []},
 'parietocol': {'parietocolic': []},
 'parietofront': {'parietofrontal': []},
 'parietographi': {'parietography': []},
 'parietooccipit': {'parietooccipital': []},
 'parietooccipitali': {'parietooccipitalis': []},
 'parietopontin': {'parietopontine': []},
 'parietosplanchn': {'parietosplanchnic': []},
 'parietosquam': {'parietosquamous': []},
 'parietosquamos': {'parietosquamosal': []},
 'parietotempor': {'parietotemporal': []},
 'parietotemporooccipit': {'parietotemporooccipital': []},
 'parietotemporopontin': {'parietotemporopontine': []},
 'parietoviscer': {'parietovisceral': []},
 'pariett': {'pariette': []},
 'parieur': {'parieurs': []},
 'parif': {'parific': ['parification']},
 'parifh': {'parifhes': []},
 'parifhion': {'parifhioners': []},
 'parifi': {'parified': [], 'parify': []},
 'parifia': {'parifias': []},
 'parifian': {'parifians': []},
 'parific': ['parification'],
 'parifii': {'parifiis': []},
 'parifli': {'pariflies': []},
 'pariformit': {'pariformiter': []},
 'pariga': {'parigas': []},
 'parigg': {'parigger': []},
 'parigin': {'parigine': []},
 'parign': {'parigne': []},
 'parigni': {'parigny': []},
 'parigori': {'parigoris': []},
 'parigot': {'parigots': []},
 'parigrah': {'parigrahe': []},
 'parigramm': {'parigramme': []},
 'pariha': {'parihas': []},
 'parihar': {'parihars': []},
 'parihara': {'pariharas': []},
 'parihian': {'parihians': []},
 'parihu': {'parihus': []},
 'parii': {'pariie': ['pariies'], 'pariis': []},
 'pariial': {'pariially': []},
 'pariiament': {'pariiaments': []},
 'pariiamentari': {'pariiamentary': []},
 'pariiath': {'pariiathe': []},
 'pariibu': {'pariibus': []},
 'pariicip': {'pariicipants': [], 'pariicipation': []},
 'pariicl': {'pariicle': ['pariicles']},
 'pariicle': ['pariicles'],
 'pariicular': {'pariiculars': []},
 'pariicularli': {'pariicularly': []},
 'pariida': {'pariidas': []},
 'pariie': ['pariies'],
 'pariih': {'pariihes': []},
 'pariiski': {'pariisky': []},
 'parij': {'parijs': []},
 'parija': {'parijament': []},
 'parijanin': {'parijanine': []},
 'parijh': {'parijhes': []},
 'pariji': {'parijis': []},
 'parijsch': {'parijsche': []},
 'parik': {'pariks': []},
 'parika': {'parikas': []},
 'parikalpy': {'parikalpyate': []},
 'parikara': {'parikaras': []},
 'parikh': {'parikhs': []},
 'parikrama': {'parikramas': []},
 'parikshita': {'parikshitas': []},
 'parikshitl': {'parikshitlal': []},
 'pariksita': {'pariksitas': []},
 'paril': {'parile': ['pariler', 'pariles'], 'parill': ['parille']},
 'parila': {'parilament': []},
 'parile': {'parilee': []},
 'parilh': {'parilhes': []},
 'parilhion': {'parilhioners': []},
 'parili': {'parilis': [], 'parily': []},
 'parilia': {'pariliament': []},
 'parilit': {'parilitate': []},
 'parill': ['parille'],
 'parilla': {'parillas': []},
 'parillada': {'parilladas': []},
 'parilli': {'parilly': []},
 'parilm': {'parilms': []},
 'parilu': {'parilus': []},
 'parim': {'parimal': [], 'parime': ['parimes']},
 'parimari': {'parimary': []},
 'parimarili': {'parimarily': []},
 'parimda': {'parimdas': []},
 'parime': ['parimes'],
 'pariment': {'parimente': []},
 'parimet': {'parimeter': ['parimeters']},
 'parimeter': ['parimeters'],
 'parimutu': {'parimutual': []},
 'parimutuel': {'parimutuel': []},
 'parin': {'parine': ['pariner', 'pariners'], 'parins': []},
 'parina': {'parinae': [], 'parinas': []},
 'parinacocha': {'parinacochas': []},
 'parinam': {'parinamate': [], 'pariname': []},
 'parinama': {'parinamas': []},
 'parinar': {'parinaric': []},
 'parinat': {'parinatal': []},
 'parinaud': {'parinauds': []},
 'parinc': {'parince': []},
 'parind': {'parinde': ['parinder']},
 'parinda': {'parindas': []},
 'parinde': ['parinder'],
 'parine': ['pariner', 'pariners'],
 'parinenid': {'parinenides': []},
 'paring': {'paringe': ['paringes', 'paringer']},
 'paringe': ['paringes', 'paringer'],
 'paringknif': {'paringknife': []},
 'paringli': {'paringly': []},
 'parint': {'parints': []},
 'parintin': {'parintins': []},
 'parintintin': {'parintintins': []},
 'pario': {'parios': []},
 'pariod': {'pariodicals': [], 'pariods': []},
 'parion': {'parione': [], 'parions': []},
 'parioni': {'parionis': []},
 'pariot': {'pariotes': [], 'pariotic': [], 'pariotism': [], 'pariots': []},
 'pariotichu': {'pariotichus': []},
 'pariou': {'parious': []},
 'parip': {'paripe': ['paripes']},
 'paripad': {'paripadal': []},
 'paripat': {'paripatal': []},
 'paripatet': {'paripatetic': []},
 'paripdd': {'paripddal': []},
 'paripdt': {'paripdtal': []},
 'paripe': ['paripes'],
 'paripher': {'paripheral': []},
 'paripinn': {'paripinnate': []},
 'paripov': {'paripovic': []},
 'paripperum': {'paripperumal': []},
 'pariqu': {'parique': []},
 'parir': {'parire': []},
 'pariri': {'paririe': [], 'pariry': []},
 'paris': ['parise', 'pariser', 'parisal', 'parision'],
 "paris't": {"paris'te": []},
 'parisad': {'parisades': [], 'parisads': []},
 'parisaha': {'parisahas': []},
 'parisamapy': {'parisamapyate': []},
 'parisamien': {'parisamiens': []},
 'parisan': {'parisans': []},
 'parisanu': {'parisanus': []},
 'parisasvaj': {'parisasvajate': []},
 'parisati': {'parisatis': []},
 'parisba': {'parisbas': []},
 'parisbad': {'parisbads': []},
 'parisbas': {'parisbased': []},
 'parisbrussel': {'parisbrussels': []},
 'parisca': {'pariscas': []},
 'parisch': {'parische': []},
 'parischen': {'parischens': []},
 'parischnogast': {'parischnogaster': []},
 'pariscop': {'pariscope': []},
 'parisdauphin': {'parisdauphine': []},
 'parise': {'parisees': []},
 'pariseduc': {'pariseducated': []},
 'parisel': {'pariselle': []},
 'parisenn': {'parisenne': []},
 'parisensi': {'parisensis': []},
 'pariserstrass': {'pariserstrasse': []},
 'parisett': {'parisette': []},
 'parisf': {'parisfal': []},
 'parisfr': {'parisfrance': []},
 'parish': ['parishe',
            'parisher',
            'parished',
            'parishing',
            'parishers',
            'parishful'],
 'parishad': {'parishads': []},
 'parishada': {'parishadas': []},
 'parishalvar': {'parishalvars': []},
 'parishat': {'parishats': []},
 'parishbas': {'parishbased': []},
 'parishbook': {'parishbooks': []},
 'parishboundari': {'parishboundaries': []},
 'parishchurch': {'parishchurches': []},
 'parishclerk': {'parishclerks': []},
 'parishen': {'parisheners': [], 'parishens': []},
 'parishhous': {'parishhouse': []},
 'parishion': {'parishional': [], 'parishioner': []},
 'parishminist': {'parishminister': []},
 'parishn': {'parishners': []},
 'parisho': {'parishos': []},
 'parishoffic': {'parishofficers': []},
 'parishon': {'parishoner': ['parishoners']},
 'parishoner': ['parishoners'],
 'parishpriest': {'parishpriests': []},
 'parishr': {'parishrates': []},
 'parishramalaya': {'parishramalayas': []},
 'parishregist': {'parishregister': ['parishregisters']},
 'parishregister': ['parishregisters'],
 'parishschool': {'parishschools': []},
 'parishstock': {'parishstocks': []},
 'parishvil': {'parishville': []},
 'parishwid': {'parishwide': []},
 'parisi': {'parisie': ['parisier'], 'parisis': [], 'parisy': []},
 'parisiaca': {'parisiacae': []},
 'parisian': ['parisianism', 'parisianisms', 'parisianized', 'parisianization'],
 'parisianis': {'parisianised': []},
 'parisianism': {'parisianisme': []},
 'parisianli': {'parisianly': []},
 'parisianstyl': {'parisianstyle': []},
 'parisianu': {'parisianus': []},
 'parisicnn': {'parisicnne': []},
 'parisicnsi': {'parisicnsis': []},
 'parisie': ['parisier'],
 'parisien': {'parisiene': [], 'parisiens': []},
 'parisienn': {'parisienne': []},
 'parisiens': {'parisiense': ['parisienses']},
 'parisiense': ['parisienses'],
 'parisiensi': {'parisiensis': []},
 'parisiensibu': {'parisiensibus': []},
 'parisierm': {'parisierme': []},
 'parisii': {'parisiis': []},
 'parisij': {'parisijs': []},
 'parisin': {'parisine': []},
 'parisina': {'parisinae': []},
 'parisini': {'parisinis': []},
 'parisino': {'parisinos': []},
 'parisinu': {'parisinus': []},
 'parisio': {'parisios': []},
 'parision': {'parisioners': []},
 'parisisch': {'parisische': []},
 'parisishta': {'parisishtas': []},
 'parisista': {'parisistas': []},
 'parisit': {'parisite': ['parisites'],
             'parisitic': ['parisitical'],
             'parisitism': []},
 'parisitast': {'parisitaster': []},
 'parisite': ['parisites'],
 'parisitenkund': {'parisitenkunde': []},
 'parisitic': ['parisitical'],
 'parisitolog': {'parisitology': []},
 'parisiu': {'parisius': []},
 'parisjourn': {'parisjournal': []},
 'pariski': {'parisky': []},
 'parislenn': {'parislenne': []},
 'parisli': {'parislies': []},
 'parisliion': {'parisliioners': []},
 'parislyon': {'parislyons': []},
 'parismad': {'parismade': []},
 'parismarseil': {'parismarseilles': []},
 'parismen': {'parismenes': []},
 'parismeno': {'parismenos': []},
 'parismenu': {'parismenus': []},
 'parismoni': {'parismonious': [], 'parismony': []},
 'parismu': {'parismus': []},
 'parisn': {'parisnancy': [], 'parisnes': []},
 'parisnanterr': {'parisnanterre': []},
 'parisnic': {'parisnice': []},
 'parison': {'parisoned': [], 'parisonic': [], 'parisons': []},
 'parisorlean': {'parisorleans': []},
 'parisos': {'parisoses': []},
 'parisosi': {'parisosis': []},
 'parisplag': {'parisplage': []},
 'parispress': {'parispresse': []},
 'parisrom': {'parisrome': []},
 'pariss': {'parisse': []},
 'parissaki': {'parissakis': []},
 'parissch': {'parissche': []},
 'parissh': {'parisshe': ['parisshes']},
 'parisshe': ['parisshes'],
 'parisshen': {'parisshens': []},
 'parissi': {'parissies': [], 'parissis': []},
 'parissorbonn': {'parissorbonne': []},
 'paristalsi': {'paristalsis': []},
 'paristalt': {'paristaltic': []},
 'paristh': {'paristhe': [], 'paristhiti': []},
 'paristi': {'paristies': []},
 'paristiion': {'paristiioners': []},
 'paristiopteru': {'paristiopterus': []},
 'paristoulous': {'paristoulouse': []},
 'paristrain': {'paristrained': []},
 'paristwow': {'paristwowe': []},
 'paristwowi': {'paristwowy': []},
 'parisu': {'parisus': []},
 'parisurteil': {'parisurteils': []},
 'parisversail': {'parisversailles': []},
 'parisvil': {'parisville': []},
 'parisward': {'pariswards': []},
 'parisyllab': {'parisyllabic': []},
 'parit': {'parital': ['paritally'],
           'paritate': [],
           'paritative': [],
           'parite': ['parites', 'pariter'],
           'parition': ['paritions', 'paritioned', 'paritioning'],
           'parits': []},
 'parita': {'paritas': []},
 'paritair': {'paritaire': ['paritaires']},
 'paritaire': ['paritaires'],
 'parital': ['paritally'],
 'paritari': {'paritary': []},
 'paritaria': {'paritarias': []},
 'paritario': {'paritarios': []},
 'paritati': {'paritatis': []},
 'paritatisch': {'paritatische': ['paritatischer']},
 'paritatische': ['paritatischer'],
 'paritcip': {'paritcipation': []},
 'paritcl': {'paritcles': []},
 'paritcularli': {'paritcularly': []},
 'paritdtisch': {'paritdtische': []},
 'parite': ['parites', 'pariter'],
 'pariterqu': {'pariterque': []},
 'pariti': {'paritial': [], 'paritie': [], 'parity': []},
 'pariticip': {'pariticipants': [], 'pariticipate': [], 'pariticipation': []},
 'pariticp': {'pariticpation': []},
 'pariticularli': {'pariticularly': []},
 'parition': ['paritions', 'paritioned', 'paritioning'],
 'paritit': {'paritition': []},
 'paritor': {'paritors': []},
 'paritori': {'paritorie': []},
 'paritsi': {'paritsis': []},
 'paritski': {'paritsky': []},
 'paritta': {'parittas': []},
 'paritura': {'pariturae': [], 'parituras': []},
 'parituro': {'parituros': []},
 'parituru': {'pariturus': []},
 'parityconserv': {'parityconserving': []},
 'paritypric': {'parityprice': []},
 'parityspecif': {'parityspecific': []},
 'parityviol': {'parityviolating': []},
 'paritzki': {'paritzky': []},
 'pariu': {'parius': []},
 'pariuntqu': {'pariuntque': []},
 'pariusv': {'pariusve': []},
 'pariv': {'parival': []},
 'parivara': {'parivaras': []},
 'parivaradevata': {'parivaradevatas': []},
 'parivaram': {'parivarams': []},
 'parivart': {'parivartate': []},
 'parivena': {'parivenas': []},
 'parivrajaka': {'parivrajakas': []},
 'parivrajika': {'parivrajikas': []},
 'parivrdjaka': {'parivrdjakas': []},
 'pariya': {'pariyas': []},
 'pariz': {'parize': ['parizer'], 'parizs': []},
 'parizad': {'parizade': []},
 'parize': ['parizer'],
 'parizh': {'parizhe': []},
 'parj': {'parje': [], 'parjs': []},
 'parja': {'parjas': []},
 'parjetori': {'parjetory': []},
 'parji': {'parji': [], 'parjy': []},
 'parjt': {'parjts': []},
 'parjti': {'parjty': []},
 'parjur': {'parjure': ['parjurer', 'parjures']},
 'parjure': ['parjurer', 'parjures'],
 'parjuri': {'parjury': []},
 'park': ['parke', 'parked', 'parkes', 'parking', 'parkful', 'parkness'],
 'parka': ['parkaed'],
 'parkabl': {'parkable': []},
 'parkad': {'parkade': ['parkades']},
 'parkade': ['parkades'],
 'parkag': {'parkage': []},
 'parkair': {'parkaire': []},
 'parkal': {'parkalle': []},
 'parkalle': {'parkallee': []},
 'parkani': {'parkany': []},
 'parkanlag': {'parkanlage': []},
 'parkanski': {'parkansky': []},
 'parkav': {'parkave': []},
 'parkavenu': {'parkavenue': []},
 'parkb': {'parkbs': []},
 'parkbaum': {'parkbaume': []},
 'parkbench': {'parkbenches': []},
 'parkburi': {'parkbury': []},
 'parkc': {'parkcs': []},
 'parkcent': {'parkcenter': []},
 'parkchest': {'parkchester': []},
 'parkcorn': {'parkcorner': []},
 'parkdal': {'parkdale': []},
 'parke': {'parkee': ['parkees']},
 'parkea': {'parkeae': []},
 'parkedal': {'parkedale': []},
 'parkedavi': {'parkedavis': []},
 'parkee': ['parkees'],
 'parkel': {'parkeler': [], 'parkell': []},
 'parken': {'parkening': [], 'parkens': []},
 'parkenge': {'parkengees': []},
 'parkenstack': {'parkenstacker': []},
 'parker': ['parkere',
            'parkering',
            'parkerism',
            'parkerisms',
            'parkerized',
            'parkerizing',
            'parkerization'],
 "parker'": {"parker's": []},
 "parker'l": {"parker'll": []},
 'parkera': {'parkerae': []},
 'parkerbowl': {'parkerbowles': []},
 'parkeresqu': {'parkeresque': []},
 'parkerhous': {'parkerhouse': []},
 'parkeriacea': {'parkeriaceae': []},
 'parkeris': {'parkerising': []},
 'parkerit': {'parkerite': ['parkerites']},
 'parkerite': ['parkerites'],
 'parkerrhod': {'parkerrhodes': []},
 'parkersvil': {'parkersville': []},
 'parkeru': {'parkerus': []},
 'parkervil': {'parkerville': []},
 'parkes': {'parkeses': []},
 'parkesin': {'parkesine': []},
 'parkeston': {'parkestone': []},
 'parkesvil': {'parkesville': []},
 'parkesweb': {'parkesweber': []},
 'parket': {'parketal': [], 'parkets': []},
 'parkett': {'parkette': ['parkettes']},
 'parkette': ['parkettes'],
 'parkevil': {'parkeville': []},
 'parkfield': {'parkfields': []},
 'parkgat': {'parkgate': ['parkgates']},
 'parkgate': ['parkgates'],
 'parkgoer': {'parkgoers': []},
 'parkgrov': {'parkgrove': []},
 'parkh': {'parkhe': []},
 'parkhal': {'parkhall': []},
 'parkhau': {'parkhaus': []},
 'parkhil': {'parkhill': ['parkhills']},
 'parkhill': ['parkhills'],
 'parkholm': {'parkholme': []},
 'parkhomovski': {'parkhomovsky': []},
 'parkhous': {'parkhouse': []},
 'parkhursf': {'parkhursfs': []},
 'parkhurst': {'parkhursts': []},
 'parkhurstu': {'parkhurstus': []},
 'parki': {'parkie': ['parkies'], 'parkis': [], 'parky': ['parkys']},
 'parkie': ['parkies'],
 'parkil': {'parkill': []},
 'parkin': {'parkins': []},
 'parkingbrak': {'parkingbrake': []},
 'parkinggarag': {'parkinggarage': []},
 'parkinglot': {'parkinglots': []},
 'parkingmet': {'parkingmeter': []},
 'parkingplac': {'parkingplace': []},
 'parkingspac': {'parkingspace': []},
 'parkington': {'parkingtons': []},
 'parkins': {'parkinses': []},
 'parkinson': ['parkinsonism'],
 "parkinson'": {"parkinson's": []},
 'parkinsonia': {'parkinsonia': []},
 'parkinsonian': {'parkinsonianism': [], 'parkinsonians': []},
 'parkinsonianlik': {'parkinsonianlike': []},
 'parkinsonien': {'parkinsoniens': []},
 'parkinsonism': {'parkinsonisme': []},
 'parkinsonismu': {'parkinsonismus': []},
 'parkinsonlik': {'parkinsonlike': []},
 'parkinsonwhit': {'parkinsonwhite': []},
 'parkipuni': {'parkipuny': []},
 'parkit': {'parkites': []},
 'parkitectur': {'parkitecture': []},
 'parkk': {'parkks': []},
 'parkkeep': {'parkkeeper': ['parkkeepers']},
 'parkkeeper': ['parkkeepers'],
 'parkl': {'parkle': [], 'parkling': []},
 'parklak': {'parklake': []},
 'parklan': {'parklane': []},
 'parkland': {'parkland': []},
 'parklet': {'parklets': []},
 'parkley': {'parkleys': []},
 'parkli': {'parkly': []},
 'parklif': {'parklife': []},
 'parklik': {'parklike': []},
 'parklin': {'parkline': []},
 'parkman': {'parkmans': []},
 'parkmanesqu': {'parkmanesque': []},
 'parkment': {'parkments': []},
 'parkmentair': {'parkmentaire': ['parkmentaires']},
 'parkmentaire': ['parkmentaires'],
 'parkmerc': {'parkmerced': []},
 'parkmil': {'parkmill': []},
 'parkminst': {'parkminster': []},
 'parkmor': {'parkmore': []},
 'parko': {'parkos': []},
 'parkpal': {'parkpaling': ['parkpalings']},
 'parkpaling': ['parkpalings'],
 'parkplac': {'parkplace': []},
 'parkplatz': {'parkplatze': []},
 'parkr': {'parkring': []},
 'parkrel': {'parkrelated': []},
 'parkridg': {'parkridge': []},
 'parkrit': {'parkrite': []},
 'parkros': {'parkrose': []},
 'parkroy': {'parkroyal': []},
 'parks': {'parks': []},
 'parkscap': {'parkscape': ['parkscapes']},
 'parkscape': ['parkscapes'],
 'parksdal': {'parksdale': []},
 'parkservic': {'parkservice': []},
 'parkshor': {'parkshore': []},
 'parksid': {'parkside': []},
 'parksit': {'parksite': []},
 'parksld': {'parkslde': []},
 'parksosauru': {'parksosaurus': []},
 'parkston': {'parkstone': []},
 'parkstrab': {'parkstrabe': []},
 'parkstrass': {'parkstrasse': []},
 'parksvil': {'parksville': []},
 'parku': {'parkus': []},
 'parkval': {'parkvale': [], 'parkvall': []},
 'parkvil': {'parkville': []},
 'parkvlll': {'parkvllle': []},
 'parkvn': {'parkvns': []},
 'parkwal': {'parkwall': []},
 'parkwat': {'parkwater': []},
 'parkway': {'parkway': []},
 'parkwel': {'parkwell': []},
 'parkwid': {'parkwide': []},
 'parkwood': {'parkwoods': []},
 'parky': ['parkys'],
 'parkyakarka': {'parkyakarkas': []},
 'parkyakarku': {'parkyakarkus': []},
 'parkyn': {'parkyns': []},
 'parkyns': {'parkynses': []},
 'parl': {'parle': ['parled', 'parles'], 'parling': [], 'parls': []},
 'parla': {'parlas': []},
 'parlaban': {'parlabane': []},
 'parlad': {'parlade': []},
 'parlag': {'parlage': []},
 'parlaghi': {'parlaghy': []},
 'parlai': {'parlais': []},
 'parlaimentari': {'parlaimentary': []},
 'parlak': {'parlake': []},
 'parlam': {'parlames': []},
 'parlamenci': {'parlamencie': []},
 'parlament': {'parlamente': ['parlamentes'], 'parlaments': []},
 'parlamentair': {'parlamentaire': ['parlamentaires']},
 'parlamentaire': ['parlamentaires'],
 'parlamentar': {'parlamentare': ['parlamentares'], 'parlamentarism': []},
 'parlamentare': ['parlamentares'],
 'parlamentari': {'parlamentarier': ['parlamentariers'], 'parlamentary': []},
 'parlamentaria': {'parlamentarias': []},
 'parlamentarian': {'parlamentarianism': [], 'parlamentarians': []},
 'parlamentarier': ['parlamentariers'],
 'parlamentario': {'parlamentarios': []},
 'parlamentarisch': {'parlamentarische': ['parlamentarischer',
                                          'parlamentarisches']},
 'parlamentarische': ['parlamentarischer', 'parlamentarisches'],
 'parlamentarisk': {'parlamentariske': []},
 'parlamentarism': {'parlamentarisme': []},
 'parlamentarismen': {'parlamentarismens': []},
 'parlamentarismu': {'parlamentarismus': []},
 'parlamentarn': {'parlamentarne': []},
 'parlamentarni': {'parlamentarny': []},
 'parlamente': ['parlamentes'],
 'parlamento': {'parlamentos': []},
 'parlamentski': {'parlamentskie': []},
 'parlan': {'parlane': [], 'parlans': []},
 'parlanc': {'parlance': []},
 'parlando': {'parlandos': []},
 'parlang': {'parlange': ['parlanges', 'parlangeli']},
 'parlange': ['parlanges', 'parlangeli'],
 'parlant': {'parlante': ['parlantes'], 'parlants': []},
 'parlante': ['parlantes'],
 'parlaphon': {'parlaphone': []},
 'parlar': {'parlare': [], 'parlars': []},
 'parlarl': {'parlarle': []},
 'parlarli': {'parlarly': []},
 'parlarn': {'parlarne': []},
 'parlass': {'parlasse': ['parlassent']},
 'parlasse': ['parlassent'],
 'parlast': {'parlaste': []},
 'parlat': {'parlate': ['parlates'], 'parlatic': []},
 'parlate': ['parlates'],
 'parlaton': {'parlatone': []},
 'parlator': {'parlatore': []},
 'parlatori': {'parlatory': []},
 'parlatric': {'parlatrice': []},
 'parlatuvi': {'parlatuvier': []},
 'parlaunc': {'parlaunce': []},
 'parlav': {'parlaver': []},
 'parlavantza': {'parlavantzas': []},
 'parlay': ['parlayed', 'parlaying'],
 'parlaysi': {'parlaysis': []},
 'parlba': {'parlbas': []},
 'parlbi': {'parlby': []},
 'parlbu': {'parlbus': []},
 'parlc': {'parlce': ['parlces']},
 'parlce': ['parlces'],
 'parlcment': {'parlcments': []},
 'parlcmentair': {'parlcmentaire': ['parlcmentaires']},
 'parlcmentaire': ['parlcmentaires'],
 'parldand': {'parldands': []},
 'parle': {'parlee': ['parlees']},
 'parleba': {'parlebas': []},
 'parlee': ['parlees'],
 'parlein': {'parleinent': []},
 'parlemcnt': {'parlemcnts': []},
 'parlemcntair': {'parlemcntaire': []},
 'parlemen': {'parlemens': []},
 'parlemenf': {'parlemenfs': []},
 'parlemenl': {'parlemenls': []},
 'parlemenlair': {'parlemenlaire': ['parlemenlaires']},
 'parlemenlaire': ['parlemenlaires'],
 'parlement': {'parlemente': ['parlementer',
                              'parlementes',
                              'parlementeer',
                              'parlementeers'],
               'parlements': []},
 'parlementair': {'parlementaire': ['parlementaires']},
 'parlementaire': ['parlementaires'],
 'parlementari': {'parlementaries': [], 'parlementary': []},
 'parlementarian': {'parlementarians': []},
 'parlementarism': {'parlementarisme': []},
 'parlementd': {'parlementde': []},
 'parlemente': ['parlementer', 'parlementes', 'parlementeer', 'parlementeers'],
 'parlenc': {'parlence': []},
 'parleni': {'parlenient': []},
 'parler': {'parlerent': [], 'parlers': []},
 'parlera': {'parleraent': [], 'parleras': []},
 'parlerai': {'parleraient': [], 'parlerais': []},
 'parlerebb': {'parlerebbe': []},
 'parlerfemm': {'parlerfemme': []},
 'parleri': {'parlerie': []},
 'parlerion': {'parlerions': []},
 'parlern': {'parlernent': []},
 'parlero': {'parleros': []},
 'parleroi': {'parleroient': [], 'parlerois': []},
 'parleron': {'parlerons': []},
 'parlet': {'parletal': []},
 'parletn': {'parletnent': ['parletnents']},
 'parletnent': ['parletnents'],
 'parletr': {'parletre': []},
 'parlett': {'parlette': []},
 'parleur': {'parleure': [], 'parleurs': []},
 'parleus': {'parleuse': ['parleuses']},
 'parleuse': ['parleuses'],
 'parley': ['parleyed',
            'parleyer',
            'parleying',
            'parleyers',
            'parleyism',
            'parleyment',
            'parleyings'],
 'parleyvoo': {'parleyvooing': [], 'parleyvoos': []},
 'parlezv': {'parlezvous': []},
 'parlhenocissu': {'parlhenocissus': []},
 'parlhian': {'parlhians': []},
 'parli': {'parlie': ['parlied', 'parlies'],
           'parlis': [],
           'parly': ['parlys', 'parlying']},
 'parliafunkadelic': {'parliafunkadelicment': []},
 'parliain': {'parliainent': []},
 'parlial': {'parlialent': [], 'parlially': []},
 'parlialia': {'parlialiament': []},
 'parliam': {'parliamant': [], 'parliame': ['parliamer']},
 'parliamantari': {'parliamantary': []},
 'parliamcntarian': {'parliamcntarianism': []},
 'parliame': ['parliamer'],
 'parliamenari': {'parliamenary': []},
 'parliamenatri': {'parliamenatry': []},
 'parliamenlari': {'parliamenlary': []},
 'parliamenrari': {'parliamenrary': []},
 'parliament': ['parliamente',
                'parliamentes',
                'parliamental',
                'parliamenter',
                'parliamented',
                'parliamentism',
                'parliamenters',
                'parliamenting',
                'parliamenteer',
                'parliamenteers',
                'parliamentalism',
                'parliamenteering'],
 'parliamentabi': {'parliamentaby': []},
 'parliamentair': {'parliamentaire': ['parliamentaires']},
 'parliamentaire': ['parliamentaires'],
 'parliamentaki': {'parliamentaky': []},
 'parliamentar': {'parliamentarism': ['parliamentarisms'],
                  'parliamentarization': [],
                  'parliamentarize': ['parliamentarized'],
                  'parliamentarizing': []},
 'parliamentari': {'parliamentarie': ['parliamentaries'], 'parliamentary': []},
 'parliamentarian': ['parliamentarianism'],
 'parliamentarie': ['parliamentaries'],
 'parliamentarili': {'parliamentarily': []},
 'parliamentaris': {'parliamentarisation': [], 'parliamentarised': []},
 'parliamentarisch': {'parliamentarische': []},
 'parliamentarism': ['parliamentarisms'],
 'parliamentarismu': {'parliamentarismus': []},
 'parliamentarist': {'parliamentarists': []},
 'parliamentarize': ['parliamentarized'],
 'parliamentary': {'parliamentaryism': []},
 'parliamentaryconstitut': {'parliamentaryconstitutional': []},
 'parliamentarydemocrat': {'parliamentarydemocratic': []},
 'parliamentarypap': {'parliamentarypapers': []},
 'parliamentarypresidenti': {'parliamentarypresidential': []},
 'parliamentarystyl': {'parliamentarystyle': []},
 'parliamentati': {'parliamentaty': []},
 'parliamentchamb': {'parliamentchamber': []},
 'parliamenteri': {'parliamentery': []},
 'parliamentfunkadel': {'parliamentfunkadelic': []},
 'parliamenthous': {'parliamenthouse': []},
 'parliamenti': {'parliamentis': [], 'parliamenty': []},
 'parliamentiari': {'parliamentiary': []},
 'parliamentori': {'parliamentory': []},
 'parliamentri': {'parliamentry': []},
 'parliamentwa': {'parliamentwas': []},
 'parliametari': {'parliametary': []},
 'parliamtntari': {'parliamtntary': []},
 'parlian': {'parlianent': []},
 'parlianc': {'parliance': []},
 'parlianentari': {'parlianentary': []},
 'parliani': {'parlianient': []},
 'parliaparlia': {'parliaparliament': []},
 'parliarn': {'parliarnent': []},
 'parliat': {'parliate': []},
 'parliath': {'parliathe': []},
 'parliatn': {'parliatnent': []},
 'parliawa': {'parliawas': []},
 'parlibu': {'parlibus': []},
 'parlicep': {'parliceps': []},
 'parlicip': {'parlicipants': [], 'parlicipation': []},
 'parlicl': {'parlicle': ['parlicles']},
 'parlicle': ['parlicles'],
 'parlicular': {'parliculars': []},
 'parlicularli': {'parlicularly': []},
 'parliculi': {'parliculier': []},
 'parlida': {'parlidas': []},
 'parlie': ['parlied', 'parlies'],
 'parliement': {'parliemente': []},
 'parlier': {'parliers': []},
 'parliment': {'parliments': []},
 'parlimentar': {'parlimentarism': []},
 'parlimentari': {'parlimentary': []},
 'parlimentarian': {'parlimentarianism': [], 'parlimentarians': []},
 'parlin': {'parline': [], 'parlinment': [], 'parlins': []},
 'parlion': {'parlions': []},
 'parlir': {'parlirer': [], 'parlirment': []},
 'parlis': {'parlisment': []},
 'parlit': {'parlition': []},
 'parlizan': {'parlizans': []},
 'parllamentari': {'parllamentary': []},
 'parlli': {'parlly': []},
 'parlner': {'parlners': []},
 'parlo': {'parloe': [], 'parlos': []},
 'parloi': {'parlois': []},
 'parloir': {'parloirs': []},
 'parlon': {'parlons': []},
 'parlophon': {'parlophone': []},
 'parlor': ['parlored', 'parlorful'],
 'parlorcar': {'parlorcars': []},
 'parlorgam': {'parlorgame': []},
 'parlorhous': {'parlorhouse': ['parlorhouses']},
 'parlorhouse': ['parlorhouses'],
 'parlorlik': {'parlorlike': []},
 'parlormaid': {'parlormaid': []},
 'parlou': {'parlous': []},
 'parlour': ['parloure', 'parloured'],
 'parlourboard': {'parlourboarder': []},
 'parlourgam': {'parlourgame': []},
 'parlourmaid': {'parlourmaid': []},
 'parlourwindow': {'parlourwindows': []},
 'parlous': {'parlously': [], 'parlousness': []},
 'parloy': {'parloyent': []},
 'parlsienn': {'parlsienne': []},
 'parlslenn': {'parlslenne': []},
 'parlt': {'parlts': []},
 'parlti': {'parlty': []},
 'parlur': {'parlure': []},
 'parly': ['parlys', 'parlying'],
 'parlyament': {'parlyamente': [], 'parlyaments': []},
 'parlyare': {'parlyaree': []},
 'parlysi': {'parlysis': []},
 'parm': {'parme': ['parmes', 'parmed', 'parmely', 'parmeli'],
          'parming': [],
          'parms': []},
 'parma': {'parmae': [], 'parmas': []},
 'parmac': {'parmacal': [], 'parmacity': [], 'parmacs': []},
 'parmaceti': {'parmacety': []},
 'parmacetti': {'parmacetty': []},
 'parmaceut': {'parmaceutical': ['parmaceuticals']},
 'parmaceutical': ['parmaceuticals'],
 'parmacheen': {'parmacheene': []},
 'parmachen': {'parmachene': []},
 'parmachene': {'parmachenee': []},
 'parmacolog': {'parmacological': [], 'parmacology': []},
 'parmadal': {'parmadale': []},
 'parmagnet': {'parmagnetic': []},
 'parmahan': {'parmahans': []},
 'parmal': {'parmale': ['parmales']},
 'parmalc': {'parmalce': []},
 'parmale': {'parmalee': ['parmalees']},
 'parmalee': ['parmalees'],
 'parmalle': {'parmallee': []},
 'parman': {'parmanant': [], 'parmanent': ['parmanently'], 'parmans': []},
 'parmananda': {'parmanandas': []},
 'parmanandda': {'parmananddas': []},
 'parmand': {'parmandal': []},
 'parmanent': ['parmanently'],
 'parmanid': {'parmanides': []},
 'parmann': {'parmanne': []},
 'parmanti': {'parmantie': ['parmantier']},
 'parmantie': ['parmantier'],
 'parmanu': {'parmanus': []},
 'parmar': {'parmars': []},
 'parmara': {'parmaras': []},
 'parmat': {'parmater': []},
 'parmatu': {'parmatus': []},
 'parmaturu': {'parmaturus': []},
 'parmcle': {'parmclee': []},
 'parmcnid': {'parmcnides': []},
 'parmcnidc': {'parmcnidcs': []},
 'parme': {'parmee': []},
 'parmedid': {'parmedides': []},
 'parmegiano': {'parmegianos': []},
 'parmel': {'parmele': [], 'parmell': ['parmelle']},
 'parmelc': {'parmelce': []},
 'parmele': {'parmelee': ['parmelees']},
 'parmelee': ['parmelees'],
 'parmeli': {'parmelie': []},
 'parmelia': ['parmeliae'],
 'parmeliacea': {'parmeliaceae': []},
 'parmeliopsi': {'parmeliopsis': []},
 'parmell': ['parmelle'],
 'parmelle': {'parmellee': []},
 'parmelli': {'parmelly': []},
 'parmemd': {'parmemdes': []},
 'parmen': {'parmens': []},
 'parmena': {'parmenas': []},
 'parmendi': {'parmendies': []},
 'parmened': {'parmenedes': []},
 'parmeni': {'parmenie': [], 'parmenis': []},
 'parmenia': {'parmenias': []},
 'parmenianu': {'parmenianus': []},
 'parmenid': {'parmenide': ['parmenides']},
 'parmenidc': {'parmenidcs': []},
 'parmenide': {'parmenidee': []},
 'parmenidean': {'parmenideanism': [], 'parmenideans': []},
 'parmenidi': {'parmenidies': [], 'parmenidis': []},
 'parmenidt': {'parmenidts': []},
 'parmenion': {'parmenione': []},
 'parmeniscu': {'parmeniscus': []},
 'parmenisko': {'parmeniskos': []},
 'parmeniu': {'parmenius': []},
 'parmenld': {'parmenldes': []},
 'parmeno': {'parmenos': []},
 'parmens': {'parmense': ['parmenses']},
 'parmense': ['parmenses'],
 'parmensi': {'parmensis': []},
 'parment': {'parmenter': ['parmenters'], 'parments': []},
 'parmentariu': {'parmentarius': []},
 'parmentd': {'parmentdes': []},
 'parmenter': ['parmenters'],
 'parmenterg': {'parmentergate': []},
 'parmenti': {'parmentier': ['parmentiers']},
 'parmentier': {'parmentiere': []},
 'parmentl': {'parmentler': []},
 'parmenu': {'parmenus': []},
 'parmer': {'parmering': [], 'parmers': []},
 'parmerle': {'parmerlee': []},
 'parmership': {'parmerships': []},
 'parmert': {'parmerter': []},
 'parmes': {'parmese': []},
 'parmesan': {'parmesan': []},
 'parmet': {'parmeter': ['parmeters']},
 'parmeter': ['parmeters'],
 'parmeti': {'parmetis': []},
 'parmeuid': {'parmeuides': []},
 'parmhan': {'parmhans': []},
 'parmi': {'parmie': [], 'parmis': [], 'parmy': ['parmys']},
 'parmier': {'parmiers': []},
 'parmigiana': {'parmigianas': []},
 'parmigianinesqu': {'parmigianinesque': []},
 'parmigianino': {'parmigianinos': []},
 'parmil': {'parmile': []},
 'parmile': {'parmilee': []},
 'parmin': {'parmine': [], 'parminou': []},
 'parmind': {'parminder': []},
 'parmined': {'parminedes': []},
 'parminid': {'parminide': ['parminides']},
 'parminide': ['parminides'],
 'parminst': {'parminster': []},
 'parmint': {'parminter': ['parminters']},
 'parminter': ['parminters'],
 'parmir': {'parmirs': []},
 'parmiss': {'parmission': []},
 'parmit': {'parmiter': [], 'parmits': [], 'parmitted': []},
 'parmlci': {'parmlcy': []},
 'parmle': {'parmlee': []},
 'parmleysvil': {'parmleysville': []},
 'parmli': {'parmly': []},
 'parmmid': {'parmmides': []},
 'parmo': {'parmos': []},
 'parmon': {'parmone': []},
 'parmophoru': {'parmophorus': []},
 'parmor': {'parmore': []},
 'parmountci': {'parmountcy': []},
 'parms': {'parmse': []},
 'parmt': {'parmts': []},
 'parmtnid': {'parmtnides': []},
 'parmu': {'parmus': []},
 'parmulariu': {'parmularius': []},
 'parmvil': {'parmville': []},
 'parmy': ['parmys'],
 'parmynt': {'parmynter': []},
 'parmyt': {'parmyter': []},
 'parn': {'parne': ['parnes', 'parneli'], 'parning': [], 'parns': []},
 'parna': {'parnas': []},
 'parnabi': {'parnaby': []},
 'parnaffu': {'parnaffus': []},
 'parnaflu': {'parnaflus': []},
 'parnajfu': {'parnajfus': []},
 'parnajsu': {'parnajsus': []},
 'parnal': {'parnall': []},
 'parnalle': {'parnallee': []},
 'parnapal': {'parnapalle': []},
 'parnas': {'parnase': []},
 'parnasiano': {'parnasianos': []},
 'parnasiu': {'parnasius': []},
 'parnaso': {'parnasos': []},
 'parnass': {'parnasse': ['parnasses'], 'parnassism': []},
 'parnassa': {'parnassas': []},
 'parnasse': ['parnasses'],
 'parnassi': {'parnassis': []},
 'parnassiacea': {'parnassiaceae': []},
 'parnassian': {'parnassianism': [], 'parnassians': []},
 'parnassid': {'parnasside': ['parnassides']},
 'parnasside': ['parnassides'],
 'parnassien': {'parnassiens': []},
 'parnassienn': {'parnassienne': []},
 'parnassifoliu': {'parnassifolius': []},
 'parnassiina': {'parnassiinae': []},
 'parnassiu': {'parnassius': []},
 'parnasso': {'parnassos': []},
 'parnassu': {'parnassus': []},
 'parnassus': {'parnassus': []},
 'parnasu': {'parnasus': []},
 'parnat': {'parnate': []},
 'parnavela': {'parnavelas': []},
 'parnc': {'parncs': []},
 'parncip': {'parncipants': [], 'parncipate': [], 'parncipation': []},
 'parncularli': {'parncularly': []},
 'parne': {'parnee': []},
 'parnel': {'parnell': ['parnelle', 'parnellism'], 'parnels': []},
 'parnelf': {'parnelfs': []},
 'parnell': ['parnelle', 'parnellism'],
 'parnellit': {'parnellite': ['parnellites']},
 'parnellitc': {'parnellitcs': []},
 'parnellite': ['parnellites'],
 'parnelp': {'parnelps': []},
 'parnelt': {'parnelts': []},
 'parnelv': {'parnelvs': []},
 'parner': {'parners': []},
 'parnership': {'parnerships': []},
 'parnes': {'parnese': []},
 'parnesiu': {'parnesius': []},
 'parnessu': {'parnessus': []},
 'parnet': {'parnets': []},
 'parnethu': {'parnethus': []},
 'parneuit': {'parneuites': []},
 'parnew': {'parnews': []},
 'parni': {'parnie': [], 'parnis': [], 'parny': ['parnys']},
 'parnian': {'parnians': []},
 'parnicki': {'parnicky': []},
 'parniczki': {'parniczky': []},
 'parnida': {'parnidae': []},
 'parnienid': {'parnienides': []},
 'parnier': {'parniere': []},
 'parnisk': {'parniske': []},
 'parnitzk': {'parnitzke': []},
 'parno': {'parnos': []},
 'parnol': {'parnoll': []},
 'parnop': {'parnopes': []},
 'parnopio': {'parnopios': []},
 'parnopiu': {'parnopius': []},
 'parnos': {'parnose': []},
 'parnreit': {'parnreiter': []},
 'parnsip': {'parnsips': []},
 'parnt': {'parnts': []},
 'parnter': {'parnters': []},
 'parnu': {'parnus': []},
 'parnussu': {'parnussus': []},
 'parnwel': {'parnwell': []},
 'parny': ['parnys'],
 'parnyng': {'parnynge': []},
 'paro': {'paroe': ['paroes'], 'paros': []},
 'paroar': {'paroarer': []},
 'parob': {'parobe': []},
 'parobol': {'parobolic': []},
 'parocchial': {'parocchiale': []},
 'paroccipit': {'paroccipital': ['paroccipitals']},
 'paroccipital': ['paroccipitals'],
 'paroch': {'paroche': ['paroches'], 'parochical': [], 'parochs': []},
 'paroche': ['paroches'],
 'parochetu': {'parochetus': []},
 'parochi': {'parochial': ['parochials',
                           'parochially',
                           'parochialism',
                           'parochialize',
                           'parochiality',
                           'parochialized',
                           'parochialness',
                           'parochializes',
                           'parochialities',
                           'parochializing',
                           'parochialization'],
             'parochie': ['parochies'],
             'parochis': []},
 'parochia': {'parochiae': [], 'parochias': []},
 'parochial': {'parochiale': ['parochiales'], 'parochiall': []},
 'parochiale': ['parochiales'],
 'parochiali': {'parochialis': []},
 'parochialibu': {'parochialibus': []},
 'parochialis': {'parochialisation': [],
                 'parochialise': ['parochialised'],
                 'parochialising': []},
 'parochialise': ['parochialised'],
 'parochialist': {'parochialistic': [], 'parochialists': []},
 'parochialkirch': {'parochialkirche': []},
 'parochialmind': {'parochialminded': []},
 'parochialstrass': {'parochialstrasse': []},
 'parochian': {'parochians': []},
 'parochiani': {'parochianis': []},
 'parochiano': {'parochianos': []},
 'parochianu': {'parochianus': []},
 'parochie': ['parochies'],
 'parochii': {'parochiis': []},
 'parochin': {'parochine': ['parochines', 'parochiners'], 'parochins': []},
 'parochinar': {'parochinars': []},
 'parochinari': {'parochinaris': []},
 'parochine': ['parochines', 'parochiners'],
 'parochineri': {'parochineris': []},
 'parochis': {'parochise': []},
 'parochlu': {'parochlus': []},
 'parocho': {'parochos': []},
 'parochu': {'parochus': []},
 'paroci': {'parocial': []},
 'paroclii': {'parocliial': []},
 'parocnu': {'parocnus': []},
 'paroctopu': {'paroctopus': []},
 'parod': {'parode': [],
           'parodic': ['parodical', 'parodically'],
           'parodization': [],
           'parodize': ['parodized', 'parodizes'],
           'parodizing': []},
 'parodar': {'parodars': []},
 'parodi': {'parodiable': [],
            'parodial': [],
            'parodiant': [],
            'parodie': ['parodied', 'parodier'],
            'parodis': [],
            'parody': ['parodying']},
 'parodia': {'parodias': []},
 'parodiar': {'parodiare': []},
 'parodic': ['parodical', 'parodically'],
 'parodie': ['parodied', 'parodier'],
 'parodiqu': {'parodique': ['parodiques']},
 'parodique': ['parodiques'],
 'parodis': {'parodise': []},
 'parodist': ['parodistic', 'parodistical', 'parodistically'],
 'parodistisch': {'parodistische': ['parodistischer']},
 'parodistische': ['parodistischer'],
 'parodize': ['parodized', 'parodizes'],
 'parodo': {'parodos': []},
 'parodont': {'parodontal': [], 'parodontics': [], 'parodontitis': []},
 'parodontal': {'parodontale': ['parodontaler']},
 'parodontale': ['parodontaler'],
 'parodontida': {'parodontidae': []},
 'parodontium': {'parodontiums': []},
 'parodontolog': {'parodontology': []},
 'parodontologi': {'parodontologie': []},
 'parodontopathi': {'parodontopathies': []},
 'parodontosi': {'parodontosis': []},
 'parodu': {'parodus': []},
 'parodv': {'parodving': []},
 'parody': ['parodying'],
 'paroe': ['paroes'],
 'paroecia': {'paroeciae': [], 'paroecias': []},
 'paroecial': {'paroeciales': []},
 'paroeciali': {'paroecialis': []},
 'paroecialibu': {'paroecialibus': []},
 'paroecii': {'paroeciis': []},
 'paroedicero': {'paroediceros': []},
 'paroehi': {'paroehial': []},
 'paroel': {'paroell': [], 'paroels': []},
 'paroemia': {'paroemiae': []},
 'paroemiac': {'paroemiacs': []},
 'paroemiograph': {'paroemiographer': ['paroemiographers']},
 'paroemiographer': ['paroemiographers'],
 'paroemiolog': {'paroemiological': [], 'paroemiology': []},
 'paroeu': {'paroeus': []},
 'paroh': {'parohment': []},
 'parohit': {'parohits': []},
 'paroi': {'paroie': [], 'parois': []},
 'paroic': {'paroicous': []},
 'paroid': {'paroides': []},
 'paroiff': {'paroiffant': [], 'paroiffe': ['paroiffent']},
 'paroiffe': ['paroiffent'],
 'paroiffoi': {'paroiffoient': []},
 'paroiftr': {'paroiftre': []},
 'paroiko': {'paroikos': []},
 'paroino': {'paroinos': []},
 'paroiss': {'paroissant': [], 'paroisse': ['paroisses', 'paroissent']},
 'paroissal': {'paroissale': ['paroissales']},
 'paroissale': ['paroissales'],
 'paroisse': ['paroisses', 'paroissent'],
 'paroissi': {'paroissial': []},
 'paroissial': {'paroissiale': ['paroissiales']},
 'paroissiale': ['paroissiales'],
 'paroissien': {'paroissiens': []},
 'paroissienn': {'paroissienne': []},
 'paroissoi': {'paroissoient': []},
 'paroistodu': {'paroistodus': []},
 'paroistr': {'paroistre': []},
 'paroitr': {'paroitre': []},
 'paroitroi': {'paroitroient': []},
 'paroja': {'parojas': []},
 'parojc': {'parojcic': []},
 'parokeet': {'parokeets': []},
 'parokonni': {'parokonny': []},
 'parol': {'parolability': [],
           'parolable': [],
           'parole': ['paroled', 'parolent'],
           'paroling': [],
           'paroll': ['parolls',
                      'parolle',
                      'parolles',
                      'parolled',
                      'parolling'],
           'parols': []},
 'parola': {'parolas': []},
 'parolacc': {'parolacce': []},
 'parole': {'parolee': []},
 'parolein': {'paroleine': []},
 'parolett': {'parolette': []},
 'parolfactori': {'parolfactory': []},
 'parolfactoriu': {'parolfactorius': []},
 'paroli': {'parolie': [], 'parolis': [], 'paroly': []},
 'paroliber': {'parolibere': []},
 'parolin': {'paroline': []},
 'parolivari': {'parolivary': []},
 'paroll': ['parolls', 'parolle', 'parolles', 'parolled', 'parolling'],
 'parolog': {'parology': []},
 'paroltr': {'paroltre': []},
 'paromalu': {'paromalus': []},
 'paromamin': {'paromamine': []},
 'paromet': {'parometer': ['parometers']},
 'parometer': ['parometers'],
 'paromiologi': {'paromiologie': []},
 'paromiologisch': {'paromiologische': []},
 'paromoeosi': {'paromoeosis': []},
 'paromoiosi': {'paromoiosis': []},
 'paromomi': {'paromomys': []},
 'paromomycin': {'paromomycins': []},
 'paromomycinu': {'paromomycinus': []},
 'paromomyid': {'paromomyids': []},
 'paromomyida': {'paromomyidae': []},
 'paron': {'parone': [], 'parons': []},
 'paronag': {'paronage': []},
 'paroni': {'paronis': []},
 'paronomas': {'paronomase': [], 'paronomasic': []},
 'paronomasi': {'paronomasie': [], 'paronomasis': [], 'paronomasy': []},
 'paronomasia': ['paronomasiae'],
 'paronomast': {'paronomastic': ['paronomastically']},
 'paronomastic': ['paronomastically'],
 'paront': {'parontal': [], 'paronts': []},
 'paronto': {'parontos': []},
 'paronychi': {'paronychial': []},
 'paronychia': ['paronychiae'],
 'paronychiacea': {'paronychiaceae': []},
 'paronychiea': {'paronychieae': []},
 'paronychioid': {'paronychioides': []},
 'paronym': {'paronymes': [],
             'paronymic': [],
             'paronymous': ['paronymously'],
             'paronyms': []},
 'paronymi': {'paronymie': [], 'paronymy': []},
 'paronymous': ['paronymously'],
 'paroohi': {'paroohial': []},
 'paroophorit': {'paroophoritic': []},
 'paropamisada': {'paropamisadae': []},
 'paropamisads': {'paropamisadse': []},
 'paropamiso': {'paropamisos': []},
 'paropamissu': {'paropamissus': []},
 'paropamisu': {'paropamisus': []},
 'paropanisada': {'paropanisadae': []},
 'paropaniso': {'paropanisos': []},
 'paropanisu': {'paropanisus': []},
 'parophri': {'parophrys': []},
 'parophyr': {'parophyrs': []},
 'paropsi': {'paropsis': []},
 'paropsid': {'paropside': ['paropsides']},
 'paropside': ['paropsides'],
 'paropt': {'paroptic': []},
 'paropu': {'paropus': []},
 'paroquet': {'paroquet': []},
 'paroquett': {'paroquettes': []},
 'paroqui': {'paroquial': []},
 'paroquia': {'paroquias': []},
 'paroquiai': {'paroquiais': []},
 'paror': {'paroral': [], 'parore': []},
 'parorchi': {'parorchis': []},
 'paroreata': {'paroreatae': []},
 'paroreio': {'paroreios': []},
 'paroreiu': {'paroreius': []},
 'paroreu': {'paroreus': []},
 'parorgismo': {'parorgismos': []},
 'parosch': {'parosche': []},
 'paroscientif': {'paroscientific': []},
 'paroscop': {'paroscopic': []},
 'parosmia': {'parosmias': []},
 'parost': {'parosteal': []},
 'parostos': {'parostoses': []},
 'parot': {'parote': ['parotes'],
           'parotic': [],
           'parotitis': [],
           'parots': [],
           'parotted': [],
           'parotting': []},
 'parota': {'parotas': []},
 'parote': ['parotes'],
 'paroti': {'parotis': []},
 'parotid': {'parotide': ['parotides', 'parotideal'],
             'parotiditis': [],
             'parotids': []},
 'parotide': ['parotides', 'parotideal'],
 'parotidectomi': {'parotidectomies': [], 'parotidectomy': []},
 'parotideomasseter': {'parotideomasseteric': []},
 'parotideu': {'parotideus': []},
 'parotidi': {'parotidis': []},
 'parotidienn': {'parotidienne': []},
 'parotidomasseter': {'parotidomasseteric': []},
 'parotit': {'parotitic': []},
 'parotoid': {'parotoids': []},
 'parotomi': {'parotomys': []},
 'parotosauru': {'parotosaurus': []},
 'parott': {'parotte': []},
 'parotte': {'parottee': []},
 'parottr': {'parottre': []},
 'parou': {'paroue': [], 'parous': []},
 'paroul': {'paroules': []},
 'parous': {'parouse': []},
 'parousi': {'parousial': [], 'parousie': []},
 'parousia': {'parousia': []},
 'paroussi': {'paroussis': []},
 'parouti': {'parouty': []},
 'parov': {'parovic': []},
 'parovari': {'parovarial': []},
 'paroviru': {'parovirus': []},
 'parowte': {'parowtee': []},
 'parp': {'parped': [], 'parping': [], 'parps': []},
 'parpa': {'parpaings': []},
 'parpadeant': {'parpadeante': []},
 'parpado': {'parpados': []},
 'parpagliol': {'parpagliole': []},
 'parpaillon': {'parpaillons': []},
 'parpaillot': {'parpaillots': []},
 'parpairi': {'parpairis': []},
 'parparlia': {'parparliament': []},
 'parpen': {'parpens': []},
 'parpett': {'parpette': []},
 'parpetu': {'parpetual': []},
 'parphoru': {'parphorus': []},
 'parpi': {'parpie': [], 'parpis': []},
 'parpl': {'parple': []},
 'parpnt': {'parpnts': []},
 'parpoa': {'parpoae': []},
 'parpoe': {'parpoee': []},
 'parpos': {'parpose': ['parposes']},
 'parpose': ['parposes'],
 'parqn': {'parqne': []},
 'parqu': {'parque': ['parques']},
 'parque': ['parques'],
 'parqueo': {'parqueos': []},
 'parquet': ['parqueted', 'parquetted', 'parqueting', 'parquetting'],
 'parquetag': {'parquetage': []},
 'parqueteri': {'parqueterie': []},
 'parquetfloor': {'parquetfloored': []},
 'parquetri': {'parquetrie': [], 'parquetry': []},
 'parquett': {'parquette': []},
 'parquisit': {'parquisite': ['parquisites']},
 'parquisite': ['parquisites'],
 'parr': ['parre', 'parres'],
 'parra': {'parrae': [], 'parras': []},
 'parrac': {'parraces': []},
 'parrache': {'parrachee': []},
 'parracid': {'parracide': ['parracides']},
 'parracide': ['parracides'],
 'parrack': {'parracks': []},
 'parracomb': {'parracombe': []},
 'parrad': {'parrade': ['parraded']},
 'parrade': ['parraded'],
 'parradin': {'parradine': []},
 'parraenid': {'parraenides': []},
 'parrafin': {'parrafins': []},
 'parrafo': {'parrafos': []},
 'parrah': {'parrahs': []},
 'parrain': {'parraine': ['parraines', 'parrainer'], 'parrains': []},
 'parrainag': {'parrainage': []},
 'parraine': ['parraines', 'parrainer'],
 'parrakeet': {'parrakeet': []},
 'parraketo': {'parraketoes': []},
 'parral': {'parrales': [], 'parrall': ['parralled'], 'parrals': []},
 'parralel': {'parralell': []},
 'parrall': ['parralled'],
 'parrallel': {'parralleled': [], 'parrallelism': [], 'parrallels': []},
 'parramattensi': {'parramattensis': []},
 'parramo': {'parramos': []},
 'parramor': {'parramore': []},
 'parranda': {'parrandas': []},
 'parrandero': {'parranderos': []},
 'parraqua': {'parraquas': []},
 'parraquet': {'parraquets': []},
 'parrasiu': {'parrasius': []},
 'parrat': {'parrats': []},
 'parratt': {'parratte': [], 'parratts': []},
 'parre': {'parree': []},
 'parrebb': {'parrebbe': []},
 'parrefia': {'parrefias': []},
 'parreira': {'parreiras': []},
 'parrel': {'parrell': ['parrelle', 'parrelled'], 'parrels': []},
 'parrell': ['parrelle', 'parrelled'],
 'parren': {'parrenness': [], 'parrens': []},
 'parrena': {'parrenas': []},
 'parrent': {'parrents': []},
 'parrern': {'parrerns': []},
 'parresia': {'parresias': []},
 'parresiast': {'parresiastes': []},
 'parret': {'parrets': []},
 'parrett': {'parrette': [], 'parretts': []},
 'parreu': {'parreus': []},
 'parrhac': {'parrhaces': []},
 'parrhafiu': {'parrhafius': []},
 'parrhas': {'parrhase': []},
 'parrhasi': {'parrhasis': []},
 'parrhasian': {'parrhasians': []},
 'parrhasin': {'parrhasins': []},
 'parrhasio': {'parrhasios': []},
 'parrhasiu': {'parrhasius': []},
 'parrhesiad': {'parrhesiades': []},
 'parrhesiast': {'parrhesiastes': [], 'parrhesiastic': [], 'parrhesiasts': []},
 'parrhinoterm': {'parrhinotermes': []},
 'parrhisii': {'parrhisiis': []},
 'parrhot': {'parrhots': []},
 'parrhysiu': {'parrhysius': []},
 'parri': {'parrie': ['parried'],
           'parris': [],
           'parry': ['parrying', 'parryings']},
 'parriag': {'parriage': []},
 'parriah': {'parriahs': []},
 'parrial': {'parrially': []},
 'parriar': {'parriars': []},
 'parribacu': {'parribacus': []},
 'parricid': {'parricidal': ['parricidally'], 'parricide': []},
 'parricida': {'parricidae': [], 'parricidas': []},
 'parricidal': ['parricidally'],
 'parricidi': {'parricidis': []},
 'parricidii': {'parricidiis': []},
 'parricip': {'parricipants': [], 'parricipate': [], 'parricipation': []},
 'parricl': {'parricles': []},
 'parricularli': {'parricularly': []},
 'parrida': {'parridae': []},
 'parridg': {'parridge': []},
 'parrie': ['parried'],
 'parrier': {'parriere': [], 'parriers': []},
 'parril': {'parrill': []},
 'parrilla': {'parrillas': []},
 'parrillada': {'parrilladas': []},
 'parrimor': {'parrimore': []},
 'parrin': {'parrine': [], 'parrins': []},
 'parrind': {'parrinder': []},
 'parring': {'parringer': []},
 'parrington': {'parringtons': []},
 'parris': {'parrises': []},
 'parrish': ['parrishe'],
 'parrishion': {'parrishioners': []},
 'parrisiu': {'parrisius': []},
 'parriv': {'parrival': []},
 'parrive': {'parrivee': []},
 'parriza': {'parrizas': []},
 'parrl': {'parrls': []},
 'parrli': {'parrly': []},
 'parrnenid': {'parrnenides': []},
 'parrner': {'parrners': []},
 'parrnership': {'parrnerships': []},
 'parro': {'parros': []},
 'parrocchi': {'parrocchie': []},
 'parrocchial': {'parrocchiale': []},
 'parrocel': {'parrocels': []},
 'parroch': {'parroche': []},
 'parrochi': {'parrochial': [], 'parrochie': []},
 'parrochia': {'parrochiae': [], 'parrochias': []},
 'parrochial': {'parrochiale': ['parrochiales']},
 'parrochiale': ['parrochiales'],
 'parrochiali': {'parrochialis': []},
 'parrochialibu': {'parrochialibus': []},
 'parrochiani': {'parrochianis': []},
 'parrochiano': {'parrochianos': []},
 'parrochii': {'parrochiis': []},
 'parrock': {'parrocks': []},
 'parroco': {'parrocos': []},
 'parroiss': {'parroisse': []},
 'parrokeet': {'parrokeets': []},
 'parrol': {'parroll': []},
 'parron': {'parrone': [], 'parrons': []},
 'parroquct': {'parroqucts': []},
 'parroqueet': {'parroqueets': []},
 'parroquet': {'parroquet': []},
 'parroquett': {'parroquettes': []},
 'parroqui': {'parroquial': []},
 'parroquia': {'parroquias': []},
 'parroquial': {'parroquiales': []},
 'parroquiano': {'parroquianos': []},
 'parrot': ['parrote',
            'parroter',
            'parrotic',
            'parroted',
            'parrotism',
            'parrotted',
            'parroting',
            'parroters',
            'parrotting',
            'parrotings'],
 "parrot'": {"parrot's": []},
 'parrotbeak': {'parrotbeaked': []},
 'parrotbil': {'parrotbill': ['parrotbills']},
 'parrotbill': ['parrotbills'],
 'parrotcag': {'parrotcage': []},
 'parrotcri': {'parrotcries': [], 'parrotcry': []},
 'parrotfeath': {'parrotfeather': ['parrotfeathers']},
 'parrotfeather': ['parrotfeathers'],
 'parrotfish': {'parrotfish': []},
 'parrothead': {'parrotheads': []},
 'parrothous': {'parrothouse': []},
 'parroti': {'parroty': []},
 'parrotiopsi': {'parrotiopsis': []},
 'parrotis': {'parrotise': []},
 'parrotlet': {'parrotlets': []},
 'parrotlik': {'parrotlike': []},
 'parrotri': {'parrotry': []},
 'parrotspitz': {'parrotspitze': []},
 'parrotsvil': {'parrotsville': []},
 'parrott': {'parrotte': [], 'parrotts': []},
 'parrotti': {'parrotty': []},
 'parrottsvil': {'parrottsville': []},
 'parrotwis': {'parrotwise': []},
 'parrow': {'parrowe': [], 'parrows': []},
 'parrpopl': {'parrpople': []},
 'parrt': {'parrts': []},
 'parrtha': {'parrthas': []},
 'parrti': {'parrty': []},
 'parru': {'parrus': []},
 'parrucchier': {'parrucchiere': []},
 'parry': {'parrye': []},
 'parrya': {'parryae': []},
 'parrych': {'parryche': []},
 'parryist': {'parryists': []},
 'parryit': {'parryites': []},
 'parryjon': {'parryjones': []},
 'parryl': {'parrylized': []},
 'parryland': {'parrylands': []},
 'parrysh': {'parryshe': []},
 'parryvil': {'parryville': []},
 'parrywilliam': {'parrywilliams': []},
 'pars': {'par': ['parse', 'parsed', 'parsing', 'parsely', 'parsings']},
 'parsa': {'parsas': []},
 'parsabl': {'parsability': [], 'parsable': []},
 'parsada': {'parsadas': []},
 'parsag': {'parsage': []},
 'parsagada': {'parsagadae': []},
 'parsal': {'parsall': []},
 'parsan': {'parsans': []},
 'parsang': {'parsangs': []},
 'parsarg': {'parsarge': []},
 'parsay': {'parsaye': []},
 'parsbi': {'parsby': []},
 'parsc': {'parsce': ['parsces']},
 'parscal': {'parscale': []},
 'parscc': {'parsccs': []},
 'parsce': ['parsces'],
 'parsch': {'parsche': []},
 'parse': {'parsee': []},
 'parseabl': {'parseable': []},
 'parsebyt': {'parsebyte': []},
 'parsec': {'parsec': []},
 'parsecommandlin': {'parsecommandline': []},
 'parsecut': {'parsecute': ['parsecuted'], 'parsecution': []},
 'parsecute': ['parsecuted'],
 'parsed': {'parsedate': []},
 'parsedoubl': {'parsedouble': []},
 'parsei': {'parseis': []},
 'parsel': {'parsell': ['parsells', 'parselle'], 'parsels': []},
 'parseliu': {'parselius': []},
 'parsell': ['parsells', 'parselle'],
 'parseltongu': {'parseltongue': []},
 'parsem': {'parseme': ['parsemer', 'parsemes']},
 'parseme': {'parsemee': ['parsemees']},
 'parsemee': ['parsemees'],
 'parsen': {'parsenal': [], 'parsens': []},
 'parsenam': {'parsename': []},
 'parsenesi': {'parsenesis': []},
 'parsenip': {'parsenips': []},
 'parsenumb': {'parsenumbers': []},
 'parseo': {'parseos': []},
 'parseposit': {'parseposition': []},
 'parsequerystr': {'parsequerystring': []},
 'parser': {'parser': []},
 'parserfactori': {'parserfactory': []},
 'parsesthesia': {'parsesthesias': []},
 'parsesthesis': {'parsesthesise': []},
 'parsestr': {'parsestring': []},
 'parsetre': {'parsetree': ['parsetrees']},
 'parsetree': ['parsetrees'],
 'parseu': {'parseus': []},
 'parsev': {'parseval': ['parsevals']},
 'parsevaf': {'parsevafs': []},
 'parseval': ['parsevals'],
 'parsevap': {'parsevaps': []},
 'parsevav': {'parsevavs': []},
 'parsever': {'parseverance': []},
 'parsf': {'parsfs': []},
 'parsh': {'parshe': ['parshes', 'parshely']},
 'parsha': {'parshas': []},
 'parshad': {'parshads': []},
 'parshada': {'parshadas': []},
 'parshal': {'parshality': [], 'parshall': ['parshalls', 'parshalle']},
 'parshall': ['parshalls', 'parshalle'],
 'parshallvil': {'parshallville': []},
 'parshe': ['parshes', 'parshely'],
 'parshelski': {'parshelsky': []},
 'parshio': {'parshios': []},
 'parshion': {'parshioners': []},
 'parshiyo': {'parshiyos': []},
 'parshli': {'parshly': []},
 'parshor': {'parshore': []},
 'parshotamda': {'parshotamdas': []},
 'parshott': {'parshotter': []},
 'parshottamda': {'parshottamdas': []},
 'parsi': ['parsie', 'parsies'],
 'parsian': {'parsians': []},
 'parsif': {'parsifal': ['parsifals']},
 'parsifal': {'parsifall': []},
 'parsij': {'parsijal': []},
 'parsika': {'parsikas': []},
 'parsil': {'parsill': []},
 'parsimmon': {'parsimmons': []},
 'parsimon': {'parsimoneous': [], 'parsimonic': [], 'parsimonous': []},
 'parsimoni': {'parsimonial': [],
               'parsimonie': [],
               'parsimonious': ['parsimoniously', 'parsimoniousness'],
               'parsimony': []},
 'parsimonia': {'parsimoniae': []},
 'parsimonious': ['parsimoniously', 'parsimoniousness'],
 'parsimoniu': {'parsimonius': []},
 'parsing': {'parsinger': []},
 'parsip': {'parsipal': []},
 'parsipani': {'parsipany': []},
 'parsipanni': {'parsipanny': []},
 'parsipha': {'parsiphae': []},
 'parsippani': {'parsippany': []},
 'parsism': {'parsisme': []},
 'parsismu': {'parsismus': []},
 'parsit': {'parsite': ['parsites'], 'parsitic': [], 'parsitism': []},
 'parsite': ['parsites'],
 'parsitolog': {'parsitology': []},
 'parsiv': {'parsival': []},
 'parsivan': {'parsivans': []},
 'parsiwan': {'parsiwans': []},
 'parski': {'parsky': []},
 'parsl': {'parsle': ['parsles'], 'parsls': []},
 'parsle': ['parsles'],
 'parsley': ['parsleyed'],
 'parsleyb': {'parsleybed': []},
 'parsleylik': {'parsleylike': []},
 'parsleyworm': {'parsleyworms': []},
 'parsli': {'parslied': [], 'parsly': []},
 'parslo': {'parsloe': ['parsloes']},
 'parsloe': ['parsloes'],
 'parslow': {'parslowe': [], 'parslows': []},
 'parslppani': {'parslppany': []},
 'parsnep': {'parsneps': []},
 'parsnip': {'parsnip': []},
 'parsniplik': {'parsniplike': []},
 'parsnt': {'parsnts': []},
 'parso': {'parsoness': ['parsonesses']},
 'parson': ['parsone',
            'parsonic',
            'parsones',
            'parsonal',
            'parsoned',
            'parsonism',
            'parsoning',
            'parsonical',
            'parsonable',
            'parsonally',
            'parsonizing',
            'parsonality',
            'parsonically'],
 "parson'": {"parson's": []},
 "parson'l": {"parson'll": []},
 'parsonadg': {'parsonadge': []},
 'parsonag': {'parsonage': []},
 'parsonagehous': {'parsonagehouse': ['parsonagehouses']},
 'parsonagehouse': ['parsonagehouses'],
 'parsonbi': {'parsonby': []},
 'parsond': {'parsondes': []},
 'parsonda': {'parsondas': []},
 'parsones': {'parsonese': []},
 'parsoness': ['parsonesses'],
 'parsonian': {'parsonianism': [], 'parsonians': []},
 'parsonifi': {'parsonified': []},
 'parsonis': {'parsonising': []},
 'parsonn': {'parsonne': ['parsonnes']},
 'parsonnag': {'parsonnages': []},
 'parsonne': ['parsonnes'],
 'parsonpow': {'parsonpower': []},
 'parsonri': {'parsonry': []},
 'parsons': {'parsons': []},
 'parsonsian': {'parsonsianism': [], 'parsonsians': []},
 'parsonsvil': {'parsonsville': []},
 'parsonvil': {'parsonville': []},
 'parsopoulo': {'parsopoulos': []},
 'parsori': {'parsoris': []},
 'parsou': {'parsous': []},
 'parspicu': {'parspicuous': []},
 'parsqu': {'parsque': []},
 'parsson': {'parssons': []},
 'parst': {'parsts': []},
 'parsti': {'parsties': []},
 'parsu': {'parsue': ['parsued'], 'parsuing': [], 'parsus': []},
 'parsua': {'parsuas': []},
 'parsuad': {'parsuade': ['parsuaded']},
 'parsuade': ['parsuaded'],
 'parsue': ['parsued'],
 'parsuit': {'parsuits': []},
 'parsv': {'parsve': []},
 'parsvadevata': {'parsvadevatas': []},
 'parswad': {'parswaded': []},
 'parsy': ['parsys'],
 'parsympathet': {'parsympathetic': []},
 'part': ['parte',
          'partes',
          'parted',
          'partely',
          'parting',
          'parteli',
          'partness'],
 "part'": {"part'es": []},
 "part'i": {"part'y": []},
 'part-numb': {'part-numbe': []},
 'parta': {'partae': [], 'partas': []},
 'partabl': {'partable': []},
 'partabmul': {'partabmull': []},
 'partaborigin': {'partaboriginal': ['partaboriginals'], 'partaborigines': []},
 'partaboriginal': ['partaboriginals'],
 'partact': {'partactivities': []},
 'partag': {'partage': ['partages',
                        'partager',
                        'partagent',
                        'partageant',
                        'partageable',
                        'partageates']},
 'partaga': {'partagas': []},
 'partagai': {'partagaient': []},
 'partage': {'partagee': ['partagees']},
 'partageai': {'partageaient': [], 'partageais': []},
 'partagee': ['partagees'],
 'partageoi': {'partageoient': []},
 'partageon': {'partageons': []},
 'partager': {'partagerent': []},
 'partagerai': {'partageraient': []},
 'partageron': {'partagerons': []},
 'partagion': {'partagions': []},
 'partai': {'partais': []},
 'partailli': {'partailly': []},
 'partain': {'partaining': [], 'partains': []},
 'partak': {'partake': ['partaker', 'partaked', 'partakes'],
            'partaking': ['partakings']},
 'partakari': {'partakaris': []},
 'partake': ['partaker', 'partaked', 'partakes'],
 'partakeri': {'partakeris': []},
 'partaking': ['partakings'],
 'partal': {'partally': []},
 'partamo': {'partamos': []},
 'partan': {'partans': []},
 'partanc': {'partance': []},
 'partanim': {'partanimal': []},
 'partanski': {'partansky': []},
 'partant': {'partants': []},
 'partar': {'partare': []},
 'partasid': {'partasides': []},
 'partat': {'partate': [], 'partation': []},
 'partautobiograph': {'partautobiographical': []},
 'partbecaus': {'partbecause': []},
 'partbeniu': {'partbenius': []},
 'partbenocissu': {'partbenocissus': []},
 'partbenop': {'partbenope': []},
 'partbi': {'partby': []},
 'partbian': {'partbians': []},
 'partbook': {'partbooks': []},
 'partbr': {'partbred': []},
 'partbu': {'partbus': []},
 'partc': {'partce': [], 'partcs': []},
 'partcaus': {'partcause': []},
 'partch': {'partched': []},
 'partcheroke': {'partcherokee': []},
 'partchines': {'partchinese': []},
 'partchment': {'partchmente': []},
 'partcil': {'partciles': []},
 'partcip': {'partcipant': ['partcipants'],
             'partcipate': ['partcipated'],
             'partcipating': [],
             'partcipation': []},
 'partcipant': ['partcipants'],
 'partcipate': ['partcipated'],
 'partcipatori': {'partcipatory': []},
 'partcipl': {'partciple': []},
 'partciularli': {'partciularly': []},
 'partcl': {'partcle': ['partcles']},
 'partcle': ['partcles'],
 'partcod': {'partcode': []},
 'partcular': {'partculars': []},
 'partcularli': {'partcularly': []},
 'partcultur': {'partcultures': []},
 'partd': {'partde': []},
 'partdescript': {'partdescription': []},
 'parte': {'partee': ['partees']},
 'parteagua': {'parteaguas': []},
 'partecip': {'partecipants': [],
              'partecipate': ['partecipates', 'partecipated'],
              'partecipating': [],
              'partecipation': [],
              'partecipe': []},
 'partecipant': {'partecipante': []},
 'partecipar': {'partecipare': []},
 'partecipate': ['partecipates', 'partecipated'],
 'partecipation': {'partecipatione': []},
 'partecipazion': {'partecipazione': []},
 'parteck': {'partecke': []},
 'partect': {'partected': []},
 'partecul': {'parteculer': []},
 'parted': {'partedness': []},
 'partee': ['partees'],
 'parteecular': {'parteecularity': []},
 'parteecularli': {'parteecularly': []},
 'partega': {'partegas': []},
 'partei': {'parteis': []},
 'parteiamtlich': {'parteiamtliche': []},
 'parteiappar': {'parteiapparates': []},
 'parteiarbeit': {'parteiarbeiter': []},
 'parteiautonomi': {'parteiautonomie': []},
 'parteielit': {'parteielite': []},
 'parteiendemokrati': {'parteiendemokratie': []},
 'parteiengeschicht': {'parteiengeschichte': []},
 'parteiensi': {'parteiensy': []},
 'parteiensta': {'parteienstaates': []},
 'parteiensystem': {'parteiensysteme': [], 'parteiensystems': []},
 'parteienwesen': {'parteienwesens': []},
 'parteifiihr': {'parteifiihrer': []},
 'parteifuhr': {'parteifuhrer': []},
 'parteifunktionar': {'parteifunktionare': []},
 'parteigang': {'parteiganger': []},
 'parteigenoss': {'parteigenosse': []},
 'parteigeschicht': {'parteigeschichte': []},
 'parteihochschul': {'parteihochschule': []},
 'parteiidentifik': {'parteiidentifikation': []},
 'parteiisch': {'parteiische': []},
 'parteikampf': {'parteikampfe': []},
 'parteikongress': {'parteikongresses': []},
 'parteikontrollkommiss': {'parteikontrollkommission': []},
 'parteilich': {'parteiliche': []},
 'parteilo': {'parteilos': []},
 'parteimitglied': {'parteimitglieder': []},
 'parteinahm': {'parteinahme': []},
 'parteiorgan': {'parteiorgane': []},
 'parteiorganis': {'parteiorganisation': []},
 'parteipolitisch': {'parteipolitische': ['parteipolitischer']},
 'parteipolitische': ['parteipolitischer'],
 'parteipress': {'parteipresse': []},
 'parteiprogramm': {'parteiprogramme': [], 'parteiprogramms': []},
 'parteira': {'parteiras': []},
 'parteiredn': {'parteiredner': []},
 'parteischul': {'parteischule': []},
 'parteisystem': {'parteisystems': []},
 'parteitag': {'parteitage': ['parteitages'], 'parteitags': []},
 'parteitage': ['parteitages'],
 'parteivorstand': {'parteivorstandes': [], 'parteivorstands': []},
 'parteiwesen': {'parteiwesens': []},
 'parteiwil': {'parteiwille': []},
 'parteiwillen': {'parteiwillens': []},
 'parteizentral': {'parteizentrale': []},
 'partel': {'parteles': [], 'partell': []},
 'partelet': {'partelets': []},
 'parteli': {'partelie': []},
 'partellu': {'partellus': []},
 'partelot': {'partelote': []},
 'partely': {'partelye': []},
 'partem': {'partems': []},
 'partement': {'partements': []},
 'partemental': {'partementales': []},
 'partemqu': {'partemque': []},
 'partemv': {'partemve': []},
 'parten': {'partene': ['partener', 'partened', 'parteners'], 'partens': []},
 'partenair': {'partenaire': ['partenaires']},
 'partenaire': ['partenaires'],
 'partenariat': {'partenariats': []},
 'partene': ['partener', 'partened', 'parteners'],
 'partenfeld': {'partenfelder': []},
 'partenheim': {'partenheimer': []},
 'parteni': {'partenie': []},
 'partenid': {'partenide': []},
 'parteniu': {'partenius': []},
 'partenkirchn': {'partenkirchner': []},
 'partenon': {'partenone': []},
 'partenop': {'partenope': []},
 'partenopeu': {'partenopeus': []},
 'partenscki': {'partenscky': []},
 'partenski': {'partensky': []},
 'partent': {'partents': []},
 'partenz': {'partenze': []},
 'partequ': {'parteque': []},
 'parter': {'parterred': [], 'parters': []},
 'partera': {'parteras': []},
 'parterich': {'parteriche': []},
 'parterli': {'parterly': []},
 'partern': {'parternal': ['parternalism'],
             'parterned': [],
             'parterning': [],
             'parternity': [],
             'parterns': []},
 'parterna': {'parternas': []},
 'parternal': ['parternalism'],
 'parternalist': {'parternalistic': []},
 'parternship': {'parternships': []},
 'parterr': {'parterre': []},
 'partership': {'parterships': []},
 'partesqu': {'partesque': []},
 'parteu': {'parteus': []},
 'parteuropean': {'parteuropeans': []},
 'partey': {'parteys': []},
 'parteyn': {'parteyned': [], 'parteyning': []},
 'partf': {'partfes': [], 'partfs': []},
 'partfcula': {'partfculas': []},
 'partfcularli': {'partfcularly': []},
 'partffi': {'partffis': []},
 'partfi': {'partfy': []},
 'partfin': {'partfinance': []},
 'partfinanc': {'partfinanced': []},
 'partfinish': {'partfinished': []},
 'partfunct': {'partfunction': ['partfunctions']},
 'partfunction': ['partfunctions'],
 'partfund': {'partfunded': []},
 'parth': {'parthe': ['parthes'], 'parths': []},
 'partha': {'parthas': []},
 'parthali': {'parthalis': []},
 'parthalonian': {'parthalonians': []},
 'parthamasiri': {'parthamasiris': []},
 'parthamasp': {'parthamaspates': []},
 'parthan': {'parthans': []},
 'parthasaradhi': {'parthasaradhy': []},
 'parthasarathi': {'parthasarathy': []},
 'parthasarati': {'parthasaraty': []},
 'parthasarthi': {'parthasarthy': []},
 'parthasathi': {'parthasathy': []},
 'parthava': {'parthavas': []},
 'parthawaiian': {'parthawaiians': []},
 'parthcniu': {'parthcnius': []},
 'parthcno': {'parthcnos': []},
 'parthcnocissu': {'parthcnocissus': []},
 'parthcnogenet': {'parthcnogenetic': []},
 'parthcnop': {'parthcnope': []},
 'parthe': ['parthes'],
 'parthean': {'partheans': []},
 'parthemiu': {'parthemius': []},
 'parthemo': {'parthemos': []},
 'parthemor': {'parthemore': []},
 'parthen': {'parthene': ['parthenes'], 'parthenic': [], 'parthenou': []},
 'parthena': {'parthenae': [], 'parthenaic': []},
 'parthenai': {'parthenais': []},
 'parthenaki': {'parthenakis': []},
 'parthene': ['parthenes'],
 'partheni': {'parthenie': [], 'parthenis': [], 'partheny': []},
 'parthenia': {'partheniae': [], 'parthenias': []},
 'partheniad': {'partheniades': [], 'partheniads': []},
 'parthenian': {'parthenians': []},
 'parthenic': {'parthenice': ['parthenices']},
 'parthenice': ['parthenices'],
 'parthenida': {'parthenidae': []},
 'parthenio': {'parthenios': []},
 'parthenis': {'parthenise': []},
 'parthenita': {'parthenitae': []},
 'partheniu': {'parthenius': []},
 'partheno': {'parthenos': []},
 'parthenocarp': {'parthenocarpic': ['parthenocarpically']},
 'parthenocarpi': {'parthenocarpy': []},
 'parthenocarpic': ['parthenocarpically'],
 'parthenocissu': {'parthenocissus': []},
 'parthenof': {'parthenofe': []},
 'parthenogami': {'parthenogamy': []},
 'parthenogcnet': {'parthenogcnetic': []},
 'parthenogen': {'parthenogene': [],
                 'parthenogenic': ['parthenogenically'],
                 'parthenogenous': [],
                 'parthenogens': []},
 'parthenogenct': {'parthenogenctic': ['parthenogenctically']},
 'parthenogenctic': ['parthenogenctically'],
 'parthenogenes': {'parthenogenese': []},
 'parthenogenesi': {'parthenogenesis': []},
 'parthenogenet': {'parthenogenetic': ['parthenogenetical',
                                       'parthenogenetically']},
 'parthenogeneti': {'parthenogenetie': []},
 'parthenogenetic': ['parthenogenetical', 'parthenogenetically'],
 'parthenogenetiqu': {'parthenogenetique': ['parthenogenetiques']},
 'parthenogenetique': ['parthenogenetiques'],
 'parthenogenetisch': {'parthenogenetische': ['parthenogenetischer']},
 'parthenogenetische': ['parthenogenetischer'],
 'parthenogenic': ['parthenogenically'],
 'parthenogenon': {'parthenogenone': ['parthenogenones']},
 'parthenogenone': ['parthenogenones'],
 'parthenogenot': {'parthenogenotes': []},
 'parthenogensi': {'parthenogensis': []},
 'parthenogent': {'parthenogentic': ['parthenogentically']},
 'parthenogentic': ['parthenogentically'],
 'parthenoget': {'parthenogetic': ['parthenogetically']},
 'parthenogetic': ['parthenogetically'],
 'parthenoid': {'parthenoides': []},
 'parthenolid': {'parthenolide': ['parthenolides']},
 'parthenolide': ['parthenolides'],
 'parthenon': ['parthenone', 'parthenonic'],
 'parthenonfri': {'parthenonfries': []},
 'parthenono': {'parthenonos': []},
 'parthenop': {'parthenope': ['parthenopes']},
 'parthenopaeu': {'parthenopaeus': []},
 'parthenopaio': {'parthenopaios': []},
 'parthenope': ['parthenopes'],
 'parthenopeu': {'parthenopeus': []},
 'parthenoph': {'parthenophe': []},
 'parthenophil': {'parthenophill': []},
 'parthenopida': {'parthenopidae': []},
 'parthenopoli': {'parthenopolis': []},
 'parthenopoulo': {'parthenopoulos': []},
 'parthenopseu': {'parthenopseus': []},
 'parthenospor': {'parthenospore': ['parthenospores']},
 'parthenospore': ['parthenospores'],
 'parthenot': {'parthenote': []},
 'parthenothrip': {'parthenothrips': []},
 'parthenu': {'parthenus': []},
 'parther': {'parthers': []},
 'partherich': {'partheriche': []},
 'parthesiu': {'parthesius': []},
 'parthi': {'parthie': [], 'parthis': [], 'parthy': []},
 'parthia': ['parthiae'],
 'parthian': {'parthian': []},
 'parthianlik': {'parthianlike': []},
 'parthiau': {'parthiaus': []},
 'parthica': {'parthicae': []},
 'parthici': {'parthicis': []},
 'parthicu': {'parthicus': []},
 'parthicv': {'parthicvs': []},
 'parthien': {'parthiene': []},
 'parthinian': {'parthinians': []},
 'parthion': {'parthions': []},
 'parthiqu': {'parthique': ['parthiques']},
 'parthique': ['parthiques'],
 'parthisch': {'parthische': ['parthischer']},
 'parthische': ['parthischer'],
 'parthlan': {'parthlans': []},
 'partho': {'parthos': []},
 'parthogen': {'parthogenic': []},
 'parthogenesi': {'parthogenesis': []},
 'parthogenet': {'parthogenetic': ['parthogenetically']},
 'parthogenetic': ['parthogenetically'],
 'partholan': {'partholans': []},
 'partholanian': {'partholanians': []},
 'partholanu': {'partholanus': []},
 'partholonian': {'partholonians': []},
 'parthomasiri': {'parthomasiris': []},
 'parthonopeu': {'parthonopeus': []},
 'parthre': {'parthree': []},
 'parthsarathi': {'parthsarathy': []},
 'parthsarthi': {'parthsarthy': []},
 'parthu': {'parthus': []},
 'parthyaean': {'parthyaeans': []},
 'parthyen': {'parthyene': []},
 'parti': {'partie': ['partied'],
           'partis': [],
           'party': ['partying', 'partyings']},
 'partia': {'partias': []},
 "partia'li": {"partia'ly": []},
 'partiadarli': {'partiadarly': []},
 'partiahti': {'partiahty': []},
 'partiai': {'partiais': []},
 'partiailarli': {'partiailarly': []},
 'partiaili': {'partiaily': []},
 'partiair': {'partiaire': ['partiaires']},
 'partiaire': ['partiaires'],
 'partiajli': {'partiajly': []},
 'partial': ['partiale',
             'partiall',
             'partially',
             'partiales',
             'partialed',
             'partialism',
             'partialize',
             'partialled',
             'partiality',
             'partialing',
             'partiallity',
             'partialling',
             'partialness',
             'partialisms',
             'partialized',
             'partializes',
             'partializing',
             'partialization',
             'partializations'],
 'partialadjust': {'partialadjustment': []},
 'partialbodi': {'partialbody': []},
 'partialcorrel': {'partialcorrelation': []},
 'partialderiv': {'partialderivative': []},
 'partialdifferenti': {'partialdifferential': []},
 'partialdruck': {'partialdrucke': []},
 'partialfract': {'partialfraction': []},
 'partiali': {'partialis': [], 'partialy': []},
 'partialibu': {'partialibus': []},
 'partialimmers': {'partialimmersion': []},
 'partialinform': {'partialinformation': []},
 'partialinteress': {'partialinteresse': []},
 'partialinterv': {'partialinterval': []},
 'partialis': {'partialisation': [],
               'partialise': ['partialised'],
               'partialising': []},
 'partialise': ['partialised'],
 'partialist': {'partialistic': [], 'partialists': []},
 'partialit': {'partialitate': [],
               'partialite': ['partialiter', 'partialites']},
 'partialite': ['partialiter', 'partialites'],
 'partialiti': {'partialitie': []},
 'partiality': {'partialitye': []},
 'partiallarli': {'partiallarly': []},
 'partialli': {'partiallie': []},
 'partialliti': {'partiallitie': []},
 'partiallli': {'partiallly': []},
 'partiallycivil': {'partiallycivilized': []},
 'partiallyclos': {'partiallyclosed': []},
 'partiallycomplet': {'partiallycompleted': []},
 'partiallydefinit': {'partiallydefinite': []},
 'partiallydetach': {'partiallydetached': []},
 'partiallydevelop': {'partiallydeveloped': []},
 'partiallydifferenti': {'partiallydifferentiated': []},
 'partiallydigest': {'partiallydigested': []},
 'partiallyfil': {'partiallyfilled': []},
 'partiallyform': {'partiallyformed': []},
 'partiallyhear': {'partiallyhearing': []},
 'partiallyopen': {'partiallyopened': []},
 'partiallyord': {'partiallyordered': []},
 'partiallyown': {'partiallyowned': []},
 'partiallypurifi': {'partiallypurified': []},
 'partiallysight': {'partiallysighted': []},
 'partiallytrain': {'partiallytrained': []},
 'partialord': {'partialorder': []},
 'partialpay': {'partialpayment': []},
 'partialpenetr': {'partialpenetration': []},
 'partialpressur': {'partialpressure': []},
 'partialregress': {'partialregression': []},
 'partialreinforc': {'partialreinforcement': []},
 'partialrespons': {'partialresponse': []},
 'partialsynthes': {'partialsynthese': []},
 'partialthick': {'partialthickness': []},
 'partialti': {'partialty': []},
 'partialtrieb': {'partialtriebe': []},
 'partialvolum': {'partialvolume': []},
 'partialwav': {'partialwave': []},
 'partiamentari': {'partiamentary': []},
 'partian': {'partians': []},
 'partiarch': {'partiarchal': [], 'partiarchate': [], 'partiarchs': []},
 'partiarchi': {'partiarchy': []},
 'partiari': {'partiary': []},
 'partiariu': {'partiarius': []},
 'partiatli': {'partiatly': []},
 'partiban': {'partibans': []},
 'partibil': {'partibiles': []},
 'partibili': {'partibilis': []},
 'partibl': {'partibility': [], 'partible': ['partibles'], 'partibly': []},
 'partible': ['partibles'],
 'partibn': {'partibns': []},
 'partibu': {'partibus': []},
 'partibusqu': {'partibusque': []},
 'partibv': {'partibvs': []},
 'partic': {'partical': ['particals', 'partically'],
            'particate': ['particates'],
            'partication': [],
            'partice': ['partices'],
            'partics': []},
 "partic'": {"partic'es": []},
 "partic'li": {"partic'ly": []},
 'partical': {'particales': []},
 'particalar': {'particalars': []},
 'particalarli': {'particalarly': []},
 'particap': {'particapation': []},
 'particarli': {'particarly': []},
 'particate': ['particates'],
 'particcp': {'particcps': []},
 'particcularli': {'particcularly': []},
 'partice': ['partices'],
 'particel': {'particell': ['particelle'], 'particels': []},
 'particell': ['particelle'],
 'particellar': {'particellare': []},
 'particep': {'particeps': []},
 'partici': {'particially': [],
             'particiants': [],
             'particiate': ['particiated'],
             'particiating': [],
             'particiation': [],
             'particie': ['particies'],
             'particy': []},
 'partician': {'particians': []},
 'particiap': {'particiapation': []},
 'particiapt': {'particiapte': ['particiapted'], 'particiaption': []},
 'particiapte': ['particiapted'],
 'particiate': ['particiated'],
 'particicut': {'particicution': []},
 'particidar': {'particidars': []},
 'particidarli': {'particidarly': []},
 'particie': ['particies'],
 'particiilarli': {'particiilarly': []},
 'particilarli': {'particilarly': []},
 'particin': {'particination': []},
 'particio': {'particioants': [],
              'particioate': ['particioated'],
              'particioation': []},
 'particioate': ['particioated'],
 'particion': {'particiones': [], 'particions': []},
 'particip': {'participability': [],
              'participable': [],
              'participal': ['participals'],
              'participance': [],
              'participancy': [],
              'participant': ['participanting'],
              'participate': ['participated', 'participates'],
              'participating': [],
              'participation': ['participational'],
              'participative': ['participatives',
                                'participatively',
                                'participativeness'],
              'participator': ['participators'],
              'participe': ['participed',
                            'participes',
                            'participer',
                            'participent',
                            'participents'],
              'participing': [],
              'participou': [],
              'particips': []},
 'participa': {'participaing': [], 'participas': []},
 'participab': {'participabant': []},
 'participabili': {'participabilis': []},
 'participacion': {'participacione': ['participaciones']},
 'participacione': ['participaciones'],
 'participaco': {'participacoes': []},
 'participact': {'participaction': []},
 'participai': {'participaie': ['participaient'], 'participais': []},
 'participaie': ['participaient'],
 'participal': {'participale': []},
 'participam': {'participams': []},
 'participamo': {'participamos': []},
 'participamu': {'participamus': []},
 'participan': {'participans': []},
 'participanda': {'participandae': []},
 'participandol': {'participandole': []},
 'participanf': {'participanfs': []},
 'participani': {'participanis': []},
 'participanl': {'participanls': []},
 'participanr': {'participanrs': []},
 'participant': {'participante': ['participantes'], 'participantion': []},
 'participanta': {'participantas': []},
 'participantdirect': {'participantdirected': []},
 'participante': ['participantes'],
 'participanti': {'participantis': []},
 'participantibu': {'participantibus': []},
 'participantli': {'participantly': []},
 'participantobserv': {'participantobservation': ['participantobservations'],
                       'participantobserver': ['participantobservers']},
 'participantobservation': ['participantobservations'],
 'participantobserver': ['participantobservers'],
 'participantori': {'participantoriented': []},
 'participantsar': {'participantsare': []},
 'participap': {'participapation': []},
 'participar': {'participare': ['participares',
                                'participared',
                                'participarent'],
                'participaring': []},
 'participare': ['participares', 'participared', 'participarent'],
 'participarl': {'participarle': []},
 'participart': {'participartion': []},
 'participass': {'participasse': []},
 'participat': {'participatants': [],
                'participatation': [],
                'participater': [],
                'participatic': [],
                'participats': []},
 'participata': {'participatae': []},
 'participate': ['participated', 'participates'],
 'participati': {'participatie': [], 'participatiou': []},
 'participatif': {'participatifs': []},
 'participatingli': {'participatingly': []},
 'participation': {'participatione': ['participationes'],
                   'participationism': []},
 'participatione': ['participationes'],
 'participationi': {'participationis': []},
 'participationinth': {'participationinthe': []},
 'participationist': {'participationists': []},
 'participationobserv': {'participationobservation': []},
 'participationori': {'participationoriented': []},
 'participativa': {'participativas': []},
 'participative': ['participatives', 'participatively', 'participativeness'],
 'participativo': {'participativos': []},
 'participatn': {'participatns': []},
 'participator': ['participators'],
 'participatori': {'participatorial': [],
                   'participatoriness': [],
                   'participatory': []},
 'participatorili': {'participatorily': []},
 'participatorydemocrat': {'participatorydemocratic': []},
 'participazion': {'participazione': []},
 'participe': ['participed',
               'participes',
               'participer',
               'participent',
               'participents'],
 'participemqu': {'participemque': []},
 'participemu': {'participemus': []},
 'participer': {'participerent': []},
 'participerai': {'participeraient': []},
 'participi': {'participial': ['participially',
                               'participialized',
                               'participialization'],
               'participiants': [],
               'participiate': [],
               'participiation': [],
               'participie': []},
 'participial': {'participiale': ['participiales']},
 'participiale': ['participiales'],
 'participibu': {'participibus': []},
 'participii': {'participiis': []},
 'participio': {'participios': []},
 'participion': {'participions': []},
 'participit': {'participitate': ['participitated'],
                'participitation': [],
                'participition': []},
 'participitate': ['participitated'],
 'participl': {'participle': ['participled']},
 'participle': ['participled'],
 'participon': {'participons': []},
 'participst': {'participstion': []},
 'participt': {'participtation': [],
               'participte': ['participted'],
               'participting': [],
               'particiption': []},
 'participte': ['participted'],
 'participyl': {'participyls': []},
 'particit': {'particition': []},
 'particith': {'particithe': []},
 'particiularli': {'particiularly': []},
 'particj': {'particjes': []},
 'partick': {'particks': []},
 'partickerlerli': {'partickerlerly': []},
 'partickerli': {'partickerly': []},
 'partickhil': {'partickhill': []},
 'partickl': {'partickler': ['particklers']},
 'particklar': {'particklars': []},
 'particklarli': {'particklarly': []},
 'partickler': ['particklers'],
 'particklerli': {'particklerly': []},
 'partickli': {'partickly': []},
 'particl': {'particle': ['particled',
                          'particler',
                          'particlers',
                          'particleness'],
             'particls': []},
 'particla': {'particlas': []},
 'particlar': {'particlars': []},
 'particlarli': {'particlarly': []},
 'particlc': {'particlcs': []},
 'particle': {'particlee': []},
 'particleacceler': {'particleaccelerator': []},
 'particleantiparticl': {'particleantiparticle': []},
 'particleassoci': {'particleassociated': []},
 'particlebas': {'particlebased': []},
 'particleboard': {'particleboards': []},
 'particlebubbl': {'particlebubble': []},
 'particlecontain': {'particlecontaining': []},
 'particledens': {'particledensity': []},
 'particledetect': {'particledetection': []},
 'particlediamet': {'particlediameter': []},
 'particleemit': {'particleemitting': []},
 'particlefre': {'particlefree': []},
 'particlehol': {'particlehole': []},
 'particleinduc': {'particleinduced': []},
 'particlelik': {'particlelike': []},
 'particlemedi': {'particlemediated': []},
 'particlenumb': {'particlenumber': []},
 'particleparticl': {'particleparticle': []},
 'particlephas': {'particlephase': []},
 'particlephys': {'particlephysics': []},
 'particlereact': {'particlereactive': []},
 'particlereinforc': {'particlereinforced': []},
 'particlerli': {'particlerly': []},
 'particles': {'particlesize': ['particlesizes']},
 'particlesar': {'particlesare': []},
 'particleshap': {'particleshape': []},
 'particlesize': ['particlesizes'],
 'particlesurfac': {'particlesurface': []},
 'particleveloc': {'particlevelocity': []},
 'particlevibr': {'particlevibration': []},
 'particlewav': {'particlewave': ['particlewaves']},
 'particlewave': ['particlewaves'],
 'particli': {'particly': []},
 'particlo': {'particlos': []},
 'particlp': {'particlpants': [], 'particlpation': []},
 'particluar': {'particluars': []},
 'particluarli': {'particluarly': []},
 'particlularli': {'particlularly': []},
 'particnlar': {'particnlars': []},
 'particnlarli': {'particnlarly': []},
 'particnli': {'particnlier': []},
 'particolar': {'particolare': [], 'particolars': []},
 'particolareggi': {'particolareggiate': []},
 'particolarli': {'particolarly': []},
 'particolarment': {'particolarmente': []},
 'particolor': {'particolored': [], 'particolors': []},
 'particolour': {'particoloured': [], 'particolours': []},
 'particp': {'particpant': ['particpants'],
             'particpate': ['particpates', 'particpated'],
             'particpating': [],
             'particpation': []},
 'particpant': ['particpants'],
 'particpate': ['particpates', 'particpated'],
 'particpatori': {'particpatory': []},
 'particpl': {'particple': ['particples']},
 'particple': ['particples'],
 'particraci': {'particracy': []},
 'particrati': {'particratie': []},
 'partict': {'particte': ['partictes']},
 'partictdarli': {'partictdarly': []},
 'particte': ['partictes'],
 'partictilarli': {'partictilarly': []},
 'particu': {'particual': ['particually'], 'particus': []},
 'particual': ['particually'],
 'particualarli': {'particualarly': []},
 'particualr': {'particualrs': []},
 'particualrli': {'particualrly': []},
 'particuar': {'particuars': []},
 'particuarli': {'particuarly': []},
 'particucularli': {'particucularly': []},
 'particufarli': {'particufarly': []},
 'particuhrli': {'particuhrly': []},
 'particuiar': {'particuiars': []},
 'particuiarli': {'particuiarly': []},
 'particuirli': {'particuirly': []},
 'particujarli': {'particujarly': []},
 'particukrli': {'particukrly': []},
 'particul': {'particulal': ['particulally'],
              'particulant': ['particulants'],
              'particulate': ['particulated',
                              'particulately',
                              'particulateness'],
              'particulating': [],
              'particulation': [],
              'particule': ['particuler', 'particules', 'particulers'],
              'particuller': [],
              'particuls': []},
 'particula': {'particulae': [], 'particulas': []},
 'particuladi': {'particulady': []},
 'particulai': {'particulais': []},
 "particulai'li": {"particulai'ly": []},
 'particulaili': {'particulaily': []},
 'particulair': {'particulaire': ['particulaires']},
 'particulaire': ['particulaires'],
 'particulal': ['particulally'],
 'particulali': {'particulaly': []},
 'particulalri': {'particulalry': []},
 'particulalrli': {'particulalrly': []},
 'particulant': ['particulants'],
 'particular': ['particulare',
                'particulares',
                'particulared',
                'particularity',
                'particularely',
                'particularize',
                'particularate',
                'particularism',
                'particularizer',
                'particularness',
                'particularizes',
                'particularized',
                'particularizing',
                'particularizers',
                'particularization'],
 "particular'i": {"particular'y": []},
 'particularali': {'particularaly': []},
 'particularattent': {'particularattention': []},
 'particularcas': {'particularcase': []},
 'particularcircumst': {'particularcircumstances': []},
 'particularfi': {'particularfy': []},
 'particulari': {'particularies': [], 'particularis': [], 'particulary': []},
 'particularibu': {'particularibus': []},
 'particularidad': {'particularidade': ['particularidades']},
 'particularidade': ['particularidades'],
 'particularili': {'particularily': []},
 'particularis': {'particularisant': [],
                  'particularisation': [],
                  'particularise': ['particulariser',
                                    'particularises',
                                    'particularised',
                                    'particularisent'],
                  'particularising': []},
 'particularise': {'particularisee': []},
 'particularism': {'particularisme': ['particularismes']},
 'particularisme': ['particularismes'],
 'particularismu': {'particularismus': []},
 'particularist': {'particulariste': ['particularistes'],
                   'particularistic': ['particularistically'],
                   'particularists': []},
 'particulariste': ['particularistes'],
 'particularistic': ['particularistically'],
 'particularit': {'particularitate': [],
                  'particularite': ['particularites', 'particulariter']},
 'particularitati': {'particularitatis': []},
 'particularite': ['particularites', 'particulariter'],
 'particulariti': {'particularitie': []},
 'particularity': {'particularityes': []},
 'particulariu': {'particularius': []},
 'particulariz': {'particularizable': []},
 'particularl': {'particularlism': [],
                 'particularlity': [],
                 'particularlized': []},
 'particularlarli': {'particularlarly': []},
 'particularli': {'particularlie': [], 'particularly': []},
 'particularlist': {'particularlistic': []},
 'particularlli': {'particularlly': []},
 'particularly': {'particularlye': []},
 'particularlya': {'particularlyas': []},
 'particularlyaft': {'particularlyafter': []},
 'particularlyimport': {'particularlyimportant': []},
 'particularlyinterest': {'particularlyinterested': [],
                          'particularlyinteresting': []},
 'particularlyinth': {'particularlyinthe': []},
 'particularlysensit': {'particularlysensitive': []},
 'particularlyth': {'particularlythe': []},
 'particularlythos': {'particularlythose': []},
 'particularlytru': {'particularlytrue': []},
 'particularlyus': {'particularlyuseful': []},
 'particularlyvalu': {'particularlyvaluable': []},
 'particularlywel': {'particularlywell': []},
 'particularment': {'particularmente': []},
 'particularri': {'particularry': []},
 'particularsitu': {'particularsituation': []},
 'particularth': {'particularthe': []},
 'particularti': {'particularty': []},
 'particulartim': {'particulartime': []},
 'particulartli': {'particulartly': []},
 'particulartyp': {'particulartype': []},
 'particularunivers': {'particularuniversal': []},
 'particularyli': {'particularyly': []},
 'particulat': {'particulatities': [], 'particulatity': [], 'particulats': []},
 'particulatc': {'particulatcs': []},
 'particulate': ['particulated', 'particulately', 'particulateness'],
 'particulatematt': {'particulatematter': []},
 'particulatist': {'particulatistic': []},
 'particulatli': {'particulatly': []},
 'particule': ['particuler', 'particules', 'particulers'],
 'particulerli': {'particulerlie': [], 'particulerly': []},
 'particuli': {'particulie': ['particulier', 'particuliers'],
               'particulis': [],
               'particuly': []},
 'particuliar': {'particuliarities': [], 'particuliarity': []},
 'particuliarli': {'particuliarly': []},
 'particulicr': {'particulicre': ['particulicres', 'particulicrement'],
                 'particulicrs': []},
 'particulicre': ['particulicres', 'particulicrement'],
 'particulie': ['particulier', 'particuliers'],
 'particulier': {'particuliere': ['particulieres', 'particulierement'],
                 'particulierment': []},
 'particulierc': {'particuliercment': []},
 'particuliere': ['particulieres', 'particulierement'],
 'particuliir': {'particuliire': ['particuliires', 'particuliirement']},
 'particuliire': ['particuliires', 'particuliirement'],
 'particulirli': {'particulirly': []},
 'particullarli': {'particullarly': []},
 'particulli': {'particullier': []},
 'particulnrli': {'particulnrly': []},
 'particulorli': {'particulorly': []},
 'particulrali': {'particulraly': []},
 'particulrli': {'particulrly': []},
 'particulsrli': {'particulsrly': []},
 'particulurli': {'particulurly': []},
 'particup': {'particupation': []},
 'particurali': {'particuraly': []},
 'particurarli': {'particurarly': []},
 'particurlarli': {'particurlarly': []},
 'particurli': {'particurly': []},
 'particut': {'particutable': []},
 'particutar': {'particutars': []},
 'particutarli': {'particutarly': []},
 'particutarti': {'particutarty': []},
 'particuth': {'particuthe': []},
 'partid': {'partide': ['partides']},
 'partida': {'partidas': []},
 'partidaria': {'partidarias': []},
 'partidario': {'partidarios': []},
 'partide': ['partides'],
 'partidel': {'partidele': []},
 'partidg': {'partidge': ['partidges']},
 'partidge': ['partidges'],
 'partidista': {'partidistas': []},
 'partido': {'partidos': []},
 'partidp': {'partidpants': [],
             'partidpate': ['partidpated'],
             'partidpation': []},
 'partidpate': ['partidpated'],
 'partie': {'partiee': []},
 'partied': {'partiede': []},
 'partieep': {'partieeps': []},
 'partieip': {'partieipant': ['partieipants'],
              'partieipate': ['partieipated'],
              'partieipating': [],
              'partieipation': [],
              'partieipes': []},
 'partieipant': ['partieipants'],
 'partieipate': ['partieipated'],
 'partieipl': {'partieiple': []},
 'partiel': {'partiele': ['partieles'],
             'partiell': ['partielle',
                          'partieller',
                          'partielles',
                          'partiellement'],
             'partiels': []},
 'partiele': ['partieles'],
 'partiell': ['partielle', 'partieller', 'partielles', 'partiellement'],
 'partielli': {'partielly': []},
 'partien': {'partiene': [], 'partiens': []},
 'partienc': {'partience': []},
 'partiendo': {'partiendos': []},
 'partienlarli': {'partienlarly': []},
 'partient': {'partients': []},
 'partier': {'partiers': []},
 'partierna': {'partiernas': []},
 'parties': {'partiese': []},
 'partiesar': {'partiesare': []},
 'partieshav': {'partieshave': []},
 'partiesth': {'partiesthe': []},
 'partiet': {'partietal': [], 'partiets': []},
 'partieular': {'partieulars': []},
 'partieularli': {'partieularly': []},
 'partieuli': {'partieulier': ['partieuliers']},
 'partieulier': {'partieuliere': ['partieulierement']},
 'partieuliere': ['partieulierement'],
 'partif': {'partifal': [], 'partification': []},
 'partifan': {'partifans': []},
 'partifi': {'partified': []},
 'partifm': {'partifmes': []},
 'partig': {'partiger': []},
 'partigian': {'partigiane': []},
 'partihara': {'partiharas': []},
 'partihu': {'partihus': []},
 'partii': {'partiis': []},
 'partiideolog': {'partiideologi': []},
 'partiiniy': {'partiiniye': []},
 'partiino': {'partiinoe': []},
 'partiinoy': {'partiinoye': []},
 'partiiny': {'partiinye': []},
 'partij': {'partije': []},
 'partija': {'partijas': []},
 'partijo': {'partijos': []},
 'partikel': {'partikels': []},
 'partikelgross': {'partikelgrosse': []},
 'partikellehr': {'partikellehre': []},
 'partikil': {'partikiler': []},
 'partikl': {'partikler': ['partiklers']},
 'partiklar': {'partiklars': []},
 'partiklarli': {'partiklarly': []},
 'partikler': ['partiklers'],
 'partiklerli': {'partiklerly': []},
 'partikli': {'partikly': []},
 'partikongress': {'partikongresser': []},
 'partikongressen': {'partikongressens': []},
 'partikular': {'partikulare': ['partikularer']},
 'partikulare': ['partikularer'],
 'partikularismu': {'partikularismus': []},
 'partil': {'partile': ['partiles', 'partiler'], 'partille': []},
 'partilarli': {'partilarly': []},
 'partilc': {'partilces': []},
 'partile': ['partiles', 'partiler'],
 'partili': {'partily': []},
 'partilin': {'partilineal': []},
 'partilineag': {'partilineage': []},
 'partilleri': {'partillerie': []},
 'partilli': {'partilly': []},
 'partilm': {'partilms': []},
 'partiloc': {'partilocal': []},
 'partim': {'partime': ['partimes']},
 'partime': ['partimes'],
 'partimen': {'partimens': []},
 'partimiento': {'partimientos': []},
 'partimo': {'partimos': []},
 'partimoni': {'partimonial': [], 'partimony': []},
 'partimqu': {'partimque': []},
 'partin': {'partinal': [],
            'partinent': ['partinently'],
            'partiners': [],
            'partins': []},
 'partinent': ['partinently'],
 'parting': {'partinge': []},
 'partinglin': {'partingline': []},
 'partington': {'partingtons': []},
 'partinlli': {'partinlly': []},
 'partinth': {'partinthe': []},
 'partinupl': {'partinuples': []},
 'partio': {'partios': []},
 'partioip': {'partioipants': [],
              'partioipate': ['partioipated'],
              'partioipating': [],
              'partioipation': []},
 'partioipate': ['partioipated'],
 'partioipl': {'partioiple': []},
 'partiol': {'partiole': ['partioles']},
 'partiole': {'partiolee': []},
 'partion': {'partional': [],
             'partioned': [],
             'partioning': [],
             'partions': []},
 'partios': {'partiose': []},
 'partiot': {'partiotic': [], 'partiotism': [], 'partiots': []},
 'partioular': {'partioulars': []},
 'partioularli': {'partioularly': []},
 'partiouli': {'partioulier': []},
 'partip': {'partipant': ['partipants'],
            'partipate': ['partipates', 'partipated'],
            'partipating': [],
            'partipation': [],
            'partips': []},
 'partipant': ['partipants'],
 'partipate': ['partipates', 'partipated'],
 'partipatori': {'partipatory': []},
 'partipl': {'partiple': []},
 'partipri': {'partipris': []},
 'partipularli': {'partipularly': []},
 'partiqu': {'partique': []},
 'partir': {'partire': ['partires', 'partirent'], 'partirs': []},
 'partira': {'partiras': []},
 'partirai': {'partiraient': [], 'partirais': []},
 'partird': {'partirde': ['partirdes']},
 'partirde': ['partirdes'],
 'partire': ['partires', 'partirent'],
 'partirebb': {'partirebbe': []},
 'partiremo': {'partiremos': []},
 'partiridg': {'partiridge': []},
 'partirion': {'partirions': []},
 'partirip': {'partiripation': []},
 'partirl': {'partirle': ['partirles']},
 'partirle': ['partirles'],
 'partirm': {'partirme': []},
 'partiron': {'partirons': []},
 'partirs': {'partirse': []},
 'partirularli': {'partirularly': []},
 'partis': {'partisants': [], 'partise': []},
 'partisan': ['partisane',
              'partisanes',
              'partisaner',
              'partisanal',
              'partisanism',
              'partisanized',
              'partisanization'],
 'partisaneri': {'partisaneries': []},
 'partisanli': {'partisanly': []},
 'partisanri': {'partisanry': []},
 'partisanship': {'partisanship': []},
 'partisanski': {'partisansky': []},
 'partisau': {'partisaus': []},
 'partisian': {'partisians': []},
 'partisip': {'partisipation': []},
 'partislli': {'partislly': []},
 'partism': {'partismes': []},
 'partison': {'partisons': []},
 'partispher': {'partisphere': []},
 'partisqu': {'partisque': []},
 'partiss': {'partisse': ['partissent']},
 'partisse': ['partissent'],
 'partissu': {'partissue': ['partissues']},
 'partissue': ['partissues'],
 'partist': {'partiste': ['partistes'], 'partistic': [], 'partists': []},
 'partiste': ['partistes'],
 'partistrip': {'partistriped': []},
 'partistyrelsen': {'partistyrelsens': []},
 'partit': {'partite': ['partites', 'partiteness'],
            'partition': ['partitional',
                          'partitioned',
                          'partitionned',
                          'partitioning',
                          'partitionning'],
            'partitism': [],
            'partitive': ['partitively', 'partitiveness'],
            'partitivity': [],
            'partits': []},
 'partita': ['partitae'],
 'partitament': {'partitamente': []},
 'partite': ['partites', 'partiteness'],
 'partith': {'partithe': []},
 'partiti': {'partitial': [],
             'partities': [],
             'partitiou': [],
             'partitis': [],
             'partity': []},
 'partiticularli': {'partiticularly': []},
 'partition': {'partitionability': [],
               'partitionable': [],
               'partitione': ['partitioner', 'partitiones', 'partitioners'],
               'partitionism': [],
               'partitionment': []},
 'partitionari': {'partitionary': []},
 'partitionbas': {'partitionbased': []},
 'partitioncoeffici': {'partitioncoefficient': []},
 'partitione': ['partitioner', 'partitiones', 'partitioners'],
 'partitionfunct': {'partitionfunction': []},
 'partitioni': {'partitionis': []},
 'partitionibu': {'partitionibus': []},
 'partitionist': {'partitionist': []},
 'partitionmag': {'partitionmagic': []},
 'partitionssect': {'partitionssection': []},
 'partitiontreati': {'partitiontreaty': []},
 'partitionwal': {'partitionwall': ['partitionwalls']},
 'partitionwall': ['partitionwalls'],
 'partitip': {'partitipants': [], 'partitipation': []},
 'partitit': {'partitition': ['partititions']},
 'partitition': ['partititions'],
 'partitive': ['partitively', 'partitiveness'],
 'partitivirida': {'partitiviridae': []},
 'partitivu': {'partitivus': []},
 'partitl': {'partitles': []},
 'partito': {'partitos': []},
 'partitocraci': {'partitocracy': []},
 'partitocrat': {'partitocratic': []},
 'partiton': {'partitoned': [], 'partitons': []},
 'partitu': {'partitus': []},
 'partitular': {'partitulars': []},
 'partitularli': {'partitularly': []},
 'partitur': {'partiture': []},
 'partitura': {'partituras': []},
 'partiuclarli': {'partiuclarly': []},
 'partiular': {'partiulars': []},
 'partiularli': {'partiularly': []},
 'partiulli': {'partiully': []},
 'partiumqu': {'partiumque': []},
 'partiv': {'partival': []},
 'partiy': {'partiye': []},
 'partiynoy': {'partiynoye': []},
 'partizan': ['partizane', 'partizaner'],
 'partizani': {'partizany': []},
 'partizanship': {'partizanships': []},
 'partizansk': {'partizanske': []},
 'partizanski': {'partizansky': []},
 'partizansko': {'partizanskoe': []},
 'partizanskoy': {'partizanskoye': []},
 'partizau': {'partizaus': []},
 'partizen': {'partizens': []},
 'partizion': {'partizione': []},
 'partizip': {'partizipation': [], 'partizipative': [], 'partizips': []},
 'partizipativ': {'partizipativer': []},
 'partizipatorisch': {'partizipatorische': []},
 'partizipialkonstrukt': {'partizipialkonstruktion': []},
 'partiznn': {'partiznns': []},
 'partj': {'partjes': []},
 'partjew': {'partjews': []},
 'partji': {'partjy': []},
 'partk': {'partke': [], 'partks': []},
 'partkep': {'partkeps': []},
 'partkularli': {'partkularly': []},
 'partl': {'partle': ['partles'], 'partlings': []},
 'partlal': {'partlally': [], 'partlals': []},
 'partlcl': {'partlcle': ['partlcles']},
 'partlcle': ['partlcles'],
 'partlclpant': {'partlclpants': []},
 'partlclpat': {'partlclpate': []},
 'partlclpatori': {'partlclpatory': []},
 'partlcul': {'partlculate': []},
 'partlcular': {'partlculars': []},
 'partlculari': {'partlculary': []},
 'partlcularli': {'partlcularly': []},
 'partle': {'partlee': []},
 'partless': {'partlessness': []},
 'partlet': {'partlets': []},
 'partlett': {'partlettes': []},
 'partli': {'partlie': [], 'partly': []},
 'partliamentari': {'partliamentary': []},
 'partliian': {'partliians': []},
 'partlol': {'partloles': []},
 'partloularli': {'partloularly': []},
 'partlt': {'partlte': []},
 'partltlon': {'partltlons': []},
 'partly': {'partlye': []},
 'partlybecaus': {'partlybecause': []},
 'partlybi': {'partlyby': []},
 'partlycomplet': {'partlycompleted': []},
 'partlydestroy': {'partlydestroyed': []},
 'partlydigest': {'partlydigested': []},
 'partlydu': {'partlydue': []},
 'partlyfil': {'partlyfilled': []},
 'partlyfinish': {'partlyfinished': []},
 'partlyopen': {'partlyopened': []},
 'partlyown': {'partlyowned': []},
 'partlzan': {'partlzans': []},
 'partmachin': {'partmachine': []},
 'partmcnt': {'partmcnts': []},
 'partment': {'partmental': ['partmentalized', 'partmentalization'],
              'partmentation': [],
              'partments': []},
 'partmental': ['partmentalized', 'partmentalization'],
 'partmin': {'partminer': []},
 'partmolecul': {'partmolecules': []},
 'partmus': {'partmusic': []},
 'partn': {'partne': ['partnes']},
 'partnam': {'partname': []},
 'partnar': {'partnars': []},
 'partncr': {'partncrs': []},
 'partndg': {'partndge': []},
 'partne': ['partnes'],
 'partnei': {'partneis': []},
 'partnenid': {'partnenides': []},
 'partner': ['partnere', 'partnered', 'partnering', 'partnerings'],
 "partner'": {"partner's": []},
 "partner'l": {"partner'll": []},
 'partnercountri': {'partnercountries': [], 'partnercountry': []},
 'partnerf': {'partnerfs': []},
 'partnerhip': {'partnerhips': []},
 'partneri': {'partneries': [], 'partneris': [], 'partnery': []},
 'partnerkeuz': {'partnerkeuze': []},
 'partnerli': {'partnerly': []},
 'partnerlik': {'partnerlike': []},
 'partnerr': {'partnerre': []},
 'partnerrel': {'partnerrelated': []},
 'partnerschaftlich': {'partnerschaftliche': ['partnerschaftlicher']},
 'partnerschaftliche': ['partnerschaftlicher'],
 'partnership': ['partnershipping'],
 'partnershipattorney': {'partnershipattorneys': []},
 'partnershipbas': {'partnershipbased': []},
 'partnershipbuild': {'partnershipbuilding': []},
 'partnershiplik': {'partnershiplike': []},
 'partnershipori': {'partnershiporiented': []},
 'partnershiptyp': {'partnershiptype': []},
 'partnershlp': {'partnershlps': []},
 'partnerspecif': {'partnerspecific': []},
 'partnert': {'partnerts': []},
 'partnerv': {'partnerval': []},
 'partnet': {'partnets': []},
 'partnetship': {'partnetships': []},
 'partnor': {'partnors': []},
 'partnr': {'partnre': []},
 'partnt': {'partnts': []},
 'partnumb': {'partnumber': []},
 'parto': {'partos': []},
 'partobject': {'partobjects': []},
 'partocraci': {'partocracy': []},
 'partocrat': {'partocratic': [], 'partocrats': []},
 'partoen': {'partoens': []},
 'partoer': {'partoers': []},
 'partofth': {'partofthe': []},
 'partofthi': {'partofthis': []},
 'partogram': {'partograms': []},
 'partograph': {'partographic': []},
 'partographi': {'partography': []},
 'partol': {'partoll': [], 'partols': []},
 'parton': {'partonal': [],
            'partone': [],
            'partonic': [],
            'partonized': [],
            'partons': []},
 'partonag': {'partonage': []},
 'partonis': {'partonised': []},
 'partonom': {'partonomic': []},
 'partonomi': {'partonomies': [], 'partonomy': []},
 'partonop': {'partonope': []},
 'partonopeu': {'partonopeus': []},
 'partonopi': {'partonopier': []},
 'partonym': {'partonymic': []},
 'partonymi': {'partonymy': []},
 'partoowy': {'partoowye': []},
 'partor': {'partoriti': []},
 'partorg': {'partorgs': []},
 'partorir': {'partorire': []},
 'partorisc': {'partorisce': []},
 'partouch': {'partouche': []},
 'partous': {'partouse': []},
 'partout': {'partouted': [], 'partouts': []},
 'partouz': {'partouze': ['partouzes']},
 'partouze': ['partouzes'],
 'partown': {'partowned': [], 'partowner': ['partowners']},
 'partowner': ['partowners'],
 'partpay': {'partpayment': ['partpayments']},
 'partpayment': ['partpayments'],
 'partperform': {'partperformance': []},
 'partprocess': {'partprocesses': []},
 'partr': {'partre': ['partres'], 'partrs': []},
 'partrait': {'partraits': []},
 'partrcularli': {'partrcularly': []},
 'partre': {'partree': []},
 'partri': {'partries': [], 'partry': []},
 'partriach': {'partriachal': []},
 'partriarch': {'partriarchal': ['partriarchalism'],
                'partriarchate': [],
                'partriarchical': [],
                'partriarchs': []},
 'partriarchal': ['partriarchalism'],
 'partriarchi': {'partriarchial': [], 'partriarchy': []},
 'partrich': {'partriche': ['partriches']},
 'partriche': ['partriches'],
 'partrici': {'partriciate': []},
 'partrician': {'partricians': []},
 'partricl': {'partricles': []},
 'partricularli': {'partricularly': []},
 'partrid': {'partride': []},
 'partridc': {'partridce': []},
 'partridg': {'partridge': []},
 'partridgeberri': {'partridgeberry': []},
 'partridgelik': {'partridgelike': []},
 'partridgeshoot': {'partridgeshooting': []},
 'partridgevil': {'partridgeville': []},
 'partrido': {'partridoe': []},
 'partrier': {'partriers': []},
 'partrig': {'partrige': ['partriges']},
 'partrige': ['partriges'],
 'partrilin': {'partrilineal': ['partrilineally']},
 'partrilineag': {'partrilineage': []},
 'partrilineal': ['partrilineally'],
 'partriloc': {'partrilocal': []},
 'partrim': {'partrime': []},
 'partrimoni': {'partrimonial': [], 'partrimony': []},
 'partriot': {'partriotic': [], 'partriotism': [], 'partriots': []},
 'partrldg': {'partrldge': []},
 'partrol': {'partrolling': [], 'partrols': []},
 'partron': {'partronize': ['partronized'], 'partronizing': [], 'partrons': []},
 'partronag': {'partronage': []},
 'partronis': {'partronised': []},
 'partronize': ['partronized'],
 'partrtdg': {'partrtdge': []},
 'partrych': {'partryche': []},
 'partsalid': {'partsalides': []},
 'partsalidi': {'partsalidis': []},
 'partsar': {'partsare': []},
 'partschicera': {'partschiceras': []},
 'partscor': {'partscore': ['partscores']},
 'partscore': ['partscores'],
 'partselv': {'partselves': []},
 'partsess': {'partsession': ['partsessions']},
 'partsession': ['partsessions'],
 'partshar': {'partshare': []},
 'partsi': {'partsy': []},
 'partsing': {'partsinging': []},
 'partsiz': {'partsize': []},
 'partsmak': {'partsmaker': ['partsmakers'], 'partsmaking': []},
 'partsmaker': ['partsmakers'],
 'partsocieti': {'partsocieties': []},
 'partsofth': {'partsofthe': []},
 'partson': {'partsone': []},
 'partsong': {'partsong': []},
 'partsth': {'partsthe': []},
 'partstudi': {'partstudy': []},
 'partstwow': {'partstwowe': []},
 'partsystem': {'partsystems': []},
 'partt': {'partte': ['parttes'], 'partts': []},
 'parttak': {'parttakers': []},
 'parttalki': {'parttalkie': []},
 'parttcularli': {'parttcularly': []},
 'partte': ['parttes'],
 'partten': {'parttenants': []},
 'parttern': {'partterns': []},
 'partth': {'partthe': []},
 'partthre': {'partthree': []},
 'partthrottl': {'partthrottle': []},
 'partti': {'partties': [], 'partty': []},
 'parttim': {'parttime': ['parttimer', 'parttimers']},
 'parttime': ['parttimer', 'parttimers'],
 'parttimeemploye': {'parttimeemployee': []},
 'parttruth': {'parttruths': []},
 'parttyp': {'parttype': []},
 'partu': {'partus': []},
 'partubu': {'partubus': []},
 'partucularli': {'partucularly': []},
 'partuer': {'partuers': []},
 'partuership': {'partuerships': []},
 'partug': {'partugal': []},
 'partugues': {'partuguese': []},
 'partuit': {'partuition': []},
 'partulida': {'partulidae': []},
 'partumqu': {'partumque': []},
 'partunu': {'partunus': []},
 'partuqu': {'partuque': []},
 'partur': {'parturant': [],
            'parturate': ['parturates', 'parturated'],
            'parturating': [],
            'parturation': [],
            'parture': ['partures']},
 'parturate': ['parturates', 'parturated'],
 'parture': ['partures'],
 'parturi': {'parturial': [],
             'parturiant': [],
             'parturiate': [],
             'parturiating': [],
             'parturience': [],
             'parturiency': [],
             'parturient': ['parturients'],
             'parturier': []},
 'parturien': {'parturiens': []},
 'parturient': {'parturiente': ['parturientes']},
 'parturienta': {'parturientas': []},
 'parturiente': ['parturientes'],
 'parturienti': {'parturientis': []},
 'parturifaci': {'parturifacient': []},
 'parturir': {'parturire': []},
 'parturit': {'parturition': ['parturitional'], 'parturitive': []},
 'parturition': ['parturitional'],
 'parturt': {'parturtion': []},
 'partusqu': {'partusque': []},
 'partwa': {'partwas': []},
 'partway': {'partways': []},
 'partwhit': {'partwhite': []},
 'partwhol': {'partwhole': []},
 'partwind': {'partwinding': []},
 'partwis': {'partwise': []},
 'partword': {'partwords': []},
 'partwork': {'partworks': []},
 'partworth': {'partworths': []},
 'partwrit': {'partwriting': []},
 'party': {'partye': ['partyes'], 'partyness': []},
 "party'": {"party's": []},
 "party'l": {"party'll": []},
 'partya': {'partyas': []},
 'partyaffili': {'partyaffiliated': [], 'partyaffiliation': []},
 'partyappoint': {'partyappointed': []},
 'partyapprov': {'partyapproved': []},
 'partyar': {'partyare': []},
 'partyarchi': {'partyarchy': []},
 'partyarmi': {'partyarmy': []},
 'partybas': {'partybased': []},
 'partybeneficiari': {'partybeneficiary': []},
 'partyboat': {'partyboats': []},
 'partybuild': {'partybuilding': []},
 'partycent': {'partycentered': []},
 'partycolor': {'partycolored': []},
 'partycolour': {'partycoloured': []},
 'partycontrol': {'partycontrolled': []},
 'partycraci': {'partycracy': []},
 'partycri': {'partycry': []},
 'partycul': {'partyculer': []},
 'partydefend': {'partydefendant': []},
 'partydirect': {'partydirected': []},
 'partydistinct': {'partydistinctions': []},
 'partydivis': {'partydivisions': []},
 'partydomin': {'partydominant': [], 'partydominated': []},
 'partye': ['partyes'],
 'partyer': {'partyers': []},
 'partyfeel': {'partyfeeling': ['partyfeelings']},
 'partyfeeling': ['partyfeelings'],
 'partyfriend': {'partyfriends': []},
 'partygam': {'partygaming': []},
 'partygiv': {'partygiver': ['partygivers'], 'partygiving': []},
 'partygiver': ['partygivers'],
 'partygo': {'partygoer': [], 'partygoing': []},
 'partygovern': {'partygovernment': []},
 'partyh': {'partyhe': []},
 'partyha': {'partyhas': []},
 'partyhearti': {'partyhearty': []},
 'partyi': {'partyis': []},
 'partyidentif': {'partyidentification': []},
 'partyinterest': {'partyinterests': []},
 'partyism': {'partyisms': []},
 'partyist': {'partyists': []},
 'partyit': {'partyites': []},
 'partyiz': {'partyization': []},
 'partyjn': {'partyjne': []},
 'partyjni': {'partyjny': []},
 'partyl': {'partyled': []},
 'partylead': {'partyleader': ['partyleaders']},
 'partyleader': ['partyleaders'],
 'partyless': {'partylessness': []},
 'partylik': {'partylike': []},
 'partylin': {'partyline': ['partyliner', 'partylines', 'partyliners']},
 'partyline': ['partyliner', 'partylines', 'partyliners'],
 'partylit': {'partylite': []},
 'partylov': {'partyloving': []},
 'partyloyalti': {'partyloyalty': []},
 'partym': {'partymate': ['partymates']},
 'partymachin': {'partymachine': []},
 'partymak': {'partymakers': []},
 'partymate': ['partymates'],
 'partymemb': {'partymember': ['partymembers']},
 'partymember': ['partymembers'],
 'partymil': {'partymiller': []},
 'partymilitari': {'partymilitary': []},
 'partymind': {'partyminded': []},
 'partyminded': {'partymindedness': []},
 'partyn': {'partyners': []},
 'partynam': {'partyname': ['partynames']},
 'partyname': ['partynames'],
 'partyng': {'partynge': []},
 'partynomin': {'partynominated': []},
 'partyocraci': {'partyocracy': []},
 'partyoppon': {'partyopponent': []},
 'partyorgan': {'partyorganization': []},
 'partyorganis': {'partyorganisation': []},
 'partyori': {'partyoriented': []},
 'partyown': {'partyowned': []},
 'partypiec': {'partypiece': []},
 'partyplan': {'partyplanning': []},
 'partypok': {'partypoker': []},
 'partypolit': {'partypolitical': [], 'partypolitics': []},
 'partypolitician': {'partypoliticians': []},
 'partypoop': {'partypooper': ['partypoopers']},
 'partypooper': ['partypoopers'],
 'partyprejudic': {'partyprejudice': []},
 'partypurpos': {'partypurposes': []},
 'partyquarrel': {'partyquarrels': []},
 'partyrag': {'partyrage': []},
 'partyrel': {'partyrelated': []},
 'partyspecif': {'partyspecific': []},
 'partysponsor': {'partysponsored': []},
 'partyst': {'partystate': ['partystates']},
 'partystate': ['partystates'],
 'partystrif': {'partystrife': []},
 'partystruggl': {'partystruggles': []},
 'partyswitch': {'partyswitching': []},
 'partysystem': {'partysystems': []},
 'partyth': {'partythe': []},
 'partytim': {'partytime': []},
 'partyun': {'partyunity': []},
 'partywa': {'partywas': []},
 'partywal': {'partywall': ['partywalls']},
 'partywall': ['partywalls'],
 'partywar': {'partyware': []},
 'partywarfar': {'partywarfare': []},
 'partywer': {'partywere': []},
 'partywid': {'partywide': []},
 'partywis': {'partywise': []},
 'partywork': {'partyworker': ['partyworkers']},
 'partyworker': ['partyworkers'],
 'partywrit': {'partywriter': ['partywriters']},
 'partywriter': ['partywriters'],
 'partyz': {'partyzeal': []},
 'paru': {'parue': ['parues'], 'parus': []},
 'parua': {'paruae': [], 'paruas': []},
 'paruamentari': {'paruamentary': []},
 'paruchia': {'paruchiae': []},
 'parucip': {'parucipation': []},
 'parucl': {'parucle': ['parucles']},
 'parucle': ['parucles'],
 'parucularli': {'parucularly': []},
 'parue': ['parues'],
 'paruel': {'paruell': []},
 'parui': {'paruis': []},
 'paruier': {'paruiers': []},
 'paruiss': {'paruisse': ['paruissent']},
 'paruisse': ['paruissent'],
 'parukutti': {'parukutty': []},
 'parula': {'parula': []},
 'parularli': {'parularly': []},
 'parulek': {'paruleker': []},
 'paruli': {'parulis': []},
 'parulid': {'parulids': []},
 'parulida': {'parulidae': []},
 'parulin': {'paruline': []},
 'parulina': {'parulinae': []},
 'parulu': {'parulus': []},
 'parum': {'parumal': [], 'parums': []},
 'parumapertu': {'parumapertus': []},
 'parumapteru': {'parumapterus': []},
 'parumbil': {'parumbilical': []},
 'parumentair': {'parumentaire': []},
 'parumn': {'parumne': []},
 'parump': {'parumper': []},
 'parumpilosu': {'parumpilosus': []},
 'parumpunctatu': {'parumpunctatus': []},
 'parumqu': {'parumque': []},
 'parun': {'parune': []},
 'parunov': {'parunovic': []},
 'parunt': {'parunts': []},
 'paruo': {'paruos': []},
 'parup': {'parupalli': [], 'parups': []},
 'parupeneu': {'parupeneus': []},
 'parur': {'parure': ['parures', 'parurent']},
 'parure': ['parures', 'parurent'],
 'paruresi': {'paruresis': []},
 'paruri': {'paruris': []},
 'paruroctonu': {'paruroctonus': []},
 'parusi': {'parusie': []},
 'parusiegleichniss': {'parusiegleichnisse': []},
 'paruss': {'parusse': ['parussent']},
 'parusse': ['parussent'],
 'parut': {'parution': ['parutions']},
 'paruterin': {'paruterine': []},
 'parution': ['parutions'],
 'paruu': {'paruus': []},
 'paruuli': {'paruulis': []},
 'paruulo': {'paruulos': []},
 'paruulu': {'paruulus': []},
 'parv': {'parve': ['parves'], 'parving': [], 'parvs': []},
 'parva': {'parvae': [], 'parvas': []},
 'parvai': {'parvais': []},
 'parvalbumin': {'parvalbumins': []},
 'parvalbuminimmunoreact': {'parvalbuminimmunoreactive': []},
 'parvald': {'parvalde': []},
 'parvalu': {'parvalue': []},
 'parvan': {'parvane': [], 'parvans': []},
 'parvana': {'parvanas': []},
 'parvanim': {'parvanimity': []},
 'parvaqu': {'parvaque': []},
 'parvaquon': {'parvaquone': []},
 'parvars': {'parvarse': []},
 'parvart': {'parvarted': []},
 'parvasqu': {'parvasque': []},
 'parvat': {'parvate': []},
 'parvata': {'parvatas': []},
 'parvate': {'parvatee': []},
 'parvatf': {'parvatfs': []},
 'parvathi': {'parvathy': []},
 'parvati': {'parvati': []},
 'parvatiya': {'parvatiyas': []},
 'parvc': {'parvce': []},
 'parve': ['parves'],
 'parven': {'parvenant': []},
 'parvenai': {'parvenaient': [], 'parvenais': []},
 'parvenion': {'parvenions': []},
 'parvenon': {'parvenons': []},
 'parvent': {'parvente': []},
 'parvenu': ['parvenue', 'parvenues', 'parvenuism'],
 'parvenz': {'parvenze': []},
 'parvi': {'parvie': [], 'parvis': [], 'parvy': ['parvys']},
 'parvicellulari': {'parvicellularis': []},
 'parvicep': {'parviceps': []},
 'parvicolli': {'parvicollis': []},
 'parvicorni': {'parvicornis': []},
 'parviden': {'parvidens': []},
 'parvien': {'parviens': []},
 'parviendrai': {'parviendraient': []},
 'parviendron': {'parviendrons': []},
 'parvienn': {'parvienne': ['parviennent']},
 'parvienne': ['parviennent'],
 'parvifioru': {'parvifiorus': []},
 'parvifloru': {'parviflorus': []},
 'parvifoliu': {'parvifolius': []},
 'parvifron': {'parvifrons': []},
 'parviglumi': {'parviglumis': []},
 'parvijloru': {'parvijlorus': []},
 'parvil': {'parvill': ['parville', 'parvillers']},
 'parvill': ['parville', 'parvillers'],
 'parville': {'parvillee': []},
 'parvimanu': {'parvimanus': []},
 'parvimensi': {'parvimensis': []},
 'parvin': {'parvine': [], 'parvins': []},
 'parvind': {'parvinder': []},
 'parvinm': {'parvinmes': []},
 'parvinr': {'parvinrent': []},
 'parvip': {'parvipes': []},
 'parvipenden': {'parvipendens': []},
 'parvipender': {'parvipendere': []},
 'parvipenni': {'parvipennis': []},
 'parvipinni': {'parvipinnis': []},
 'parvipontanu': {'parvipontanus': []},
 'parviqu': {'parvique': []},
 'parvirostri': {'parvirostris': []},
 'parvis': ['parvise'],
 'parvisaccit': {'parvisaccites': []},
 'parvisci': {'parviscience': [], 'parviscient': []},
 'parvispinosu': {'parvispinosus': []},
 'parvispinu': {'parvispinus': []},
 'parvisqu': {'parvisque': []},
 'parvit': {'parvitate': []},
 'parvita': {'parvitas': []},
 'parvitati': {'parvitatis': []},
 'parviti': {'parvity': []},
 'parvitud': {'parvitude': ['parvitudes']},
 'parvitude': ['parvitudes'],
 'parviusculu': {'parviusculus': []},
 'parvo': {'parvo': []},
 'parvobacteriacea': {'parvobacteriaceae': []},
 'parvocellulari': {'parvocellularis': []},
 'parvolin': {'parvoline': []},
 'parvoqu': {'parvoque': []},
 'parvord': {'parvorder': []},
 'parvosqu': {'parvosque': []},
 'parvovir': {'parvoviral': []},
 'parvovirida': {'parvoviridae': []},
 'parvovirina': {'parvovirinae': []},
 'parvoviru': {'parvovirus': []},
 'parvovirus': {'parvovirus': []},
 'parvs': {'parvse': []},
 'parvu': {'parvus': []},
 'parvul': {'parvule': ['parvules']},
 'parvula': {'parvulae': [], 'parvulas': []},
 'parvule': ['parvules'],
 'parvuli': {'parvulis': []},
 'parvulin': {'parvulins': []},
 'parvullu': {'parvullus': []},
 'parvulo': {'parvulos': []},
 'parvulu': {'parvulus': []},
 'parvumqu': {'parvumque': []},
 'parvus': {'parvuses': []},
 'parvy': ['parvys'],
 'parwa': {'parwas': []},
 'parwana': {'parwanas': []},
 'parwanah': {'parwanahs': []},
 'parwar': {'parwars': []},
 'parwari': {'parwaris': []},
 'parwdna': {'parwdnas': []},
 'parwel': {'parwell': []},
 'parwi': {'parwis': []},
 'parwind': {'parwinder': []},
 'pary': {'parye': []},
 'parya': {'paryas': []},
 'paryadr': {'paryadres': []},
 'paryaya': {'paryayas': []},
 'parych': {'paryche': []},
 'parydya': {'parydyas': []},
 'paryer': {'paryers': []},
 'paryl': {'paryls': []},
 'parylen': {'parylene': ['parylenes']},
 'parylene': ['parylenes'],
 'paryng': {'paryngeal': []},
 'paryp': {'parypate': []},
 'paryphantida': {'paryphantidae': []},
 'parys': {'paryse': []},
 'parysati': {'parysatis': []},
 'parysch': {'parysche': []},
 'parysh': {'paryshe': ['paryshes']},
 'paryshe': ['paryshes'],
 'paryshion': {'paryshioners': []},
 'paryss': {'parysse': []},
 'paryssh': {'parysshe': []},
 'parysshen': {'parysshens': []},
 'paryupas': {'paryupasate': []},
 'parz': {'parze': []},
 'parzanes': {'parzanese': []},
 'parzat': {'parzate': []},
 'parzefal': {'parzefall': []},
 'parzel': {'parzelle': ['parzeller']},
 'parzelle': ['parzeller'],
 'parzenli': {'parzenlied': []},
 'parzev': {'parzeval': []},
 'parzi': {'parzy': []},
 'parzial': {'parziale': []},
 'parzialment': {'parzialmente': []},
 'parzif': {'parzifal': []},
 'parzing': {'parzinger': []},
 'parziv': {'parzival': ['parzivals']},
 'parzival': ['parzivals'],
 'parzivalfrag': {'parzivalfrage': []},
 'parziwan': {'parziwans': []},
 'parzymi': {'parzymies': []},
 'pas': ['pasee', 'pased', 'pasees', 'paseed', 'pasing', 'pasely', 'paseing'],
 'pasa': {'pasaed': [], 'pasaes': [], 'pasaing': [], 'pasas': []},
 'pasaag': {'pasaage': ['pasaages']},
 'pasaage': ['pasaages'],
 'pasabahc': {'pasabahce': []},
 'pasabamo': {'pasabamos': []},
 'pasabl': {'pasable': []},
 'pasaca': {'pasacas': []},
 'pasacaballo': {'pasacaballos': []},
 'pasacal': {'pasacalle': ['pasacalles']},
 'pasacalle': ['pasacalles'],
 'pasad': {'pasade': []},
 'pasada': {'pasadas': []},
 'pasadenan': {'pasadenans': []},
 'pasadeo': {'pasadeos': []},
 'pasadizo': {'pasadizos': []},
 'pasado': {'pasados': []},
 'pasadobl': {'pasadoble': ['pasadobles']},
 'pasadoble': ['pasadobles'],
 'pasador': {'pasadores': []},
 'pasaeng': {'pasaenger': []},
 'pasag': {'pasage': ['pasages']},
 'pasagarda': {'pasagardae': []},
 'pasage': ['pasages'],
 'pasagero': {'pasageros': []},
 'pasageway': {'pasageways': []},
 'pasagian': {'pasagians': []},
 'pasaginian': {'pasaginians': []},
 'pasai': {'pasais': []},
 'pasaion': {'pasaions': []},
 'pasaiv': {'pasaive': []},
 'pasaj': {'pasaje': ['pasajes']},
 'pasaje': ['pasajes'],
 'pasajera': {'pasajeras': []},
 'pasajero': {'pasajeros': []},
 'pasaka': {'pasakas': []},
 'pasakarni': {'pasakarnis': []},
 'pasako': {'pasakos': []},
 'pasal': {'pasale': [], 'pasalic': []},
 'pasalodo': {'pasalodos': []},
 'pasalubong': {'pasalubongs': []},
 'pasaman': {'pasamanic': []},
 'pasamano': {'pasamanos': []},
 'pasamaqu': {'pasamaques': []},
 'pasamaquoddi': {'pasamaquoddy': []},
 'pasamo': {'pasamos': []},
 'pasamont': {'pasamonte': ['pasamontes']},
 'pasamontana': {'pasamontanas': []},
 'pasamonte': ['pasamontes'],
 'pasamuro': {'pasamuros': []},
 'pasan': {'pasans': []},
 'pasanda': {'pasandas': []},
 'pasandos': {'pasandose': []},
 'pasang': {'pasangers': []},
 'pasanggrahan': {'pasanggrahans': []},
 'pasant': {'pasante': ['pasantes'], 'pasants': []},
 'pasante': ['pasantes'],
 'pasantia': {'pasantias': []},
 'pasaov': {'pasaover': []},
 'pasaport': {'pasaporte': ['pasaportes']},
 'pasaporte': ['pasaportes'],
 'pasar': {'pasare': [], 'pasaric': [], 'pasars': []},
 'pasara': {'pasaras': []},
 'pasaramo': {'pasaramos': []},
 'pasarel': {'pasarell': []},
 'pasarela': {'pasarelas': []},
 'pasaremo': {'pasaremos': []},
 'pasargad': {'pasargade': ['pasargades'], 'pasargads': []},
 'pasargada': {'pasargadae': [], 'pasargadas': []},
 'pasargadc': {'pasargadce': []},
 'pasargade': {'pasargadee': []},
 'pasargadi': {'pasargadie': []},
 'pasargado': {'pasargadoe': []},
 'pasargads': {'pasargadse': []},
 'pasargadt': {'pasargadte': []},
 'pasargarda': {'pasargardae': []},
 'pasariu': {'pasarius': []},
 'pasarl': {'pasarle': []},
 'pasarla': {'pasarlas': []},
 'pasarlo': {'pasarlos': []},
 'pasarm': {'pasarme': []},
 'pasarno': {'pasarnos': []},
 'pasars': {'pasarse': []},
 'pasas': {'pasase': []},
 'pasasemo': {'pasasemos': []},
 'pasasg': {'pasasge': ['pasasges']},
 'pasasge': ['pasasges'],
 'pasast': {'pasaste': ['pasastes']},
 'pasaste': ['pasastes'],
 'pasatiempo': {'pasatiempos': []},
 'pasaual': {'pasauale': []},
 'pasaul': {'pasaule': ['pasaules']},
 'pasaule': ['pasaules'],
 'pasauli': {'pasaulis': []},
 'pasav': {'pasavant': []},
 'pasazad': {'pasazade': []},
 'pasb': {'pasbed': []},
 'pasban': {'pasbans': []},
 'pasbergiu': {'pasbergius': []},
 'pasbi': {'pasby': []},
 'pasbion': {'pasbions': []},
 'pasc': {'pasce': ['pasced', 'pasces']},
 'pasca': {'pascae': [], 'pascas': []},
 'pascador': {'pascadores': []},
 'pascaert': {'pascaerte': []},
 'pascaf': {'pascafs': []},
 'pascag': {'pascage': ['pascages']},
 'pascage': ['pascages'],
 'pascagoula': {'pascagoulas': []},
 'pascal': ['pascale',
            'pascall',
            'pascales',
            'pascalle',
            'pascalls',
            'pascalism'],
 'pascalcas': {'pascalcase': []},
 'pascaleann': {'pascaleanne': []},
 'pascali': {'pascalis': [], 'pascaly': []},
 'pascalian': {'pascalians': []},
 'pascalid': {'pascalides': []},
 'pascalienn': {'pascalienne': ['pascaliennes']},
 'pascalienne': ['pascaliennes'],
 'pascalin': {'pascaline': ['pascalines']},
 'pascaline': ['pascalines'],
 'pascaliu': {'pascalius': []},
 'pascallik': {'pascallike': []},
 'pascalstrass': {'pascalstrasse': []},
 'pascap': {'pascaps': []},
 'pascarel': {'pascarell': ['pascarelle']},
 'pascarell': ['pascarelle'],
 'pascas': {'pascase': []},
 'pascasiu': {'pascasius': []},
 'pascat': {'pascate': [], 'pascats': []},
 'pascataway': {'pascataways': []},
 'pascatoway': {'pascatoways': []},
 'pascav': {'pascavs': []},
 'pascavag': {'pascavage': []},
 'pascbasiu': {'pascbasius': []},
 'pasce': ['pasced', 'pasces'],
 'pasceb': {'pascebant': []},
 'pascen': {'pascens': []},
 'pascenda': {'pascendas': []},
 'pascendi': {'pascendis': []},
 'pascendo': {'pascendos': []},
 'pascent': {'pascente': ['pascentes']},
 'pascente': ['pascentes'],
 'pascenti': {'pascentis': []},
 'pascentibu': {'pascentibus': []},
 'pascentiu': {'pascentius': []},
 'pasceolu': {'pasceolus': []},
 'pascer': {'pascere': ['pascerent']},
 'pascere': ['pascerent'],
 'pasceri': {'pasceris': []},
 'pascet': {'pascete': []},
 'pasch': ['pasche', 'pasching'],
 'pascha': ['paschae'],
 'paschafei': {'paschafeier': []},
 'paschal': {'paschale': ['paschales'],
             'paschall': ['paschalls'],
             'paschals': []},
 'paschale': ['paschales'],
 'paschali': {'paschalis': []},
 'paschalibu': {'paschalibus': []},
 'paschalid': {'paschalides': []},
 'paschalidi': {'paschalidis': []},
 'paschalinu': {'paschalinus': []},
 'paschaliu': {'paschalius': []},
 'paschall': ['paschalls'],
 'paschalogl': {'paschaloglou': []},
 'paschaltid': {'paschaltide': []},
 'paschalvil': {'paschalville': []},
 'paschariu': {'pascharius': []},
 'paschas': {'paschase': []},
 'paschasin': {'paschasins': []},
 'paschasinu': {'paschasinus': []},
 'paschasiu': {'paschasius': []},
 'paschat': {'paschate': []},
 'paschati': {'paschatis': []},
 'paschc': {'paschce': []},
 'paschel': {'pascheles': [], 'paschell': []},
 'paschelk': {'paschelke': []},
 'paschen': {'paschens': []},
 'paschendael': {'paschendaele': []},
 'paschendal': {'paschendale': []},
 'paschimbang': {'paschimbanger': []},
 'pasching': {'paschinger': []},
 'paschiu': {'paschius': []},
 'paschk': {'paschke': ['paschkes']},
 'paschke': ['paschkes'],
 'paschki': {'paschkis': []},
 'pascho': {'paschoe': [], 'paschos': []},
 'paschs': {'paschse': []},
 'pascht': {'paschte': []},
 'paschukani': {'paschukanis': []},
 'pasci': {'pascis': []},
 'pascim': {'pascime': []},
 'pascimu': {'pascimus': []},
 'pascin': {'pascins': []},
 'pascit': {'pascite': []},
 'pasciut': {'pasciute': []},
 'pasco': {'pascoe': ['pascoes'], 'pascos': []},
 'pascoa': {'pascoaes': []},
 'pascoai': {'pascoais': []},
 'pascoe': ['pascoes'],
 'pascola': {'pascolas': []},
 'pascolar': {'pascolare': []},
 'pascon': {'pascone': []},
 'pascor': {'pascors': []},
 'pascrel': {'pascrell': []},
 'pascu': {'pascue': [], 'pascus': []},
 'pascua': {'pascuae': [], 'pascuas': []},
 'pascual': {'pascuale': ['pascuales'], 'pascuals': []},
 'pascuala': {'pascualas': []},
 'pascuale': ['pascuales'],
 'pascuali': {'pascualy': []},
 'pascualito': {'pascualitos': []},
 'pascualleon': {'pascualleone': []},
 'pascuan': {'pascuans': []},
 'pascuellu': {'pascuellus': []},
 'pascuens': {'pascuense': ['pascuenses']},
 'pascuense': ['pascuenses'],
 'pascui': {'pascuis': []},
 'pascul': {'pasculle': []},
 'pascuu': {'pascuus': []},
 'pasd': {'pasde': []},
 'pasdar': {'pasdars': []},
 'pasdaran': {'pasdarans': []},
 'pasdobapt': {'pasdobaptism': []},
 'pasdobaptist': {'pasdobaptists': []},
 'pase': {'pas': ['pasee',
                  'pased',
                  'pasees',
                  'paseed',
                  'pasing',
                  'pasely',
                  'paseing']},
 'pasea': {'paseas': []},
 'paseabas': {'paseabase': []},
 'paseag': {'paseage': ['paseages']},
 'paseage': ['paseages'],
 'paseal': {'paseale': []},
 'paseamo': {'paseamos': []},
 'paseandos': {'paseandose': []},
 'paseant': {'paseante': ['paseantes']},
 'paseante': ['paseantes'],
 'pasear': {'paseare': [], 'pasears': []},
 'pasearm': {'pasearme': []},
 'pasears': {'pasearse': []},
 'paseg': {'paseges': []},
 'paseh': {'pasehal': []},
 'pasehal': {'pasehall': []},
 'pasehasiu': {'pasehasius': []},
 'pasei': {'paseis': []},
 'paseion': {'paseions': []},
 'pasek': {'paseks': []},
 'paseki': {'paseky': []},
 'pasel': {'pasele': [], 'pasell': []},
 'pasemo': {'pasemos': []},
 'paseng': {'pasenger': ['pasengers']},
 'pasenger': ['pasengers'],
 'paseno': {'pasenos': []},
 'paseo': ['paseoe'],
 'paseod': {'paseode': []},
 'paset': {'pasetes': []},
 'pasf': {'pasfe': ['pasfed'], 'pasfing': [], 'pasfs': []},
 'pasfag': {'pasfage': ['pasfages']},
 'pasfage': ['pasfages'],
 'pasfe': ['pasfed'],
 'pasfion': {'pasfions': []},
 'pasfiv': {'pasfive': []},
 'pasg': {'pasge': ['pasged'], 'pasgs': []},
 'pasgag': {'pasgage': ['pasgages']},
 'pasgage': ['pasgages'],
 'pasge': ['pasged'],
 'pasgual': {'pasguale': []},
 'pash': {'pashe': ['pashes', 'pashed'], 'pashful': [], 'pashing': []},
 'pasha': {'pasha': []},
 'pashai': {'pashais': []},
 'pashal': {'pashalic': ['pashalics'], 'pashall': []},
 'pashali': {'pashalis': []},
 'pashalic': ['pashalics'],
 'pashalidi': {'pashalidis': []},
 'pashalik': {'pashaliks': []},
 'pashanda': {'pashandas': []},
 'pashard': {'pashardes': []},
 'pashaw': {'pashaws': []},
 'pashazad': {'pashazade': []},
 'pashbi': {'pashby': []},
 'pashe': {'pashee': []},
 'pashel': {'pasheller': []},
 'pashi': {'pashy': []},
 'pashiardi': {'pashiardis': []},
 'pashin': {'pashine': []},
 'pashion': {'pashions': []},
 'pashisheook': {'pashisheooks': []},
 'pashk': {'pashke': []},
 'pashki': {'pashkis': []},
 'pashkov': {'pashkovism': []},
 'pashkovist': {'pashkovists': []},
 'pashkovit': {'pashkovites': []},
 'pashkovski': {'pashkovsky': []},
 'pashlci': {'pashlcy': []},
 'pashli': {'pashly': []},
 'pashmina': {'pashminas': []},
 'pasho': {'pashos': []},
 'pashon': {'pashons': []},
 'pasht': {'pashts': []},
 'pashtani': {'pashtany': []},
 'pashtoon': {'pashtoon': []},
 'pashtospeak': {'pashtospeaking': []},
 'pashtu': {'pashtu': []},
 'pashtun': {'pashtun': []},
 'pashtuspeak': {'pashtuspeaking': []},
 'pashu': {'pashus': []},
 'pashukani': {'pashukanis': []},
 'pashupata': {'pashupatas': []},
 'pasi': {'pasie': ['pasies', 'pasied'],
          'pasiing': [],
          'pasis': [],
          'pasy': ['pasyed']},
 'pasia': {'pasias': []},
 'pasiad': {'pasiades': []},
 'pasiag': {'pasiage': ['pasiages']},
 'pasiage': ['pasiages'],
 'pasianc': {'pasiance': []},
 'pasibl': {'pasible': []},
 'pasibv': {'pasibver': []},
 'pasichigar': {'pasichigare': []},
 'pasicl': {'pasicles': []},
 'pasicr': {'pasicrates': []},
 'pasicrisi': {'pasicrisie': []},
 'pasie': ['pasies', 'pasied'],
 'pasieczni': {'pasieczny': []},
 'pasiega': {'pasiegas': []},
 'pasiego': {'pasiegos': []},
 'pasieng': {'pasiengers': []},
 'pasient': {'pasienter': []},
 'pasienu': {'pasienus': []},
 'pasierbski': {'pasierbsky': []},
 'pasif': {'pasife': [], 'pasific': []},
 'pasifa': {'pasifae': []},
 'pasig': {'pasige': []},
 'pasigc': {'pasigcity': []},
 'pasigraph': {'pasigraphic': []},
 'pasigraphi': {'pasigraphie': [], 'pasigraphy': []},
 'pasiion': {'pasiions': []},
 'pasiiv': {'pasiive': []},
 'pasikl': {'pasikles': []},
 'pasikr': {'pasikrates': []},
 'pasili': {'pasilis': [], 'pasily': []},
 'pasilla': {'pasillas': []},
 'pasillo': {'pasillos': []},
 'pasimachu': {'pasimachus': []},
 'pasimelu': {'pasimelus': []},
 'pasimolog': {'pasimology': []},
 'pasin': {'pasine': [], 'pasins': []},
 'pasing': {'pasinger': []},
 'pasinl': {'pasinler': []},
 'pasinomi': {'pasinomie': []},
 'pasinski': {'pasinsky': []},
 'pasinu': {'pasinus': []},
 'pasion': {'pasional': [],
            'pasionate': ['pasionately'],
            'pasiones': [],
            'pasions': []},
 'pasional': {'pasionales': []},
 'pasionaria': {'pasionarias': []},
 'pasionate': ['pasionately'],
 'pasionista': {'pasionistas': []},
 'pasipamir': {'pasipamire': []},
 'pasiph': {'pasiphe': []},
 'pasipha': {'pasiphae': [], 'pasiphas': []},
 "pasipha'": {"pasipha'e": []},
 'pasiphaeida': {'pasiphaeidae': []},
 'pasiphil': {'pasiphile': []},
 'pasiphilu': {'pasiphilus': []},
 'pasiphs': {'pasiphse': []},
 'pasipoularid': {'pasipoularides': []},
 'pasippida': {'pasippidas': []},
 'pasiskeviciu': {'pasiskevicius': []},
 'pasit': {'pasition': ['pasitions'], 'pasitive': ['pasitively']},
 'pasita': {'pasitas': []},
 'pasitel': {'pasiteles': []},
 'pasitelida': {'pasitelidas': []},
 'pasithe': {'pasithee': []},
 'pasitho': {'pasithoe': []},
 'pasitigri': {'pasitigris': []},
 'pasition': ['pasitions'],
 'pasitive': ['pasitively'],
 'pasito': {'pasitos': []},
 'pasitrot': {'pasitrote': []},
 'pasiu': {'pasius': []},
 'pasiv': {'pasive': ['pasively'], 'pasivity': []},
 'pasiva': {'pasivas': []},
 'pasivament': {'pasivamente': []},
 'pasive': ['pasively'],
 'pasivo': {'pasivos': []},
 'pasj': {'pasje': ['pasjes', 'pasjed']},
 'pasje': ['pasjes', 'pasjed'],
 'pasjion': {'pasjions': []},
 'pask': {'paske': ['paskes']},
 'paska': {'paskas': []},
 'paskal': {'paskale': [], 'paskall': []},
 'paskali': {'paskalis': []},
 'paskaljev': {'paskaljevic': []},
 'paskauska': {'paskauskas': []},
 'paskauski': {'paskausky': []},
 'paske': ['paskes'],
 'paskel': {'paskell': []},
 'pasken': {'paskened': []},
 'paskev': {'paskevic': []},
 'paskeviciu': {'paskevicius': []},
 'paskhav': {'paskhaver': []},
 'paski': {'paskie': [], 'pasky': []},
 'paskiev': {'paskievic': []},
 'paskil': {'paskill': []},
 'paskin': {'paskins': []},
 'paskoj': {'paskoje': []},
 'pasku': {'paskus': []},
 'paskudnyak': {'paskudnyaks': []},
 'paskuli': {'paskuly': []},
 'pasl': {'pasle': ['pasled', 'pasles'], 'pasling': []},
 'paslag': {'paslage': ['paslages']},
 'paslage': ['paslages'],
 'paslci': {'paslcy': []},
 'pasle': ['pasled', 'pasles'],
 'pasleng': {'paslengers': []},
 'pasley': {'pasleys': []},
 'pasli': {'pasly': []},
 'paslion': {'paslions': []},
 'pasliv': {'paslive': []},
 'paslod': {'paslode': []},
 'paslor': {'pasloral': [], 'paslore': []},
 'paslorali': {'pasloralis': []},
 'paslori': {'pasloris': []},
 'paslosk': {'pasloske': []},
 'paslovski': {'paslovsky': []},
 'paslur': {'paslure': ['paslures']},
 'paslure': ['paslures'],
 'pasm': {'pasme': [], 'pasms': []},
 'pasmado': {'pasmados': []},
 'pasman': {'pasmans': []},
 'pasmant': {'pasmanter': []},
 'pasmanti': {'pasmantier': []},
 'pasme': {'pasmee': []},
 'pasment': {'pasments': []},
 'pasmod': {'pasmodic': []},
 'pasmor': {'pasmore': ['pasmores']},
 'pasmore': ['pasmores'],
 'pasn': {'pasne': ['pasned'], 'pasning': []},
 'pasnag': {'pasnage': []},
 'pasne': ['pasned'],
 'pasneg': {'pasnegative': []},
 'pasni': {'pasny': []},
 'paso': {'pasoe': ['pasoes', 'pasoed'], 'pasos': []},
 'pasoan': {'pasoans': []},
 'pasodobl': {'pasodoble': ['pasodobles']},
 'pasodoble': ['pasodobles'],
 'pasoe': ['pasoes', 'pasoed'],
 'pasoh': {'pasohal': []},
 'pasol': {'pasole': []},
 'pasold': {'pasolds': []},
 'pasolini': {'pasolinis': []},
 'pasomp': {'pasompe': []},
 'pason': {'pasons': []},
 'pasoni': {'pasonies': [], 'pasony': []},
 'pasonian': {'pasonians': []},
 'pasoniu': {'pasonius': []},
 'pasoo': {'pasooe': []},
 'pasori': {'pasoris': []},
 'pasorobl': {'pasorobles': []},
 'pasotrot': {'pasotrote': []},
 'pasoual': {'pasouale': []},
 'pasov': {'pasover': [], 'pasovic': []},
 'pasp': {'paspe': ['pasped']},
 'paspa': {'paspas': []},
 'paspag': {'paspage': ['paspages']},
 'paspage': ['paspages'],
 'paspahegh': {'paspaheghes': [], 'paspaheghs': []},
 'paspaheghan': {'paspaheghans': []},
 'paspaheyan': {'paspaheyans': []},
 'paspala': {'paspalas': []},
 'paspalaki': {'paspalakis': []},
 'paspali': {'paspalis': []},
 'paspaliari': {'paspaliaris': []},
 'paspalod': {'paspalodes': []},
 'paspaloid': {'paspaloides': []},
 'paspalum': {'paspalum': []},
 'pasparaki': {'pasparakis': []},
 'pasparo': {'pasparos': []},
 'paspat': {'paspates': []},
 'paspati': {'paspatis': []},
 'paspe': ['pasped'],
 'paspel': {'paspels': []},
 'pasperdu': {'pasperdus': []},
 'paspi': {'paspy': []},
 'paspih': {'paspihe': []},
 'paspiha': {'paspihas': []},
 'pasport': {'pasporte': ['pasportes'], 'pasports': []},
 'pasporte': ['pasportes'],
 'pasposit': {'paspositive': [], 'paspositivity': []},
 'pasptanzi': {'pasptanzie': []},
 'pasqnal': {'pasqnale': []},
 'pasqu': {'pasque': ['pasques']},
 'pasqua': {'pasquas': []},
 'pasquai': {'pasquaie': []},
 'pasqual': {'pasquale': ['pasquales'],
             'pasquall': ['pasqually', 'pasqualli', 'pasqualle']},
 'pasqualatihau': {'pasqualatihaus': []},
 'pasquale': ['pasquales'],
 'pasquali': {'pasqualis': []},
 'pasqualibu': {'pasqualibus': []},
 'pasqualin': {'pasqualine': []},
 'pasquall': ['pasqually', 'pasqualli', 'pasqualle'],
 'pasqualon': {'pasqualone': []},
 'pasquar': {'pasquare': []},
 'pasquarel': {'pasquarell': []},
 'pasquarett': {'pasquarette': []},
 'pasquat': {'pasquate': []},
 'pasque': ['pasques'],
 'pasqueflow': {'pasqueflower': []},
 'pasquel': {'pasquelle': ['pasquelles'], 'pasquels': []},
 'pasquelle': ['pasquelles'],
 'pasquerett': {'pasquerette': []},
 'pasquett': {'pasquette': []},
 'pasqui': {'pasquie': [], 'pasquis': []},
 'pasquier': {'pasquiers': []},
 'pasquil': {'pasquill': ['pasquills',
                          'pasquille',
                          'pasquilles',
                          'pasquillant'],
             'pasquils': []},
 'pasquill': ['pasquills', 'pasquille', 'pasquilles', 'pasquillant'],
 'pasquillu': {'pasquillus': []},
 'pasquin': {'pasquinate': [], 'pasquine': ['pasquines'], 'pasquins': []},
 'pasquinad': {'pasquinade': ['pasquinaded', 'pasquinader', 'pasquinaders'],
               'pasquinading': []},
 'pasquinade': ['pasquinaded', 'pasquinader', 'pasquinaders'],
 'pasquinado': {'pasquinadoes': []},
 'pasquine': ['pasquines'],
 'pasquinu': {'pasquinus': []},
 'pasquir': {'pasquire': []},
 'pasquiv': {'pasquivs': []},
 'pasqul': {'pasquler': []},
 'pasquotank': {'pasquotanks': []},
 'pasr': {'pasre': ['pasred', 'pasres']},
 'pasrag': {'pasrage': []},
 'pasre': ['pasred', 'pasres'],
 'pasreact': {'pasreaction': []},
 'pasriv': {'pasrive': []},
 'pass': ['passsed', 'passsing'],
 "pass'": {"pass'e": ["pass'ed"]},
 "pass'e": ["pass'ed"],
 'passa': {'passae': [], 'passas': []},
 'passaa': {'passaae': []},
 'passaag': {'passaage': []},
 'passabil': {'passabile': []},
 'passabl': {'passability': [],
             'passable': ['passables', 'passableness', 'passablement'],
             'passably': []},
 'passable': ['passables', 'passableness', 'passablement'],
 'passac': {'passace': ['passaces']},
 'passacagli': {'passacaglie': []},
 'passacaglia': {'passacaglias': []},
 'passacail': {'passacaille': ['passacailles']},
 'passacaille': ['passacailles'],
 'passacal': {'passacalle': ['passacalles']},
 'passacalle': ['passacalles'],
 'passace': ['passaces'],
 'passacu': {'passacus': []},
 'passad': {'passade': ['passades']},
 'passada': {'passadas': []},
 'passade': ['passades'],
 'passadg': {'passadge': ['passadges']},
 'passadge': ['passadges'],
 'passadi': {'passadis': []},
 'passado': ['passadoes'],
 'passador': {'passadore': ['passadores']},
 'passadore': ['passadores'],
 'passae': {'passaee': ['passaees']},
 'passaee': ['passaees'],
 'passaeu': {'passaeus': []},
 'passafei': {'passafeier': []},
 'passafium': {'passafiume': []},
 'passag': {'passage': ['passaged', 'passager', 'passagers', 'passageing'],
            'passaging': ['passagings'],
            'passags': []},
 'passaga': {'passagas': []},
 'passagc': {'passagcs': []},
 'passage': {'passagee': ['passagees']},
 'passageb': {'passagebeds': []},
 'passageboat': {'passageboats': []},
 'passagee': ['passagees'],
 'passagegrav': {'passagegrave': ['passagegraves']},
 'passagegrave': ['passagegraves'],
 'passagei': {'passageis': []},
 'passageiro': {'passageiros': []},
 'passagelik': {'passagelike': []},
 'passagemak': {'passagemaker': ['passagemakers'], 'passagemaking': []},
 'passagemaker': ['passagemakers'],
 'passagen': {'passagens': []},
 'passager': {'passagere': ['passagerer', 'passageres', 'passagerement']},
 'passagerar': {'passagerare': []},
 'passagere': ['passagerer', 'passageres', 'passagerement'],
 'passagewav': {'passagewavs': []},
 'passageway': {'passageway': []},
 'passagi': {'passagie': ['passagier', 'passagiers'], 'passagis': []},
 'passagian': {'passagians': []},
 'passagie': ['passagier', 'passagiers'],
 'passagier': {'passagiere': []},
 'passagii': {'passagiis': []},
 'passagin': {'passagines': []},
 'passaging': ['passagings'],
 'passagino': {'passaginos': []},
 'passago': {'passagos': []},
 'passagril': {'passagrille': []},
 'passagu': {'passaguates': []},
 'passahfei': {'passahfeier': []},
 'passahlegend': {'passahlegende': []},
 'passai': {'passaie': [], 'passais': []},
 'passaic': {'passaics': []},
 'passaig': {'passaige': ['passaiges']},
 'passaige': ['passaiges'],
 'passailaigu': {'passailaigue': []},
 'passaj': {'passaje': ['passajes']},
 'passaje': ['passajes'],
 'passakassi': {'passakassy': []},
 'passal': {'passall': []},
 'passalaigu': {'passalaigue': []},
 'passalid': {'passalides': [], 'passalids': []},
 'passalida': {'passalidae': []},
 'passalidi': {'passalidis': []},
 'passaloecu': {'passaloecus': []},
 'passalong': {'passalongs': []},
 'passalu': {'passalus': []},
 'passaluru': {'passalurus': []},
 'passam': {'passames': []},
 'passamano': {'passamanos': []},
 'passamant': {'passamante': []},
 'passamaqnoddi': {'passamaqnoddy': []},
 'passamaquaddi': {'passamaquaddy': []},
 'passamaquadi': {'passamaquady': []},
 'passamaquoddi': {'passamaquoddie': ['passamaquoddies'],
                   'passamaquoddy': ['passamaquoddys']},
 'passamaquoddie': ['passamaquoddies'],
 'passamaquoddy': ['passamaquoddys'],
 'passamaquodi': {'passamaquody': []},
 'passamayn': {'passamayne': []},
 'passament': {'passamente': ['passamented'], 'passaments': []},
 'passamente': ['passamented'],
 'passamenteri': {'passamenterie': []},
 'passamezzo': {'passamezzos': []},
 'passammaquoddi': {'passammaquoddy': []},
 'passamo': {'passamos': []},
 'passamont': {'passamonte': []},
 'passamoquoddi': {'passamoquoddy': []},
 'passamor': {'passamore': []},
 'passamquoddi': {'passamquoddy': []},
 'passan': {'passaniti': [], 'passans': []},
 'passanant': {'passanante': []},
 'passand': {'passande': []},
 'passandrida': {'passandridae': []},
 'passang': {'passange': ['passanger', 'passangers']},
 'passange': ['passanger', 'passangers'],
 'passannant': {'passannante': []},
 'passant': {'passante': ['passantes'], 'passants': []},
 'passante': ['passantes'],
 'passao': {'passaoe': ['passaoes'], 'passaos': []},
 'passaoe': ['passaoes'],
 'passap': {'passape': []},
 'passapatanzi': {'passapatanzy': []},
 'passaport': {'passaporte': ['passaportes']},
 'passaporte': ['passaportes'],
 'passaq': {'passaqe': ['passaqes']},
 'passaqe': ['passaqes'],
 'passar': {'passare': ['passares']},
 'passardier': {'passardiere': []},
 'passare': {'passaree': []},
 'passarel': {'passarell': ['passarelle']},
 'passarell': ['passarelle'],
 'passarg': {'passarge': []},
 'passargada': {'passargadae': []},
 'passari': {'passaris': []},
 'passarinho': {'passarinhos': []},
 'passaro': {'passaros': []},
 'passars': {'passarse': []},
 'passas': {'passase': ['passases']},
 'passase': ['passases'],
 'passasg': {'passasge': []},
 'passasm': {'passasmes': []},
 'passasr': {'passasre': []},
 'passass': {'passasse': ['passassent']},
 'passasse': ['passassent'],
 'passassemo': {'passassemos': []},
 'passast': {'passaste': []},
 'passat': {'passate': [], 'passation': [], 'passats': []},
 'passatg': {'passatge': []},
 'passati': {'passatis': []},
 'passator': {'passatore': []},
 'passau': {'passaus': []},
 'passauer': {'passauers': []},
 'passauerstrass': {'passauerstrasse': []},
 'passav': {'passavalli': [], 'passavant': ['passavants'], 'passavent': []},
 'passavanf': {'passavanfs': []},
 'passavant': ['passavants'],
 'passavantiu': {'passavantius': []},
 'passavantu': {'passavantus': []},
 'passay': {'passaye': []},
 'passback': {'passbacks': []},
 'passband': {'passbands': []},
 'passbi': {'passby': ['passbys']},
 'passbind': {'passbinder': []},
 'passbook': {'passbook': []},
 'passby': ['passbys'],
 'passc': {'passce': [], 'passcs': []},
 'passcard': {'passcards': []},
 'passcatch': {'passcatching': []},
 'passch': {'passche': []},
 'passchaendal': {'passchaendale': []},
 'passchcndael': {'passchcndaele': []},
 'passchendacl': {'passchendacle': []},
 'passchendael': {'passchendaele': ['passchendaeles']},
 'passchendaele': ['passchendaeles'],
 'passchendal': {'passchendale': []},
 'passcod': {'passcode': ['passcodes']},
 'passcode': ['passcodes'],
 'passcr': {'passcres': [], 'passcrs': []},
 'passcriform': {'passcriformes': []},
 'passcrsbi': {'passcrsby': []},
 'passd': {'passde': ['passdes'], 'passds': []},
 'passde': ['passdes'],
 'passe': {'passee': ['passeed', 'passees']},
 "passe'": {"passe'e": ["passe'es"]},
 "passe'e": ["passe'es"],
 'passeabl': {'passeable': []},
 'passeavas': {'passeavase': []},
 'passecail': {'passecaille': ['passecailles']},
 'passecaille': ['passecailles'],
 'passeck': {'passecker': []},
 'passed': {'passede': []},
 'passedbi': {'passedby': []},
 'passedg': {'passedger': ['passedgers']},
 'passedger': ['passedgers'],
 'passedov': {'passedover': []},
 'passedth': {'passedthe': []},
 'passee': ['passeed', 'passees'],
 'passeg': {'passege': ['passeger', 'passeges', 'passegers']},
 'passege': ['passeger', 'passeges', 'passegers'],
 'passeggi': {'passeggiate': []},
 'passeggiar': {'passeggiare': []},
 'passegu': {'passegue': []},
 'passeiert': {'passeiertal': []},
 'passeierth': {'passeierthal': []},
 'passeio': {'passeios': []},
 'passeism': {'passeisme': []},
 'passeist': {'passeiste': ['passeistes'], 'passeists': []},
 'passeiste': ['passeistes'],
 'passel': ['passele', 'passell', 'passeled'],
 'passelaigu': {'passelaigue': []},
 'passelew': {'passelewe': []},
 'passelow': {'passelowe': []},
 'passem': {'passemant': [], 'passemer': []},
 'passemble': {'passemblee': []},
 'passemen': {'passemens': []},
 'passement': {'passemented': [], 'passements': []},
 'passementeri': {'passementerie': []},
 'passementi': {'passementier': ['passementiers']},
 'passementier': ['passementiers'],
 'passemo': {'passemos': []},
 'passemor': {'passemore': []},
 'passen': {'passeners': [], 'passens': []},
 'passena': {'passenaer': []},
 'passenan': {'passenans': []},
 'passenc': {'passencer': []},
 'passencor': {'passencore': []},
 'passend': {'passende': ['passender', 'passendes']},
 'passendal': {'passendale': []},
 'passende': ['passender', 'passendes'],
 'passendorf': {'passendorfer': []},
 'passendst': {'passendste': []},
 'passenep': {'passeneps': []},
 'passeng': {'passenge': ['passenger', 'passenges', 'passengered']},
 'passengair': {'passengaire': []},
 'passengar': {'passengare': []},
 'passenge': ['passenger', 'passenges', 'passengered'],
 'passengeb': {'passengebs': []},
 'passengei': {'passengeis': []},
 'passenger': {'passengere': []},
 "passenger'": {"passenger's": []},
 'passengerboat': {'passengerboats': []},
 'passengercar': {'passengercars': []},
 'passengercarri': {'passengercarrying': []},
 'passengercarriag': {'passengercarriages': []},
 'passengercoach': {'passengercoaches': []},
 'passengerfreight': {'passengerfreighter': []},
 'passengerkilomet': {'passengerkilometer': ['passengerkilometers']},
 'passengerkilometer': ['passengerkilometers'],
 'passengerkilometr': {'passengerkilometre': ['passengerkilometres']},
 'passengerkilometre': ['passengerkilometres'],
 'passengermil': {'passengermile': ['passengermiles']},
 'passengermile': ['passengermiles'],
 'passengermileag': {'passengermileage': []},
 'passengeronli': {'passengeronly': []},
 'passengerpigeon': {'passengerpigeons': []},
 'passengerservic': {'passengerservice': []},
 'passengership': {'passengerships': []},
 'passengersid': {'passengerside': []},
 'passengerst': {'passengerstation': []},
 'passengersteam': {'passengersteamer': ['passengersteamers']},
 'passengersteamer': ['passengersteamers'],
 'passengertraff': {'passengertraffic': []},
 'passengertrain': {'passengertrains': []},
 'passengervehicl': {'passengervehicle': []},
 'passenget': {'passengets': []},
 'passengor': {'passengors': []},
 'passeni': {'passenier': []},
 'passenjar': {'passenjare': []},
 'passennu': {'passennus': []},
 'passeno': {'passenoer': []},
 'passenq': {'passenqer': ['passenqers']},
 'passenqer': ['passenqers'],
 'passeov': {'passeover': []},
 'passepartout': {'passepartouted': [], 'passepartouts': []},
 'passepass': {'passepasse': []},
 'passepi': {'passepied': ['passepieds']},
 'passepied': ['passepieds'],
 'passeport': {'passeporte': [], 'passeports': []},
 'passer': ['passere', 'passerer', 'passeres', 'passerent'],
 "passer'bi": {"passer'by": []},
 'passera': {'passeras': []},
 'passerad': {'passerade': []},
 'passerai': {'passeraient': [], 'passerais': []},
 'passeratiu': {'passeratius': []},
 'passerbi': {'passerby': []},
 'passerc': {'passercs': []},
 'passerculu': {'passerculus': []},
 'passerebb': {'passerebbe': []},
 'passerel': {'passerelle': ['passerelles']},
 'passerelle': ['passerelles'],
 'passerend': {'passerende': []},
 'passerg': {'passerger': ['passergers']},
 'passerger': ['passergers'],
 'passerherbulu': {'passerherbulus': []},
 'passerhi': {'passerhy': []},
 'passeri': {'passeries': [], 'passeris': []},
 'passeribu': {'passeribus': []},
 'passerida': {'passeridae': []},
 'passerifonn': {'passerifonnes': []},
 'passeriform': {'passeriformes': [], 'passeriforms': []},
 'passerin': {'passerine': []},
 'passerina': {'passerinae': []},
 'passerinoid': {'passerinoides': []},
 'passerinu': {'passerinus': []},
 'passerion': {'passerions': []},
 'passeriu': {'passerius': []},
 'passeroi': {'passeroient': [], 'passerois': []},
 'passeron': {'passerone': [], 'passerons': []},
 'passeros': {'passerose': []},
 "passers'bi": {"passers'by": []},
 'passersbi': {'passersby': ['passersbys']},
 'passersby': ['passersbys'],
 'passershi': {'passershy': []},
 'passert': {'passerte': []},
 'passess': {'pass': ['passessed', 'passession', 'passessing', 'passessions']},
 'passesth': {'passesthe': []},
 'passetem': {'passetems': []},
 'passetemp': {'passetemps': []},
 'passeth': {'passethe': []},
 'passetim': {'passetime': []},
 'passetoutgrain': {'passetoutgrains': []},
 'passetym': {'passetyme': []},
 'passeug': {'passeuger': ['passeugers']},
 'passeuger': ['passeugers'],
 'passeur': {'passeurs': []},
 'passev': {'passevant': []},
 'passevol': {'passevolants': []},
 'passey': {'passeyer': [], 'passeys': []},
 'passeyrth': {'passeyrthal': []},
 'passf': {'passfed': []},
 'passfilt': {'passfilter': ['passfiltered']},
 'passfilter': ['passfiltered'],
 'passg': {'passge': ['passges']},
 'passgat': {'passgate': []},
 'passge': ['passges'],
 'passgla': {'passglas': []},
 'passh': {'passhed': []},
 'passhold': {'passholder': ['passholders']},
 'passholder': ['passholders'],
 'passi': {'passie': ['passies'],
           'passis': [],
           'passy': ['passys', 'passying']},
 'passia': {'passias': []},
 'passian': {'passians': []},
 'passiant': {'passiante': []},
 'passianu': {'passianus': []},
 'passiator': {'passiatore': []},
 'passibil': {'passibile': ['passibiles']},
 'passibile': ['passibiles'],
 'passibili': {'passibilis': []},
 'passibilita': {'passibilitas': []},
 'passibl': {'passibilities': [],
             'passibility': [],
             'passible': ['passibles'],
             'passibly': []},
 'passible': ['passibles'],
 'passibu': {'passibus': []},
 'passicn': {'passicns': []},
 'passid': {'passide': []},
 'passidg': {'passidge': []},
 'passie': ['passies'],
 'passien': {'passiens': []},
 'passienu': {'passienus': []},
 'passierschein': {'passierscheine': []},
 'passiert': {'passierte': []},
 'passiev': {'passieve': []},
 'passif': {'passification': [], 'passifs': []},
 'passifi': {'passified': [], 'passifies': [], 'passify': ['passifying']},
 'passiflor': {'passiflore': []},
 'passiflora': ['passiflorae'],
 'passifloracea': {'passifloraceae': []},
 'passifloracec': {'passifloracece': []},
 'passifloraces': {'passifloracese': []},
 'passifloral': {'passiflorales': []},
 'passiflorea': {'passifloreae': []},
 'passiflorec': {'passiflorece': []},
 'passiform': {'passiformes': []},
 'passify': ['passifying'],
 'passig': {'passige': ['passiges']},
 'passige': ['passiges'],
 'passiig': {'passiige': []},
 'passil': {'passill': ['passille']},
 'passill': ['passille'],
 'passim': {'passimism': [], 'passims': []},
 'passimet': {'passimeter': []},
 'passimist': {'passimistic': []},
 'passimqu': {'passimque': []},
 'passin': {'passine': [], 'passins': []},
 'passing': {'passinge': ['passinger', 'passingers'], 'passingness': []},
 'passingbel': {'passingbell': []},
 'passingbi': {'passingby': []},
 'passinge': ['passinger', 'passingers'],
 'passingjudg': {'passingjudgment': []},
 'passingli': {'passingly': []},
 'passingnot': {'passingnote': ['passingnotes']},
 'passingnote': ['passingnotes'],
 'passingov': {'passingover': []},
 'passingplac': {'passingplaces': []},
 'passingth': {'passingthe': []},
 'passington': {'passingtone': ['passingtones']},
 'passingtone': ['passingtones'],
 'passio': {'passios': []},
 'passioa': {'passioas': []},
 'passion': ['passione',
             'passional',
             'passioned',
             'passioner',
             'passiones',
             'passionals',
             'passionate',
             'passionful',
             'passioning',
             'passionism',
             'passionant',
             'passionings',
             'passionates',
             'passionated',
             'passionally',
             'passionality',
             'passionement',
             'passionating',
             'passionately',
             'passionalism',
             'passionateness'],
 'passional': {'passionale': ['passionales']},
 'passionale': ['passionales'],
 'passionant': {'passionante': []},
 'passionar': {'passionare': ['passionarely'], 'passionarity': []},
 'passionare': ['passionarely'],
 'passionari': {'passionaries': [], 'passionary': []},
 'passionariu': {'passionarius': []},
 'passionateli': {'passionatelie': []},
 'passionatli': {'passionatly': []},
 'passione': {'passionee': ['passionees']},
 'passionee': ['passionees'],
 'passionel': {'passionelle': ['passionelles'], 'passionels': []},
 'passionelle': ['passionelles'],
 'passionfil': {'passionfilled': []},
 'passionflow': {'passionflower': []},
 'passionflush': {'passionflushed': []},
 'passionfruit': {'passionfruits': []},
 'passionglaz': {'passionglazed': []},
 'passioni': {'passionis': []},
 'passionibu': {'passionibus': []},
 'passioniert': {'passionierter': []},
 'passionifi': {'passionified': []},
 'passionist': {'passionists': []},
 'passionless': {'passionlessness': []},
 'passionlessli': {'passionlessly': []},
 'passionmus': {'passionmusic': []},
 'passionn': {'passionnant': ['passionnants'],
              'passionne': ['passionnes',
                            'passionner',
                            'passionnent',
                            'passionnement']},
 'passionnai': {'passionnaient': []},
 'passionnant': {'passionnante': ['passionnantes']},
 'passionnante': ['passionnantes'],
 'passionnatur': {'passionnature': []},
 'passionne': {'passionnee': ['passionnees']},
 'passionnee': ['passionnees'],
 'passionnel': {'passionnelle': ['passionnelles'], 'passionnels': []},
 'passionnelle': ['passionnelles'],
 'passionomet': {'passionometer': []},
 'passionplay': {'passionplays': []},
 'passionresurrect': {'passionresurrection': []},
 'passionsbericht': {'passionsberichtes': []},
 'passionscop': {'passionscope': ['passionscopes']},
 'passionscope': ['passionscopes'],
 'passionsgeschicht': {'passionsgeschichte': []},
 'passionskomposit': {'passionskomposition': []},
 'passionspiel': {'passionspiele': []},
 'passionsspiel': {'passionsspiele': []},
 'passionstradit': {'passionstradition': []},
 'passiontid': {'passiontide': []},
 'passionvin': {'passionvine': ['passionvines']},
 'passionvine': ['passionvines'],
 'passiou': {'passious': []},
 'passiouat': {'passiouate': []},
 'passioun': {'passiouns': []},
 'passipn': {'passipns': []},
 'passir': {'passire': []},
 'passist': {'passistance': []},
 'passista': {'passistas': []},
 'passit': {'passitivity': []},
 'passiu': {'passiue': [], 'passius': []},
 'passiuncl': {'passiuncles': []},
 'passiv': {'passivable': [],
            'passival': [],
            'passivant': ['passivants'],
            'passivate': ['passivated', 'passivates'],
            'passivating': [],
            'passivation': ['passivations'],
            'passivator': ['passivators'],
            'passive': ['passiver', 'passively', 'passivement', 'passiveness'],
            'passivism': [],
            'passivity': [],
            'passivization': ['passivizations'],
            'passivize': ['passivized', 'passivizer', 'passivizes'],
            'passivizing': [],
            'passivs': []},
 'passiva': {'passivae': [], 'passivas': []},
 'passivament': {'passivamente': []},
 'passivant': ['passivants'],
 'passivat': {'passivatable': []},
 'passivate': ['passivated', 'passivates'],
 'passivation': ['passivations'],
 'passivator': ['passivators'],
 'passivc': {'passivcness': []},
 'passive': ['passiver', 'passively', 'passivement', 'passiveness'],
 'passiveact': {'passiveactive': [], 'passiveactivity': []},
 'passiveaggress': {'passiveaggression': [],
                    'passiveaggressive': ['passiveaggressives',
                                          'passiveaggressively',
                                          'passiveaggressiveness']},
 'passiveaggressive': ['passiveaggressives',
                       'passiveaggressively',
                       'passiveaggressiveness'],
 'passiveavoid': {'passiveavoidance': []},
 'passivecongeni': {'passivecongenial': []},
 'passivedepend': {'passivedependency': [], 'passivedependent': []},
 'passivefeminin': {'passivefeminine': []},
 'passivei': {'passiveis': []},
 'passiveinterfac': {'passiveinterface': []},
 'passivelik': {'passivelike': []},
 'passivemasochist': {'passivemasochistic': []},
 'passiveneg': {'passivenegative': []},
 'passiveobedi': {'passiveobedience': []},
 'passiveposit': {'passivepositive': []},
 'passiverecept': {'passivereceptive': []},
 'passiveresist': {'passiveresistance': []},
 'passivesubmiss': {'passivesubmissive': []},
 'passivetyp': {'passivetype': []},
 'passivevoic': {'passivevoice': []},
 'passivhau': {'passivhaus': []},
 'passivi': {'passivis': []},
 'passividad': {'passividade': []},
 'passivis': {'passivisable': [],
              'passivisation': [],
              'passivise': ['passivised'],
              'passivising': []},
 'passivisch': {'passivische': ['passivischer']},
 'passivische': ['passivischer'],
 'passivise': ['passivised'],
 'passivist': {'passivistic': [], 'passivists': []},
 'passivit': {'passivite': []},
 'passivityact': {'passivityactivity': []},
 'passiviz': {'passivizability': [], 'passivizable': []},
 'passivization': ['passivizations'],
 'passivize': ['passivized', 'passivizer', 'passivizes'],
 'passivkonstrukt': {'passivkonstruktion': []},
 'passivli': {'passivly': []},
 'passivo': {'passivos': []},
 'passivu': {'passivus': []},
 'passiy': {'passiye': []},
 'passjon': {'passjons': []},
 'passjudg': {'passjudgment': []},
 'passkey': {'passkey': []},
 'passkontrol': {'passkontrolle': []},
 'passl': {'passle': []},
 'passlaw': {'passlaws': []},
 'passlin': {'passline': []},
 'passlo': {'passloe': []},
 'passlv': {'passlve': []},
 'passlvat': {'passlvated': []},
 'passmaquoddi': {'passmaquoddy': []},
 'passmark': {'passmarks': []},
 'passment': {'passmented': [], 'passments': []},
 'passmor': {'passmore': ['passmores']},
 'passmore': ['passmores'],
 'passn': {'passns': []},
 'passng': {'passnge': ['passnges']},
 'passnge': ['passnges'],
 'passnger': {'passngers': []},
 'passo': {'passos': []},
 'passoci': {'passociation': []},
 'passog': {'passoge': []},
 'passoi': {'passois': []},
 'passoir': {'passoire': ['passoires']},
 'passoire': ['passoires'],
 'passomet': {'passometer': []},
 'passompt': {'passomption': []},
 'passon': {'passonate': [], 'passons': []},
 'passong': {'passonger': ['passongers']},
 'passonger': ['passongers'],
 'passoqu': {'passoque': []},
 'passor': {'passore': ['passorer']},
 'passore': ['passorer'],
 'passort': {'passorts': []},
 'passos': {'passoses': []},
 'passout': {'passouts': []},
 'passov': {'passover': []},
 'passoveroff': {'passoveroffering': []},
 'passovertid': {'passovertide': []},
 'passovertim': {'passovertime': []},
 'passow': {'passows': []},
 'passoy': {'passoyer': []},
 'passphras': {'passphrase': ['passphrases']},
 'passphrase': ['passphrases'],
 'passport': ['passporte', 'passported', 'passporting', 'passportization'],
 'passportauthenticationmodul': {'passportauthenticationmodule': []},
 'passporthold': {'passportholders': []},
 'passportident': {'passportidentity': []},
 'passportldent': {'passportldentity': []},
 'passports': {'passportsize': ['passportsized']},
 'passportsize': ['passportsized'],
 'passporttyp': {'passporttype': []},
 'passrat': {'passrate': []},
 'passs': {'pass': ['passsed', 'passsing']},
 'passsag': {'passsage': ['passsages']},
 'passsage': ['passsages'],
 'passseng': {'passsenger': ['passsengers']},
 'passsenger': ['passsengers'],
 'passsg': {'passsge': ['passsges']},
 'passsge': ['passsges'],
 'passsion': {'passsionate': ['passsionately'], 'passsions': []},
 'passsionate': ['passsionately'],
 'passsiv': {'passsive': ['passsively']},
 'passsive': ['passsively'],
 'passsov': {'passsover': []},
 'passt': {'passte': ['passtes'], 'passts': []},
 'passtain': {'passtained': [], 'passtaining': []},
 'passte': ['passtes'],
 'passth': {'passthe': []},
 'passthrough': {'passthroughs': []},
 'passtim': {'passtime': ['passtimes']},
 'passtime': ['passtimes'],
 'passton': {'passtons': []},
 'passtoor': {'passtoors': []},
 'passu': {'passus': []},
 'passug': {'passuge': ['passuges']},
 'passuge': ['passuges'],
 'passumah': {'passumahs': []},
 'passumps': {'passumpsic': []},
 'passums': {'passumsic': []},
 'passur': {'passurance': []},
 'passuro': {'passuros': []},
 'passuru': {'passurus': []},
 'passusqu': {'passusque': []},
 'passwat': {'passwater': ['passwaters']},
 'passwater': ['passwaters'],
 'passway': {'passways': []},
 'passwdfil': {'passwdfile': []},
 'passwel': {'passwell': []},
 'passwoid': {'passwoids': []},
 'password': ['passworded', 'passwording'],
 'passwordauthent': {'passwordauthentication': []},
 'passwordbas': {'passwordbased': []},
 'passwordcrack': {'passwordcracking': []},
 'passwordencrypt': {'passwordencryption': []},
 'passwordfil': {'passwordfile': []},
 'passwordguess': {'passwordguessing': []},
 'passwordprotect': {'passwordprotected': [],
                     'passwordprotecting': [],
                     'passwordprotection': []},
 'passwordrecoveri': {'passwordrecovery': []},
 'passworthi': {'passworthy': []},
 'passy': ['passys', 'passying'],
 'passyng': {'passynge': []},
 'passyngli': {'passyngly': []},
 'passynski': {'passynsky': []},
 'passyon': {'passyons': []},
 'past': ['paste',
          'pasted',
          'pasteli',
          'pasting',
          'pastings',
          'pasteing',
          'pastness'],
 'pasta': ['pastae'],
 'pastabl': {'pastabilities': [], 'pastable': []},
 'pastaend': {'pastaende': []},
 'pastag': {'pastage': ['pastages']},
 'pastage': ['pastages'],
 'pastagen': {'pastagens': []},
 'pastal': {'pastales': []},
 'pastalik': {'pastalike': []},
 'pastamak': {'pastamaker': [], 'pastamaking': []},
 'pastamor': {'pastamore': []},
 'pastanc': {'pastance': [], 'pastancy': []},
 'pastandpres': {'pastandpresent': []},
 'pastar': {'pastare': ['pastares']},
 'pastare': ['pastares'],
 'pastaunc': {'pastaunce': []},
 'pastdecad': {'pastdecade': []},
 'pastdu': {'pastdue': []},
 'paste': {'pastee': []},
 'pasteaggreg': {'pasteaggregate': []},
 'pasteboard': {'pasteboard': []},
 'pastedown': {'pastedowns': []},
 'pasteel': {'pasteels': []},
 'pastefac': {'pasteface': []},
 'pastei': {'pasteis': []},
 'pasteii': {'pasteiis': []},
 'pastein': {'pasteiner': []},
 'pastej': {'pasteje': []},
 'pastel': ['pastele',
            'pastell',
            'pastells',
            'pastelle',
            'pasteled',
            'pasteles',
            'pastelers',
            'pastelles',
            'pastelled',
            'pastelling'],
 'pastelaria': {'pastelarias': []},
 'pastelblu': {'pastelblue': []},
 'pastelcolor': {'pastelcolored': []},
 'pastelcolour': {'pastelcoloured': []},
 'pasteleria': {'pastelerias': []},
 'pastelero': {'pasteleros': []},
 'pastelhu': {'pastelhued': []},
 'pastelik': {'pastelike': []},
 'pastelillo': {'pastelillos': []},
 'pastelist': {'pastelists': []},
 'pastelito': {'pastelitos': []},
 'pastelli': {'pastelly': []},
 'pastellik': {'pastellike': []},
 'pastellist': {'pastelliste': ['pastellistes'], 'pastellists': []},
 'pastelliste': ['pastellistes'],
 'pastelpaint': {'pastelpainted': []},
 'pastelshad': {'pastelshaded': []},
 'pasteltint': {'pasteltinted': []},
 'pastem': {'pastems': []},
 'pasten': {'pastene': ['pastenes']},
 'pastene': ['pastenes'],
 'pasteng': {'pastengers': []},
 'pasteov': {'pasteover': ['pasteovers']},
 'pasteover': ['pasteovers'],
 'pastepot': {'pastepots': []},
 'pastequ': {'pasteque': ['pasteques']},
 'pasteque': ['pasteques'],
 'paster': ['pastered'],
 'pasteri': {'pasteries': [], 'pasteris': [], 'pastery': []},
 'pastern': ['pasterned', 'pasternes'],
 'pasternak': ['pasternake'],
 'pasternost': {'pasternoster': []},
 'pasterski': {'pasterskie': []},
 'pasterz': {'pasterze': []},
 'pastesa': {'pastesas': []},
 'pastespeci': {'pastespecial': []},
 'pastet': {'pastete': []},
 'pastett': {'pastette': []},
 'pasteup': {'pasteups': []},
 'pasteur': ['pasteure',
             'pasteurism',
             'pasteurize',
             'pasteurized',
             'pasteurizes',
             'pasteurizer',
             'pasteurizing',
             'pasteurizers',
             'pasteurization'],
 'pasteurel': {'pasteurell': []},
 'pasteurella': {'pasteurellae': [], 'pasteurellas': []},
 'pasteurellacea': {'pasteurellaceae': []},
 'pasteurellea': {'pasteurelleae': []},
 'pasteurellos': {'pasteurellose': ['pasteurelloses']},
 'pasteurellose': ['pasteurelloses'],
 'pasteurellosi': {'pasteurellosis': []},
 'pasteuriacea': {'pasteuriaceae': []},
 'pasteurian': {'pasteurians': []},
 'pasteurianu': {'pasteurianus': []},
 'pasteuris': {'pasteurisation': [],
               'pasteurise': ['pasteurises',
                              'pasteurised',
                              'pasteuriser',
                              'pasteurisers'],
               'pasteurising': []},
 'pasteurise': ['pasteurises', 'pasteurised', 'pasteuriser', 'pasteurisers'],
 'pastev': {'pastevents': []},
 'pastfewyear': {'pastfewyears': []},
 'pastfiv': {'pastfive': []},
 'pastfutur': {'pastfuture': []},
 'pasth': {'pasthe': []},
 'pasthistori': {'pasthistory': []},
 'pasti': {'pastie': [], 'pastiness': [], 'pastis': [], 'pasty': []},
 'pastia': {'pastias': []},
 'pastibu': {'pastibus': []},
 'pastic': {'pasticity': []},
 'pasticceri': {'pasticcerie': []},
 'pasticceria': {'pasticcerias': []},
 'pasticcio': {'pasticcios': []},
 'pastich': {'pastiche': ['pastiched', 'pasticher'], 'pastiching': []},
 'pastiche': ['pastiched', 'pasticher'],
 'pasticheur': {'pasticheurs': []},
 'pastici': {'pasticier': []},
 'pastid': {'pastides': []},
 'pastiel': {'pastiels': []},
 'pastil': ['pastill', 'pastile', 'pastille', 'pastiles'],
 'pastili': {'pastilis': [], 'pastily': []},
 'pastilla': {'pastillas': []},
 'pastillag': {'pastillage': []},
 'pastillaj': {'pastillaje': []},
 'pastillo': {'pastillos': []},
 'pastillu': {'pastillus': []},
 'pastim': {'pastime': ['pastimers'], 'pastiming': []},
 'pastime': ['pastimers'],
 'pastin': {'pastinator': [], 'pastine': []},
 'pastinaca': {'pastinacae': []},
 'pastinachu': {'pastinachus': []},
 'pastinak': {'pastinake': []},
 'pastinszki': {'pastinszky': []},
 'pastion': {'pastione': ['pastiones'], 'pastions': []},
 'pastione': ['pastiones'],
 'pastioni': {'pastionis': []},
 'pastisch': {'pastische': []},
 'pastissi': {'pastissier': []},
 'pastiv': {'pastive': []},
 'pastiz': {'pastizal': []},
 'pastizal': {'pastizales': []},
 'pastl': {'pastle': []},
 'pastless': {'pastlessness': []},
 'pastli': {'pastly': []},
 'pastlif': {'pastlife': []},
 'pastliv': {'pastlives': []},
 'pastmast': {'pastmaster': ['pastmasters']},
 'pastmaster': ['pastmasters'],
 'pastn': {'pastnes': []},
 'pastnr': {'pastnre': []},
 'pastnrag': {'pastnrage': []},
 'pasto': ['pastoe'],
 'pastob': {'pastobal': []},
 'pastoi': {'pastoie': [], 'pastois': []},
 'pastok': {'pastokal': []},
 'paston': {'pastone': [], 'pastons': []},
 'pastonu': {'pastonus': []},
 'pastoor': {'pastoors': []},
 'pastophor': {'pastophores': []},
 'pastophori': {'pastophories': [], 'pastophory': []},
 'pastophoro': {'pastophoros': []},
 'pastophoru': {'pastophorus': []},
 'pastor': ['pastore',
            'pastoral',
            'pastored',
            'pastores',
            'pastorate',
            'pastoring',
            'pastorally',
            'pastorical',
            'pastoralize',
            'pastorality',
            'pastoralism',
            'pastoralness',
            'pastoralized',
            'pastoralisms',
            'pastoralizes',
            'pastoralizing',
            'pastoralities',
            'pastoralization'],
 "pastor'": {"pastor's": []},
 'pastora': {'pastoraal': [], 'pastoraes': [], 'pastoras': []},
 'pastorag': {'pastorage': []},
 'pastorahst': {'pastorahsts': []},
 'pastorai': {'pastoraiism': [], 'pastorais': []},
 'pastoraiist': {'pastoraiists': []},
 'pastoral': {'pastorale': ['pastoraler'],
              'pastorall': ['pastoralls', 'pastoralle', 'pastoralles']},
 'pastoralagricultur': {'pastoralagricultural': []},
 'pastoralbrief': {'pastoralbriefe': []},
 'pastoralcar': {'pastoralcare': []},
 'pastoralcom': {'pastoralcomical': []},
 'pastorale': ['pastoraler'],
 'pastorali': {'pastoralis': []},
 'pastoralibu': {'pastoralibus': []},
 'pastoralis': {'pastoralisation': [],
                'pastoralise': ['pastoralised'],
                'pastoralising': []},
 'pastoralise': ['pastoralised'],
 'pastoralism': {'pastoralisme': []},
 'pastoralist': {'pastoralists': []},
 'pastoralkonstitut': {'pastoralkonstitution': []},
 'pastorall': ['pastoralls', 'pastoralle', 'pastoralles'],
 'pastorallst': {'pastorallsts': []},
 'pastoralnomad': {'pastoralnomadic': []},
 'pastoralpsychologi': {'pastoralpsychologie': []},
 'pastoraltheolog': {'pastoraltheological': []},
 'pastoraltheologi': {'pastoraltheologie': []},
 'pastoraltheologisch': {'pastoraltheologische': []},
 'pastorc': {'pastorcs': []},
 'pastorcillo': {'pastorcillos': []},
 'pastorel': {'pastorell': ['pastorelle', 'pastorelles'], 'pastorels': []},
 'pastorela': {'pastorelas': []},
 'pastorell': ['pastorelle', 'pastorelles'],
 'pastorella': {'pastorellas': []},
 'pastorelli': {'pastorelly': []},
 'pastoresqu': {'pastoresque': []},
 'pastoret': {'pastorets': []},
 'pastorfid': {'pastorfide': []},
 'pastori': {'pastorial': ['pastorialism'],
             'pastorie': ['pastoriented'],
             'pastorious': [],
             'pastoris': [],
             'pastory': []},
 'pastorial': ['pastorialism'],
 'pastorialist': {'pastorialists': []},
 'pastorian': {'pastorians': []},
 'pastorianu': {'pastorianus': []},
 'pastoribu': {'pastoribus': []},
 'pastorie': ['pastoriented'],
 'pastorienn': {'pastorienne': []},
 'pastoril': {'pastoriles': []},
 'pastorin': {'pastorins': []},
 'pastorinho': {'pastorinhos': []},
 'pastorist': {'pastorists': []},
 'pastoriu': {'pastorius': []},
 'pastorl': {'pastorls': []},
 'pastorli': {'pastorly': []},
 'pastorlik': {'pastorlike': []},
 'pastorship': {'pastorship': []},
 'pastorteach': {'pastorteacher': ['pastorteachers']},
 'pastorteacher': ['pastorteachers'],
 'pastoru': {'pastorus': []},
 'pastos': {'pastose': [], 'pastosity': []},
 'pastot': {'pastotal': []},
 'pastour': {'pastoure': ['pastoures'], 'pastours': []},
 'pastoure': ['pastoures'],
 'pastourel': {'pastourelle': ['pastourelles']},
 'pastourelle': ['pastourelles'],
 'pastouri': {'pastouris': []},
 'pastparticipi': {'pastparticipial': []},
 'pastparticipl': {'pastparticiple': []},
 'pastperform': {'pastperformance': []},
 'pastpoint': {'pastpointing': []},
 'pastpres': {'pastpresent': []},
 'pastpresid': {'pastpresident': ['pastpresidents']},
 'pastpresident': ['pastpresidents'],
 'pastr': {'pastre': ['pastres']},
 'pastra': {'pastras': []},
 'pastrami': {'pastrami': []},
 'pastrana': {'pastranas': []},
 'pastre': ['pastres'],
 'pastread': {'pastreading': []},
 'pastri': {'pastrie': [], 'pastry': []},
 'pastron': {'pastrone': []},
 'pastronomi': {'pastronomie': []},
 'pastroudi': {'pastroudis': []},
 'pastrov': {'pastrovic': []},
 'pastrycook': {'pastrycooks': []},
 'pastrylik': {'pastrylike': []},
 'pastrylin': {'pastrylined': []},
 'pastrymak': {'pastrymaker': ['pastrymakers'], 'pastrymaking': []},
 'pastrymaker': ['pastrymakers'],
 'pastryshop': {'pastryshops': []},
 'pastservic': {'pastservice': []},
 'pasttens': {'pasttense': []},
 'pastth': {'pastthe': []},
 'pastthre': {'pastthree': []},
 'pasttim': {'pasttime': ['pasttimes']},
 'pasttime': ['pasttimes'],
 'pastu': {'pastus': []},
 'pastuer': {'pastuerization': [], 'pastuerized': []},
 'pastui': {'pastuie': ['pastuies']},
 'pastuie': ['pastuies'],
 'pastul': {'pastules': []},
 'pastuov': {'pastuovic': []},
 'pastur': {'pasturable': [],
            'pastural': ['pasturalism'],
            'pasture': ['pastured',
                        'pasturer',
                        'pasturers',
                        'pastureing',
                        'pastureful'],
            'pasturing': ['pasturings'],
            'pasturization': [],
            'pasturized': [],
            'pasturizing': [],
            'pasturs': []},
 "pastur'd": {"pastur'de": []},
 'pastura': {'pasturae': [], 'pasturas': []},
 'pasturag': {'pasturage': []},
 'pastural': ['pasturalism'],
 'pasturalist': {'pasturalists': []},
 'pasture': ['pastured', 'pasturer', 'pasturers', 'pastureing', 'pastureful'],
 'pastureag': {'pastureage': []},
 'pasturebar': {'pasturebars': []},
 'pasturebas': {'pasturebased': []},
 'pasturef': {'pasturefed': []},
 'pasturefarm': {'pasturefarming': []},
 'pasturefield': {'pasturefields': []},
 'pastureground': {'pasturegrounds': []},
 'pasturel': {'pasturelle': []},
 'pastureland': {'pastureland': []},
 'pasturelik': {'pasturelike': []},
 'pasturerais': {'pastureraised': []},
 'pasturi': {'pasturis': []},
 'pasturing': ['pasturings'],
 'pasturis': {'pasturisation': [], 'pasturised': []},
 'pastuso': {'pastusos': []},
 'pastward': {'pastwards': []},
 'pastyear': {'pastyears': []},
 'pastyfac': {'pastyfaced': []},
 'pastylook': {'pastylooking': []},
 'pastym': {'pastyme': ['pastymes']},
 'pastyme': ['pastymes'],
 'pastyskin': {'pastyskinned': []},
 'pastywhit': {'pastywhite': []},
 'pasu': {'pasued': [], 'pasus': []},
 'pasukani': {'pasukanis': []},
 'pasumarti': {'pasumarty': []},
 'pasumps': {'pasumpsic': []},
 'pasup': {'pasuper': []},
 'pasupat': {'pasupatism': []},
 'pasupata': {'pasupatas': []},
 'pasupathi': {'pasupathy': []},
 'pasuram': {'pasurams': []},
 'pasvali': {'pasvalys': []},
 'pasvanogl': {'pasvanoglou': []},
 'pasvolski': {'pasvolsky': []},
 'paswan': {'paswans': []},
 'paswel': {'paswell': []},
 'pasy': ['pasyed'],
 'pasyat': {'pasyate': []},
 'pasyati': {'pasyaty': []},
 'paszi': {'paszy': []},
 'paszthori': {'paszthory': []},
 'paszti': {'paszty': []},
 'pasztori': {'pasztory': []},
 'pat': ['patse', 'patsed', 'patsing'],
 "pat'": {"pat'e": []},
 'pata': {'patae': [], 'patas': []},
 'pataa': {'pataas': []},
 'patabendig': {'patabendige': []},
 'patabl': {'patability': [], 'patable': []},
 'patac': {'patace': [], 'patacs': []},
 'pataca': {'pataca': []},
 'patacak': {'patacake': []},
 'patach': {'patache': ['pataches'], 'patachou': []},
 'patache': ['pataches'],
 'patachitra': {'patachitras': []},
 'patacho': {'patachos': []},
 'patachonicu': {'patachonicus': []},
 'patacka': {'patackas': []},
 'patacon': {'patacones': [], 'patacons': []},
 'patacoon': {'patacoons': []},
 'patad': {'patade': []},
 'patada': {'patadas': []},
 'patadigm': {'patadigms': []},
 'patadigmat': {'patadigmatic': []},
 'patadis': {'patadise': []},
 'pataecida': {'pataecidae': []},
 'pataecu': {'pataecus': []},
 'patafijali': {'patafijalis': []},
 'pataga': {'patagas': []},
 'patagi': {'patagial': []},
 'patagiali': {'patagialis': []},
 'patagiatu': {'patagiatus': []},
 'patagioena': {'patagioenas': []},
 'patagoman': {'patagomans': []},
 'patagon': {'patagones': [], 'patagonic': [], 'patagons': []},
 'patagoni': {'patagonie': []},
 'patagonia': {'patagonia': []},
 'patagonian': {'patagonians': []},
 'patagoniau': {'patagoniaus': []},
 'patagonica': {'patagonicas': []},
 'patagonico': {'patagonicos': []},
 'patagonicu': {'patagonicus': []},
 'patagonien': {'patagoniens': []},
 'patagoniensi': {'patagoniensis': []},
 'patagonlan': {'patagonlans': []},
 'patagonu': {'patagonus': []},
 'patagosauru': {'patagosaurus': []},
 'patagouian': {'patagouians': []},
 'patagra': {'patagras': []},
 'patagraph': {'patagraphs': []},
 'patagua': {'pataguas': []},
 'patai': {'patais': []},
 'pataicu': {'pataicus': []},
 'pataiko': {'pataikos': []},
 'patail': {'pataille': [], 'patails': []},
 'patak': {'patake': [], 'pataks': []},
 'pataka': {'patakas': []},
 'pataki': {'patakis': [], 'pataky': []},
 'patako': {'patakos': []},
 'patal': {'patale': [], 'pataling': [], 'patall': [], 'patals': []},
 'patala': {'patalas': []},
 'patalad': {'patalade': []},
 'patalen': {'patalene': []},
 'patali': {'patalis': []},
 'patalk': {'patalkal': []},
 'patallel': {'patalleled': [], 'patallels': []},
 'pataloon': {'pataloons': []},
 'patalysi': {'patalysis': []},
 'patamar': {'patamares': [], 'patamars': []},
 'patamer': {'patamerers': []},
 'patamet': {'patameter': ['patameters']},
 'patameter': ['patameters'],
 'patametet': {'patametets': []},
 'patamona': {'patamonas': []},
 'patan': {'patane': ['patanes'], 'patans': []},
 'patana': {'patanas': []},
 'patane': ['patanes'],
 'patang': {'patange': []},
 'patani': {'patanie': [], 'patanis': [], 'patany': []},
 'patanj': {'patanjal': []},
 'patanjal': {'patanjall': []},
 'patanjala': {'patanjalas': []},
 'patanjali': {'patanjalis': []},
 'patanjaw': {'patanjaws': []},
 'patank': {'patanker': []},
 'patann': {'patanne': []},
 'patant': {'patants': []},
 'patanti': {'patanty': []},
 'patanwadia': {'patanwadias': []},
 'pataok': {'pataokou': []},
 'pataomeck': {'pataomecke': []},
 'pataphys': {'pataphysical': ['pataphysically'], 'pataphysics': []},
 'pataphysical': ['pataphysically'],
 'pataphysician': {'pataphysicians': []},
 'pataphysiqu': {'pataphysique': []},
 'patapi': {'patapis': []},
 'patapio': {'patapios': []},
 'patapouf': {'patapoufs': []},
 'pataqu': {'pataque': ['pataques']},
 'pataque': ['pataques'],
 'patar': {'patare': [], 'patars': []},
 'patara': {'patarae': [], 'pataras': []},
 'patarabuey': {'patarabueye': ['patarabueyes']},
 'patarabueye': ['patarabueyes'],
 'patararo': {'patararoes': []},
 'patarbemi': {'patarbemis': []},
 'patard': {'patards': []},
 'patarean': {'patareans': []},
 'pataren': {'patarene': ['patarener', 'patarenes'],
             'patarenism': [],
             'patarens': []},
 'patarene': ['patarener', 'patarenes'],
 'patarenian': {'patarenians': []},
 'patareno': {'patarenos': []},
 'patarensi': {'patarensis': []},
 'patareu': {'patareus': []},
 'patargia': {'patargias': []},
 'patari': {'pataris': []},
 'patarian': {'patarians': []},
 'pataridz': {'pataridze': []},
 'patarin': {'patarine': ['patarines'], 'patarins': []},
 'patarine': ['patarines'],
 'pataro': {'pataros': []},
 'patarol': {'patarollers': []},
 'pataromerk': {'pataromerke': []},
 'pataru': {'patarus': []},
 'patarya': {'pataryas': []},
 'patasa': {'patasas': []},
 'patasala': {'patasalas': []},
 'patasha': {'patashas': []},
 'patashi': {'patashie': []},
 'patashinski': {'patashinsky': []},
 'patass': {'patasse': []},
 'patast': {'pataste': []},
 'patasth': {'patasthal': []},
 'patat': {'patate': ['patates'], 'patation': [], 'patats': []},
 'patata': {'patatas': []},
 'patate': ['patates'],
 'patati': {'pataties': []},
 'patatin': {'patatine': []},
 'patato': {'patatoes': []},
 'patatra': {'patatras': []},
 'patau': {'pataus': []},
 'pataud': {'patauds': []},
 'pataug': {'patauge': ['patauger']},
 'patauge': ['patauger'],
 'patavia': {'pataviae': []},
 'patavian': {'patavians': []},
 'pataviens': {'pataviense': []},
 'pataviensi': {'pataviensis': []},
 'patavin': {'patavine': [], 'patavinity': []},
 'patavina': {'patavinae': []},
 'patavini': {'patavinis': []},
 'patavinita': {'patavinitas': []},
 'patavinu': {'patavinus': []},
 'pataviu': {'patavius': []},
 'patavu': {'patavus': []},
 'patawat': {'patawats': []},
 'patawomeck': {'patawomecke': [], 'patawomecks': []},
 'patawomek': {'patawomeke': ['patawomekes']},
 'patawomeke': ['patawomekes'],
 'patay': {'pataye': []},
 'patayan': {'patayans': []},
 'patb': {'patbs': []},
 'patbal': {'patball': []},
 'patban': {'patbans': []},
 'patbet': {'patbetic': []},
 'patbetiqu': {'patbetique': []},
 'patbi': {'patby': []},
 'patbiot': {'patbiotism': []},
 'patbo': {'patbos': []},
 'patbolog': {'patbological': [], 'patbology': []},
 'patbologi': {'patbologie': []},
 'patbonag': {'patbonage': []},
 'patc': {'patce': []},
 'patcb': {'patcbes': []},
 'patch': ['patche', 'patched', 'patching'],
 'patchabl': {'patchable': []},
 'patchane': {'patchanee': []},
 'patchare': {'patcharee': []},
 'patchbas': {'patchbased': []},
 'patchbay': {'patchbays': []},
 'patchboard': {'patchboard': []},
 'patchclamp': {'patchclamped': [], 'patchclamping': []},
 'patchcord': {'patchcord': []},
 'patchedtogeth': {'patchedtogether': []},
 'patchefski': {'patchefsky': []},
 'patchel': {'patchell': []},
 'patchen': {'patchens': []},
 'patcher': {'patchers': []},
 'patcheri': {'patcheries': [], 'patchery': []},
 'patchett': {'patchetts': []},
 'patchfil': {'patchfile': []},
 'patchi': {'patchie': [], 'patchiness': [], 'patchy': []},
 'patchili': {'patchily': []},
 'patchin': {'patchins': []},
 'patchkofski': {'patchkofsky': []},
 'patchlik': {'patchlike': []},
 'patchnos': {'patchnose': []},
 'patcho': {'patchos': []},
 'patchogu': {'patchogue': ['patchogues']},
 'patchogue': ['patchogues'],
 'patchoqu': {'patchoque': []},
 'patchoulen': {'patchoulene': []},
 'patchouli': {'patchouly': []},
 'patchtest': {'patchtested': []},
 'patchwis': {'patchwise': []},
 'patchwork': ['patchworker', 'patchworked', 'patchworking', 'patchworkers'],
 'patchworki': {'patchworky': []},
 'patchwrit': {'patchwriting': []},
 'patchy': {'patchyness': []},
 'patci': {'patcy': []},
 'patcn': {'patcnes': []},
 'patcnt': {'patcntes': []},
 'patcopi': {'patcopy': []},
 'patcrculu': {'patcrculus': []},
 'patd': {'patde': [], 'patds': []},
 'patdown': {'patdowns': []},
 'patdu': {'patdus': []},
 'pate': ['pated', 'patee', 'pateli', 'patees', 'pately', 'patelis'],
 'patea': {'pateas': []},
 'patearct': {'patearctic': []},
 'pateb': {'patebant': []},
 'patebnost': {'patebnoste': ['patebnoster']},
 'patebnoste': {'patebnostee': []},
 'patechi': {'patechial': []},
 'pated': {'patede': []},
 'pateenost': {'pateenoste': ['pateenoster']},
 'pateenoste': {'pateenostee': []},
 'patef': {'patefs': []},
 'patefacer': {'patefacere': ['patefacerent']},
 'patefacere': ['patefacerent'],
 'patefaci': {'patefaciant': []},
 'patefacien': {'patefaciens': []},
 'patefacimu': {'patefacimus': []},
 'patefact': {'patefaction': []},
 'patefacta': {'patefactae': []},
 'patefacti': {'patefactis': []},
 'patefaction': {'patefactione': []},
 'patefactu': {'patefactus': []},
 'patefecimu': {'patefecimus': []},
 'patefi': {'patefiant': [], 'patefient': []},
 'patefier': {'patefierent': []},
 'pategya': {'pategyas': []},
 'pateh': {'patehed': [], 'patehes': [], 'patehing': []},
 'patehi': {'patehy': []},
 'patei': {'pateis': []},
 'pateinc': {'pateince': []},
 'pateint': {'pateints': []},
 'pateiot': {'pateiotism': [], 'pateiots': []},
 'pateiski': {'pateisky': []},
 'patek': {'pateke': [], 'pateks': []},
 'patekil': {'patekile': []},
 'pateknost': {'pateknoster': []},
 'patel': {'patele': [],
           'patell': ['patelle', 'patells', 'patelles', 'patellate'],
           'patels': []},
 'patelet': {'pateletal': []},
 'patelh': {'patelhe': []},
 'pateli': {'patelier': []},
 'patelia': {'patelias': []},
 'patelinag': {'patelinage': []},
 'patelit': {'patelites': []},
 'patelk': {'patelke': []},
 'patell': ['patelle', 'patells', 'patelles', 'patellate'],
 'patella': {'patella': []},
 'patellafemor': {'patellafemoral': []},
 'patellair': {'patellaire': []},
 'patellar': {'patellare': ['patellares'], 'patellars': []},
 'patellare': ['patellares'],
 'patellari': {'patellaris': [], 'patellary': []},
 'patellariacea': {'patellariaceae': []},
 'patellc': {'patellce': []},
 'patellectomi': {'patellectomies': [], 'patellectomy': []},
 'patelli': {'patellie': [], 'patellis': []},
 'patellid': {'patellids': []},
 'patellida': {'patellidae': []},
 'patellidc': {'patellidce': []},
 'patellier': {'patelliere': []},
 'patelliformi': {'patelliformis': []},
 'patellofemor': {'patellofemoral': []},
 'patelloid': {'patelloides': []},
 'patellomenisc': {'patellomeniscal': []},
 'patelloplasti': {'patelloplasty': []},
 'patellotibi': {'patellotibial': []},
 'patellr': {'patellre': []},
 'patells': {'patellse': []},
 'patellt': {'patellte': []},
 'pateln': {'patelne': []},
 'patelo': {'patelos': []},
 'patelschneid': {'patelschneider': []},
 'patelship': {'patelships': []},
 'patem': {'patemal': ['patemally', 'patemalism'],
           'pateme': [],
           'patemiti': [],
           'patemity': [],
           'patems': []},
 'patema': {'patemae': []},
 'patemal': ['patemally', 'patemalism'],
 'patemalist': {'patemalistic': ['patemalistically'], 'patemalists': []},
 'patemalistic': ['patemalistically'],
 'pateman': {'patemans': []},
 'patemel': {'patemelle': []},
 'patemi': {'patemis': []},
 'patemit': {'patemite': []},
 'patemita': {'patemitas': []},
 'patemost': {'patemoster': []},
 'patemu': {'patemus': []},
 'paten': {'patene': ['patenes', 'patened'], 'patens': []},
 'patena': {'patenae': [], 'patenas': []},
 'patenal': {'patenall': []},
 'patenaud': {'patenaude': []},
 'patenc': {'patence': [], 'patency': []},
 'patend': {'patended': []},
 'patendi': {'patendy': []},
 'patendtr': {'patendtre': []},
 'patene': ['patenes', 'patened'],
 'pateng': {'patenge': []},
 'pateni': {'patenier': [], 'patenis': []},
 'patenn': {'patenne': []},
 'patenostr': {'patenostre': ['patenostres']},
 'patenostre': ['patenostres'],
 'patenotr': {'patenotre': ['patenotres']},
 'patenotre': ['patenotres'],
 'patenr': {'patenral': [], 'patenrs': []},
 'patensi': {'patensie': []},
 'patent': ['patente',
            'patently',
            'patented',
            'patental',
            'patenter',
            'patentes',
            'patenters',
            'patenting',
            'patentably',
            'patentable',
            'patentness',
            'patentability'],
 'patentamt': {'patentamtes': [], 'patentamts': []},
 'patentanwalt': {'patentanwalte': []},
 'patentbas': {'patentbased': []},
 'patentc': {'patentcs': []},
 'patentci': {'patentcy': []},
 'patentdokument': {'patentdokumentation': []},
 'patente': {'patentee': ['patenteed']},
 'patenteas': {'patentease': []},
 'patentee': ['patenteed'],
 'patentement': {'patentemente': []},
 'patenter': {'patenteral': []},
 'patentes': {'patentese': []},
 'patentgesetz': {'patentgesetzes': []},
 'patenthes': {'patentheses': []},
 'patenthold': {'patentholder': ['patentholders'], 'patentholding': []},
 'patentholder': ['patentholders'],
 'patenti': {'patential': ['patentials', 'patentially'],
             'patentis': [],
             'patenty': []},
 'patential': ['patentials', 'patentially'],
 'patentibu': {'patentibus': []},
 'patentiert': {'patentierte': []},
 'patentinfring': {'patentinfringement': []},
 'patentinhab': {'patentinhaber': []},
 'patentissimi': {'patentissimis': []},
 'patentklassifik': {'patentklassifikation': []},
 'patentleath': {'patentleather': ['patentleathers']},
 'patentleather': ['patentleathers'],
 'patentlicens': {'patentlicensing': []},
 'patentlik': {'patentlike': []},
 'patentlmag': {'patentlmages': []},
 'patentmedicin': {'patentmedicine': ['patentmedicines']},
 'patentmedicine': ['patentmedicines'],
 'patentoffic': {'patentoffice': []},
 'patentor': {'patentors': []},
 'patentowi': {'patentowy': []},
 'patentpend': {'patentpending': []},
 'patentprotect': {'patentprotected': [], 'patentprotection': []},
 'patentrecht': {'patentrechts': []},
 'patentrel': {'patentrelated': []},
 'patentright': {'patentrights': []},
 'patentschutz': {'patentschutzes': []},
 'patenttidend': {'patenttidende': []},
 'patentwesen': {'patentwesens': []},
 'pateo': {'pateos': []},
 'pateolog': {'pateologi': []},
 'pateologu': {'pateologue': [], 'pateologus': []},
 'pateonag': {'pateonage': []},
 'pateontolog': {'pateontological': [], 'pateontology': []},
 'pateontologi': {'pateontologie': []},
 'pateozo': {'pateozoic': []},
 'patep': {'pateps': []},
 'pater': ['patere', 'pateral', 'pateres', 'paterer', 'paterism', 'paterent'],
 'patera': {'paterae': [], 'pateras': []},
 'paterait': {'pateraite': []},
 'pateraki': {'paterakis': []},
 'pateraro': {'pateraroes': [], 'pateraros': []},
 'paterc': {'paterce': []},
 'patercnlu': {'patercnlus': []},
 'patercuiu': {'patercuius': []},
 'paterculn': {'paterculns': []},
 'paterculu': {'paterculus': []},
 'paterdal': {'paterdale': []},
 'pateren': {'paterenes': []},
 'patereri': {'patereris': []},
 'paterero': {'patereroes': [], 'patereros': []},
 'pateresqu': {'pateresque': []},
 'patereulu': {'patereulus': []},
 'paterfamila': {'paterfamilas': []},
 'paterfamili': {'paterfamilial': [], 'paterfamilies': []},
 'paterfamilia': {'paterfamiliae': [], 'paterfamilias': []},
 'paterfamilias': {'paterfamilias': []},
 'pateri': {'paterial': ['paterialism'], 'pateris': []},
 'paterial': ['paterialism'],
 'paterian': {'paterians': []},
 'paterick': {'patericke': []},
 'pateridg': {'pateridge': []},
 'paterin': {'paterine': ['paterines'], 'paterins': []},
 'paterine': ['paterines'],
 'paterinian': {'paterinians': []},
 'paterino': {'paterinos': []},
 'pateriu': {'paterius': []},
 'paterlin': {'paterline': []},
 'patermouthi': {'patermouthis': []},
 'patermuthiu': {'patermuthius': []},
 'patern': {'paternal': ['paternals',
                         'paternally',
                         'paternalism',
                         'paternality',
                         'paternalize',
                         'paternalized',
                         'paternalizing',
                         'paternalization'],
            'paterne': ['paterned', 'paternes'],
            'paterning': [],
            'paterniti': [],
            'paternity': [],
            'paternize': [],
            'paterns': []},
 'paterna': {'paternae': [], 'paternas': []},
 'paternaequ': {'paternaeque': []},
 'paternal': {'paternale': ['paternales'], 'paternall': []},
 'paternale': ['paternales'],
 'paternalfili': {'paternalfilial': []},
 'paternali': {'paternalis': []},
 'paternalis': {'paternalised': []},
 'paternalism': {'paternalisme': []},
 'paternalismu': {'paternalismus': []},
 'paternalist': {'paternaliste': ['paternalistes'],
                 'paternalistic': ['paternalistically'],
                 'paternalists': []},
 'paternalista': {'paternalistas': []},
 'paternaliste': ['paternalistes'],
 'paternalistic': ['paternalistically'],
 'paternalistisch': {'paternalistische': []},
 'paternallyderiv': {'paternallyderived': []},
 'paterne': ['paterned', 'paternes'],
 'paternel': {'paternelle': ['paternelles', 'paternellement'], 'paternels': []},
 'paternelle': ['paternelles', 'paternellement'],
 'paterni': {'paternis': []},
 'paternian': {'paternians': []},
 'paternianu': {'paternianus': []},
 'paternidad': {'paternidade': ['paternidades']},
 'paternidade': ['paternidades'],
 'paterninu': {'paterninus': []},
 'paterniqu': {'paternique': []},
 'paternist': {'paternistically': []},
 'paternit': {'paternitate': [], 'paternite': []},
 'paternita': {'paternitas': []},
 'paternitati': {'paternitatis': []},
 'paterno': {'paternos': []},
 'paternoft': {'paternofter': []},
 'paternoit': {'paternoiter': []},
 'paternoqu': {'paternoque': []},
 'paternost': {'paternoste': ['paternoster', 'paternostering']},
 'paternoste': {'paternostee': []},
 'paternoster': {'paternosterer': ['paternosterers']},
 'paternosterer': ['paternosterers'],
 'paternostr': {'paternostre': ['paternostres']},
 'paternostre': ['paternostres'],
 'paternotr': {'paternotre': []},
 'paternott': {'paternotte': ['paternotter']},
 'paternotte': ['paternotter'],
 'paterns': {'paternse': []},
 'paternu': {'paternus': []},
 'paternv': {'paternvs': []},
 'patero': {'pateros': []},
 'paterol': {'pateroller': ['paterollers']},
 'pateroller': ['paterollers'],
 'pateromichelaki': {'pateromichelakis': []},
 'pateron': {'paterons': []},
 'pateroulu': {'pateroulus': []},
 'paterpatratu': {'paterpatratus': []},
 'paterqu': {'paterque': []},
 'paterr': {'paterre': []},
 'paters': {'paterse': [], 'patersou': []},
 'paterson': ['patersone'],
 'patersonian': {'patersonians': []},
 'patersonkelli': {'patersonkelly': []},
 'patersori': {'patersoris': []},
 'patersoun': {'patersoune': []},
 'paterswold': {'paterswolde': []},
 'pateru': {'paterual': []},
 'patesc': {'patescence': []},
 'patescent': {'patescente': []},
 'pateshal': {'pateshall': []},
 'pateshil': {'pateshill': []},
 'pateshul': {'pateshull': ['pateshulle']},
 'pateshull': ['pateshulle'],
 'patesi': {'patesis': []},
 'patess': {'pate': []},
 'patestin': {'patestine': []},
 'patesvil': {'patesville': []},
 'patet': {'patete': [], 'patetic': ['patetics'], 'patets': []},
 'pateter': {'patetere': []},
 'patetic': ['patetics'],
 'patetica': {'pateticas': []},
 'pateticament': {'pateticamente': []},
 'patetich': {'patetiche': []},
 'patetico': {'pateticos': []},
 'patett': {'patette': []},
 'pateut': {'pateuts': []},
 'patev': {'patevs': []},
 'patey': {'pateys': []},
 'patf': {'patfe': ['patfes'], 'patfs': []},
 'patfe': ['patfes'],
 'patfent': {'patfents': []},
 'patfern': {'patferns': []},
 'patfi': {'patfis': []},
 'patfstwow': {'patfstwowe': []},
 'patg': {'patges': []},
 'patgrav': {'patgrave': []},
 'path': ['pathe', 'pathed', 'pathes', 'pathing'],
 'patha': {'pathas': []},
 'pathagora': {'pathagoras': []},
 'pathak': {'pathaks': []},
 'pathaka': {'pathakas': []},
 'pathali': {'pathalis': []},
 'pathalia': {'pathalias': []},
 'pathalog': {'pathalogic': ['pathalogical'], 'pathalogy': []},
 'pathalogic': ['pathalogical'],
 'pathan': {'pathan': []},
 'pathana': {'pathanas': []},
 'pathanalyt': {'pathanalytic': []},
 'pathania': {'pathanias': []},
 'pathank': {'pathanke': []},
 'pathankot': {'pathankote': []},
 'pathar': {'pathare': []},
 'pathari': {'patharis': []},
 'pathasala': {'pathasalas': []},
 'pathasarathi': {'pathasarathy': []},
 'pathashala': {'pathashalas': []},
 'pathat': {'pathatic': []},
 'pathau': {'pathaus': []},
 'pathaverag': {'pathaveraged': []},
 'pathbas': {'pathbased': []},
 'pathbrcak': {'pathbrcaking': []},
 'pathbreak': {'pathbreaker': ['pathbreakers'], 'pathbreaking': []},
 'pathbreaker': ['pathbreakers'],
 'pathc': {'pathces': []},
 'pathclear': {'pathclearing': []},
 'pathconnect': {'pathconnected': []},
 'pathconsist': {'pathconsistency': []},
 'pathctiqu': {'pathctique': []},
 'pathdepend': {'pathdependence': [],
                'pathdependencies': [],
                'pathdependency': [],
                'pathdependent': []},
 'pathdiffer': {'pathdifference': []},
 'pathdirect': {'pathdirection': []},
 'pathdiscoveri': {'pathdiscovery': []},
 'pathdn': {'pathdns': []},
 'pathdtiqu': {'pathdtique': []},
 'pathe': {'pathee': []},
 'pathectomi': {'pathectomy': []},
 'patheig': {'patheiger': []},
 'patheist': {'patheistic': []},
 'pathel': {'pathelement': []},
 'pathelog': {'pathelogical': [], 'pathelogy': []},
 'pathem': {'pathemic': []},
 'pathemat': {'pathematic': []},
 'pathenew': {'pathenews': []},
 'pathenogen': {'pathenogenic': ['pathenogenicity']},
 'pathenogenesi': {'pathenogenesis': []},
 'pathenogenet': {'pathenogenetic': []},
 'pathenogenic': ['pathenogenicity'],
 'pathentri': {'pathentry': []},
 'pathephon': {'pathephone': []},
 'pather': {'patheric': [], 'pathers': []},
 'patherg': {'pathergic': []},
 'pathergi': {'pathergy': []},
 'pathescop': {'pathescope': []},
 'pathet': {'pathetic': ['pathetics',
                         'pathetical',
                         'patheticness',
                         'pathetically'],
            'pathetism': []},
 'patheth': {'pathethic': []},
 'patheti': {'pathetie': []},
 'pathetic': {'patheticalness': [],
              'patheticism': [],
              'patheticize': ['patheticized']},
 'pathetical': {'patheticall': []},
 'patheticize': ['patheticized'],
 'patheticli': {'patheticly': []},
 'patheticlook': {'patheticlooking': []},
 'patheticu': {'patheticus': []},
 'pathetik': {'pathetiker': []},
 'pathetiko': {'pathetikos': []},
 'pathetiqu': {'pathetique': ['pathetiques']},
 'pathetique': ['pathetiques'],
 'pathetisch': {'pathetische': ['pathetischer', 'pathetisches']},
 'pathetische': ['pathetischer', 'pathetisches'],
 'patheto': {'pathetos': []},
 'pathfind': {'pathfinder': [], 'pathfinding': ['pathfindings']},
 'pathfinding': ['pathfindings'],
 'pathfmd': {'pathfmding': []},
 'pathfollow': {'pathfollowing': []},
 'pathgeometri': {'pathgeometry': []},
 'pathhreak': {'pathhreaking': []},
 'pathi': {'pathie': ['pathies'], 'pathis': [], 'pathy': ['pathys']},
 'pathian': {'pathians': []},
 'pathibam': {'pathibamate': []},
 'pathic': {'pathical': ['pathically'], 'pathice': [], 'pathics': []},
 'pathical': ['pathically'],
 'pathicu': {'pathicus': []},
 'pathie': ['pathies'],
 'pathin': {'pathins': []},
 'pathindepend': {'pathindependence': [], 'pathindependent': []},
 'pathintegr': {'pathintegral': []},
 'pathiran': {'pathirane': []},
 'pathis': {'pathise': ['pathised', 'pathises', 'pathisers'], 'pathising': []},
 'pathise': ['pathised', 'pathises', 'pathisers'],
 'pathissu': {'pathissus': []},
 'pathist': {'pathists': []},
 'pathitiqu': {'pathitique': []},
 'pathivay': {'pathivays': []},
 'pathiz': {'pathize': ['pathized', 'pathizes', 'pathizer', 'pathizers'],
            'pathizing': []},
 'pathize': ['pathized', 'pathizes', 'pathizer', 'pathizers'],
 'pathkeep': {'pathkeeping': []},
 'pathkil': {'pathkiller': []},
 'pathl': {'pathles': []},
 'pathlef': {'pathlefs': []},
 'pathlength': {'pathlengths': []},
 'pathless': {'pathlessness': []},
 'pathlessli': {'pathlessly': []},
 'pathlet': {'pathlets': []},
 'pathlik': {'pathlike': []},
 'pathlin': {'pathline': ['pathlines']},
 'pathline': ['pathlines'],
 'pathlog': {'pathlogic': ['pathlogical'], 'pathlogy': []},
 'pathlogic': ['pathlogical'],
 'pathlor': {'pathlore': []},
 'pathmak': {'pathmaker': ['pathmakers'], 'pathmaking': []},
 'pathmaker': ['pathmakers'],
 'pathmark': {'pathmarker': ['pathmarkers'],
              'pathmarking': [],
              'pathmarks': []},
 'pathmarker': ['pathmarkers'],
 'pathmast': {'pathmaster': ['pathmasters']},
 'pathmaster': ['pathmasters'],
 'pathmo': {'pathmos': []},
 'pathnam': {'pathname': ['pathnames']},
 'pathname': ['pathnames'],
 'patho': {'pathos': []},
 'pathoanatom': {'pathoanatomic': ['pathoanatomical', 'pathoanatomically']},
 'pathoanatomi': {'pathoanatomy': []},
 'pathoanatomic': ['pathoanatomical', 'pathoanatomically'],
 'pathoarchitecton': {'pathoarchitectonic': []},
 'pathobgi': {'pathobgy': []},
 'pathobiochem': {'pathobiochemical': []},
 'pathobiochemi': {'pathobiochemie': []},
 'pathobiochemistri': {'pathobiochemistry': []},
 'pathobiographi': {'pathobiography': []},
 'pathobiolog': {'pathobiologic': ['pathobiological', 'pathobiologically'],
                 'pathobiology': []},
 'pathobiologic': ['pathobiological', 'pathobiologically'],
 'pathocenesi': {'pathocenesis': []},
 'pathocentr': {'pathocentric': [], 'pathocentrism': []},
 'pathochem': {'pathochemical': []},
 'pathochemistri': {'pathochemistry': []},
 'pathoclisi': {'pathoclisis': []},
 'pathodynam': {'pathodynamic': ['pathodynamics']},
 'pathodynamic': ['pathodynamics'],
 'pathoetiolog': {'pathoetiologic': [], 'pathoetiology': []},
 'pathoform': {'pathoformic': []},
 'pathofunct': {'pathofunction': []},
 'pathog': {'pathoge': [], 'pathogical': []},
 'pathogcn': {'pathogcnicity': []},
 'pathogcncsi': {'pathogcncsis': []},
 'pathogcnes': {'pathogcnese': []},
 'pathogcnesi': {'pathogcnesis': []},
 'pathogen': ['pathogene',
              'pathogenic',
              'pathogener',
              'pathogenes',
              'pathogenism',
              'pathogeneic',
              'pathogenous',
              'pathogenics',
              'pathogenity',
              'pathogenical',
              'pathogeneity',
              'pathogenicity',
              'pathogenically',
              'pathogenicities'],
 'pathogenassoci': {'pathogenassociated': []},
 'pathogenc': {'pathogencity': []},
 'pathogencs': {'pathogencse': []},
 'pathogencsi': {'pathogencsis': []},
 'pathogenderiv': {'pathogenderived': []},
 'pathogenec': {'pathogenecity': []},
 'pathogenei': {'pathogeneis': []},
 'pathogenensi': {'pathogenensis': []},
 'pathogenes': {'pathogenese': ['pathogeneses']},
 'pathogenese': ['pathogeneses'],
 'pathogenesi': {'pathogenesis': [], 'pathogenesy': []},
 'pathogenesisrel': {'pathogenesisrelated': []},
 'pathogenesl': {'pathogenesls': []},
 'pathogenet': {'pathogenetic': ['pathogenetics',
                                 'pathogenetical',
                                 'pathogenetically']},
 'pathogenetic': ['pathogenetics', 'pathogenetical', 'pathogenetically'],
 'pathogenetisch': {'pathogenetische': ['pathogenetischer']},
 'pathogenetische': ['pathogenetischer'],
 'pathogenfre': {'pathogenfree': []},
 'pathogeni': {'pathogenie': ['pathogenies', 'pathogenieity'],
               'pathogenis': [],
               'pathogeny': []},
 'pathogeniciri': {'pathogeniciry': []},
 'pathogenicit': {'pathogenicite': []},
 'pathogenie': ['pathogenies', 'pathogenieity'],
 'pathogeninduc': {'pathogeninduced': []},
 'pathogenio': {'pathogenioity': []},
 'pathogeniqu': {'pathogenique': ['pathogeniques']},
 'pathogenique': ['pathogeniques'],
 'pathogenisi': {'pathogenisis': []},
 'pathogenom': {'pathogenomic': []},
 'pathogensi': {'pathogensis': []},
 'pathogenspecif': {'pathogenspecific': []},
 'pathogent': {'pathogentic': []},
 'pathognemon': {'pathognemonic': []},
 'pathognesi': {'pathognesis': []},
 'pathognom': {'pathognomic': ['pathognomics',
                               'pathognomical',
                               'pathognomically']},
 'pathognomi': {'pathognomy': []},
 'pathognomic': ['pathognomics', 'pathognomical', 'pathognomically'],
 'pathognomon': {'pathognomonic': ['pathognomonics',
                                   'pathognomonical',
                                   'pathognomonically']},
 'pathognomonic': ['pathognomonics', 'pathognomonical', 'pathognomonically'],
 'pathognomoniqu': {'pathognomonique': []},
 'pathognomonisch': {'pathognomonische': []},
 'pathognonom': {'pathognonomic': []},
 'pathognost': {'pathognostic': []},
 'pathogonom': {'pathogonomic': []},
 'pathogonomon': {'pathogonomonic': []},
 'pathograph': {'pathographer': ['pathographers'],
                'pathographic': ['pathographical']},
 'pathographer': ['pathographers'],
 'pathographi': {'pathographie': ['pathographies'], 'pathography': []},
 'pathographic': ['pathographical'],
 'pathographie': ['pathographies'],
 'pathographisch': {'pathographische': []},
 'pathohgi': {'pathohgie': []},
 'pathohiolog': {'pathohiology': []},
 'pathohistolog': {'pathohistologic': ['pathohistological',
                                       'pathohistologically'],
                   'pathohistology': []},
 'pathohistologi': {'pathohistologie': []},
 'pathohistologic': ['pathohistological', 'pathohistologically'],
 'pathoiogi': {'pathoiogy': []},
 'pathokinesiolog': {'pathokinesiology': []},
 'pathokinet': {'pathokinetics': []},
 'pathoklis': {'pathoklise': []},
 'pathol': {'patholic': [], 'patholl': []},
 'patholg': {'patholgical': []},
 'patholgi': {'patholgie': [], 'patholgy': []},
 'patholig': {'patholigical': []},
 'patholinguist': {'patholinguistic': ['patholinguistics']},
 'patholinguistic': ['patholinguistics'],
 'patholoci': {'patholocy': []},
 'patholog': {'pathologe': [],
              'pathologi': ['pathologic',
                            'pathologism',
                            'pathologize',
                            'pathological',
                            'pathologized',
                            'pathologizes',
                            'pathologicals',
                            'pathologizing',
                            'pathologically',
                            'pathologization',
                            'pathologizations'],
              'pathology': []},
 'pathologen': {'pathologenic': []},
 'pathologenesi': {'pathologenesis': []},
 'pathologi': {'pathologial': [], 'pathologie': ['pathologieal']},
 'pathologia': {'pathologiae': []},
 'pathologica': {'pathologicae': []},
 'pathologicalanatom': {'pathologicalanatomical': []},
 'pathologicallaboratori': {'pathologicallaboratory': []},
 'pathologicanatom': {'pathologicanatomic': ['pathologicanatomical']},
 'pathologicanatomic': ['pathologicanatomical'],
 'pathologich': {'pathologiche': []},
 'pathologicoanatom': {'pathologicoanatomic': ['pathologicoanatomical']},
 'pathologicoanatomic': ['pathologicoanatomical'],
 'pathologicoclin': {'pathologicoclinical': []},
 'pathologicu': {'pathologicus': []},
 'pathologie': ['pathologieal'],
 'pathologio': {'pathologioal': []},
 'pathologiqu': {'pathologique': ['pathologiques']},
 'pathologiquc': {'pathologiqucs': []},
 'pathologique': ['pathologiques'],
 'pathologis': {'pathologisation': [],
                'pathologise': ['pathologised', 'pathologises'],
                'pathologising': []},
 'pathologisch': {'pathologische': ['pathologischer', 'pathologisches']},
 'pathologischanatomisch': {'pathologischanatomische': ['pathologischanatomischer']},
 'pathologischanatomische': ['pathologischanatomischer'],
 'pathologische': ['pathologischer', 'pathologisches'],
 'pathologise': ['pathologised', 'pathologises'],
 'pathologist': ['pathologiste', 'pathologistes'],
 'pathologl': {'pathologle': []},
 'pathologu': {'pathologues': []},
 'pathologyori': {'pathologyoriented': []},
 'pathololog': {'patholological': [], 'patholology': []},
 'patholophysiolog': {'patholophysiology': []},
 'patholopoli': {'patholopolis': []},
 'patholoqi': {'patholoqy': []},
 'patholoyi': {'patholoyy': []},
 'patholyt': {'patholytic': []},
 'pathomechan': {'pathomechanical': [],
                 'pathomechanics': [],
                 'pathomechanism': ['pathomechanisms']},
 'pathomechanism': ['pathomechanisms'],
 'pathomechanismu': {'pathomechanismus': []},
 'pathomet': {'pathometer': []},
 'pathometri': {'pathometry': []},
 'pathomimesi': {'pathomimesis': []},
 'pathomimet': {'pathomimetic': ['pathomimetics']},
 'pathomimetic': ['pathomimetics'],
 'pathomimicri': {'pathomimicry': []},
 'pathomorph': {'pathomorphic': [], 'pathomorphism': []},
 'pathomorphogenesi': {'pathomorphogenesis': []},
 'pathomorpholog': {'pathomorphologic': ['pathomorphological',
                                         'pathomorphologically'],
                    'pathomorphology': []},
 'pathomorphologi': {'pathomorphologie': []},
 'pathomorphologic': ['pathomorphological', 'pathomorphologically'],
 'pathomorphosi': {'pathomorphosis': []},
 'pathoneuros': {'pathoneuroses': []},
 'pathoneurosi': {'pathoneurosis': []},
 'pathoneurot': {'pathoneurotic': []},
 'pathonom': {'pathonomic': []},
 'pathonomon': {'pathonomonic': []},
 'pathoog': {'pathoogical': []},
 'pathopharmacolog': {'pathopharmacology': []},
 'pathophi': {'pathophy': ['pathophys']},
 'pathophob': {'pathophobic': []},
 'pathophvsiolog': {'pathophvsiologic': ['pathophvsiological'],
                    'pathophvsiology': []},
 'pathophvsiologic': ['pathophvsiological'],
 'pathophy': ['pathophys'],
 'pathophys': {'pathophysical': []},
 'pathophysiog': {'pathophysiogical': []},
 'pathophysioiogi': {'pathophysioiogy': []},
 'pathophysiolgi': {'pathophysiolgy': []},
 'pathophysiolog': {'pathophysiologic': ['pathophysiological',
                                         'pathophysiologically'],
                    'pathophysiologies': [],
                    'pathophysiology': []},
 'pathophysiologi': {'pathophysiologie': []},
 'pathophysiologic': ['pathophysiological', 'pathophysiologically'],
 'pathophysiological': {'pathophysiologicall': []},
 'pathophysiologisch': {'pathophysiologische': ['pathophysiologischer']},
 'pathophysiologische': ['pathophysiologischer'],
 'pathophysiologist': {'pathophysiologists': []},
 'pathophyslolog': {'pathophyslology': []},
 'pathoplast': {'pathoplastic': ['pathoplasticity', 'pathoplastically']},
 'pathoplasti': {'pathoplasty': []},
 'pathoplastic': ['pathoplasticity', 'pathoplastically'],
 'pathopneumon': {'pathopneumonic': []},
 'pathopoli': {'pathopolis': []},
 'pathopsycholog': {'pathopsychological': [], 'pathopsychology': []},
 'pathopsychologi': {'pathopsychologie': []},
 'pathopysiolog': {'pathopysiological': [], 'pathopysiology': []},
 'pathoradiolog': {'pathoradiologic': []},
 'pathori': {'pathoriented': []},
 'pathos': {'pathos': []},
 'pathosfil': {'pathosfilled': []},
 'pathosi': {'pathosis': []},
 'pathosophi': {'pathosophie': []},
 'pathosystem': {'pathosystems': []},
 'pathot': {'pathotic': []},
 'pathothen': {'pathothenic': []},
 'pathotogi': {'pathotogy': []},
 'pathotop': {'pathotopic': []},
 'pathotyp': {'pathotype': ['pathotypes'], 'pathotypic': [], 'pathotyping': []},
 'pathotype': ['pathotypes'],
 'pathovar': {'pathovars': []},
 'pathp': {'pathping': []},
 'pathpap': {'pathpapers': []},
 'pathphysiolog': {'pathphysiology': []},
 'pathplan': {'pathplanning': []},
 'pathr': {'pathre': []},
 'pathrapank': {'pathrapankal': []},
 'pathrat': {'pathrater': []},
 'pathriot': {'pathriotic': [], 'pathriots': []},
 'pathrit': {'pathrite': ['pathrites']},
 'pathrite': ['pathrites'],
 'pathro': {'pathros': []},
 'pathrol': {'pathrolled': []},
 'pathros': {'pathrose': []},
 'pathrusit': {'pathrusites': []},
 'pathsala': {'pathsalas': []},
 'pathsepar': {'pathseparator': []},
 'pathset': {'pathsets': [], 'pathsetting': []},
 'pathshala': {'pathshalas': []},
 'pathsid': {'pathside': ['pathsides']},
 'pathside': ['pathsides'],
 'pathsound': {'pathsounder': []},
 'pathstiqu': {'pathstique': []},
 'pathttiqu': {'pathttique': []},
 'pathu': {'pathus': []},
 'pathui': {'pathuis': []},
 'pathvys': {'pathvysion': []},
 'pathwai': {'pathwaie': []},
 'pathwav': {'pathwavs': []},
 'pathway': ['pathwaye'],
 'pathwayspecif': {'pathwayspecific': []},
 'pathwis': {'pathwise': []},
 'pathwork': {'pathworking': ['pathworkings'], 'pathworks': []},
 'pathworking': ['pathworkings'],
 'pathy': ['pathys'],
 'pathyat': {'pathyate': []},
 'pathyri': {'pathyris': []},
 'pathyrit': {'pathyrite': []},
 'pathyway': {'pathyways': []},
 'pati': {'patie': ['paties'], 'patis': [], 'paty': ['patys']},
 'patia': {'patias': []},
 'patial': {'patially': []},
 'patiala': {'patialas': []},
 'patialens': {'patialense': []},
 'patianc': {'patiance': []},
 'patiant': {'patiants': []},
 'patiar': {'patiare': []},
 'patiarch': {'patiarchal': []},
 'patiari': {'patiaris': []},
 'patiarqu': {'patiarque': []},
 'patiat': {'patiate': ['patiates', 'patiated'], 'patiating': []},
 'patiate': ['patiates', 'patiated'],
 'patibili': {'patibilis': []},
 'patibl': {'patibilities': [],
            'patibility': [],
            'patible': ['patibles'],
            'patibly': []},
 'patible': ['patibles'],
 'patibulair': {'patibulaire': ['patibulaires']},
 'patibulaire': ['patibulaires'],
 'patibular': {'patibulare': []},
 'patibulari': {'patibulary': []},
 'patibulariu': {'patibularius': []},
 'patibuli': {'patibulis': []},
 'patica': {'paticas': []},
 'paticip': {'paticipant': ['paticipants'],
             'paticipate': ['paticipated'],
             'paticipating': [],
             'paticipation': []},
 'paticipant': ['paticipants'],
 'paticipate': ['paticipated'],
 'paticipatori': {'paticipatory': []},
 'paticl': {'paticle': ['paticles']},
 'paticle': ['paticles'],
 'paticnc': {'paticnce': []},
 'paticnt': {'paticnts': []},
 'paticntli': {'paticntly': []},
 'paticul': {'paticulate': []},
 'paticular': {'paticulars': []},
 'paticularli': {'paticularly': []},
 'patidar': {'patidars': []},
 'patie': ['paties'],
 'patieac': {'patieace': []},
 'patieat': {'patieats': []},
 'patiem': {'patiemment': [], 'patiems': []},
 'patien': {'patiene': [], 'patiens': []},
 'patienc': {'patience': ['patienced'], 'patiencs': [], 'patiency': []},
 'patience': ['patienced'],
 'patiencetri': {'patiencetrying': []},
 'patiendi': {'patiendy': []},
 'patiene': {'patienee': []},
 'patienf': {'patienfs': []},
 'patieni': {'patienis': []},
 'patienl': {'patienls': []},
 'patienli': {'patienly': []},
 'patieno': {'patienoe': []},
 'patienr': {'patienre': [], 'patienrs': []},
 'patienrli': {'patienrly': []},
 'patiensqu': {'patiensque': []},
 'patient': ['patiente',
             'patiently',
             'patientes',
             'patienter',
             'patienters',
             'patientive',
             'patientness'],
 "patient'": {"patient's": []},
 'patienta': {'patientas': []},
 'patientactiv': {'patientactivated': []},
 'patientadminist': {'patientadministered': []},
 'patientbas': {'patientbased': []},
 'patientbi': {'patientby': []},
 'patientcar': {'patientcare': []},
 'patientcaregiv': {'patientcaregiver': []},
 'patientcent': {'patientcentered': []},
 'patientcentered': {'patientcenteredness': []},
 'patientcentr': {'patientcentred': [], 'patientcentric': []},
 'patientcentred': {'patientcentredness': []},
 'patientcli': {'patientclient': []},
 'patientconsum': {'patientconsumer': []},
 'patientcontrol': {'patientcontrolled': []},
 'patientday': {'patientdays': []},
 'patientderiv': {'patientderived': []},
 'patientdirect': {'patientdirected': []},
 'patienteduc': {'patienteducation': []},
 'patienten': {'patientens': []},
 'patientengrupp': {'patientengruppe': []},
 'patientern': {'patienterne': ['patienternes']},
 'patienterne': ['patienternes'],
 'patientf': {'patientfs': []},
 'patientfac': {'patientfaced': []},
 'patientfamili': {'patientfamily': []},
 'patientfocus': {'patientfocused': []},
 'patientfriendli': {'patientfriendly': []},
 'patientgener': {'patientgenerated': []},
 'patientha': {'patienthas': []},
 'patienti': {'patientie': [], 'patientis': [], 'patienty': []},
 'patientia': {'patientiae': []},
 'patientibu': {'patientibus': []},
 'patientic': {'patientice': []},
 'patientidentif': {'patientidentification': []},
 'patientidentifi': {'patientidentifiable': []},
 'patientinform': {'patientinformation': []},
 'patientiniti': {'patientinitiated': []},
 'patientis': {'patientise': []},
 'patientissim': {'patientissime': []},
 'patientissimu': {'patientissimus': []},
 'patientiu': {'patientius': []},
 'patientl': {'patientls': []},
 'patientli': {'patientlie': []},
 'patientlik': {'patientlike': []},
 'patientlitig': {'patientlitigant': []},
 'patientlook': {'patientlooking': []},
 'patiently': {'patientlye': []},
 'patientmanag': {'patientmanagement': []},
 'patientmonitor': {'patientmonitoring': []},
 'patientmonth': {'patientmonths': []},
 'patientnam': {'patientname': []},
 'patientnurs': {'patientnurse': []},
 'patientori': {'patientoriented': []},
 'patientorient': {'patientorientated': []},
 'patientpati': {'patientpatient': []},
 'patientperceiv': {'patientperceived': []},
 'patientpopul': {'patientpopulation': []},
 'patientpractition': {'patientpractitioner': []},
 'patientprofession': {'patientprofessional': []},
 'patientprovid': {'patientprovider': []},
 'patientrel': {'patientrelated': []},
 'patientreport': {'patientreported': []},
 'patientsafeti': {'patientsafety': []},
 'patientsar': {'patientsare': []},
 'patientselect': {'patientselection': []},
 'patientshav': {'patientshave': []},
 'patientspecif': {'patientspecific': []},
 'patientstr': {'patientstreated': []},
 'patientsubject': {'patientsubjects': []},
 'patientt': {'patientts': []},
 'patientteach': {'patientteaching': []},
 'patienttreat': {'patienttreatment': []},
 'patienttrigg': {'patienttriggered': []},
 'patientventil': {'patientventilator': []},
 'patientwa': {'patientwas': []},
 'patientyear': {'patientyears': []},
 'patieot': {'patieots': []},
 'patier': {'patiere': []},
 'patieri': {'patieris': []},
 'patierit': {'patierits': []},
 'patiern': {'patierns': []},
 'patiert': {'patierts': []},
 'patiet': {'patietal': [], 'patiets': []},
 'patietit': {'patietits': []},
 'patietn': {'patietns': []},
 'patieuc': {'patieuce': []},
 'patieut': {'patieuts': []},
 'patieutli': {'patieutly': []},
 'patif': {'patife': [], 'patific': []},
 'patifio': {'patifios': []},
 'patigni': {'patigny': []},
 'patigu': {'patigue': []},
 'patih': {'patihs': []},
 'patii': {'patiis': []},
 'patiiarch': {'patiiarchal': []},
 'patiiot': {'patiiotic': [], 'patiiotism': [], 'patiiots': []},
 'patika': {'patikas': []},
 'patikam': {'patikams': []},
 'patiki': {'patiky': []},
 'patil': {'patill': [], 'patils': []},
 'patili': {'patilis': []},
 'patilla': {'patillas': []},
 'patillo': {'patillos': []},
 'patilu': {'patilus': []},
 'patimkin': {'patimkins': []},
 'patimokkha': {'patimokkhas': []},
 'patin': {'patinate': ['patinates', 'patinated'],
           'patinating': [],
           'patination': ['patinations'],
           'patine': ['patined', 'patiner', 'patines'],
           'patining': [],
           'patinized': [],
           'patinous': [],
           'patins': []},
 'patina': ['patinaed'],
 'patinag': {'patinage': []},
 'patinaj': {'patinaje': []},
 'patinasporit': {'patinasporites': []},
 'patinate': ['patinates', 'patinated'],
 'patination': ['patinations'],
 'patinc': {'patince': []},
 'patine': ['patined', 'patiner', 'patines'],
 'patinet': {'patinets': []},
 'patineur': {'patineurs': []},
 'patini': {'patinier': [], 'patinis': []},
 'patinian': {'patinians': []},
 'patinioti': {'patiniotis': []},
 'patinir': {'patinirs': []},
 'patinkin': {'patinkins': []},
 'patinkinesqu': {'patinkinesque': []},
 'patino': {'patinos': []},
 'patinoir': {'patinoire': []},
 'patint': {'patints': []},
 'patinu': {'patinus': []},
 'patio': ['patioed'],
 'patiomkin': {'patiomkine': []},
 'pation': {'pational': ['pationally'],
            'pationate': ['pationately'],
            'pations': []},
 'pationag': {'pationage': []},
 'pational': ['pationally'],
 'pationate': ['pationately'],
 'pationc': {'pationce': []},
 'pationt': {'pationts': []},
 'patiot': {'patiotic': [], 'patiotism': [], 'patiots': []},
 'patiqu': {'patique': ['patiques']},
 'patique': ['patiques'],
 'patir': {'patire': []},
 'patiramph': {'patiramphes': []},
 'patirnt': {'patirnts': []},
 'patis': {'patise': [], 'patision': []},
 'patisania': {'patisanias': []},
 'patisc': {'patisce': []},
 'patiscu': {'patiscus': []},
 'patish': {'patishes': []},
 'patishal': {'patishall': []},
 'patishul': {'patishull': []},
 'patisnt': {'patisnts': []},
 'patiss': {'patisse': ['patissent'], 'patission': []},
 'patisse': ['patissent'],
 'patisseri': {'patisserie': []},
 'patissi': {'patissier': ['patissiers']},
 'patissier': {'patissiere': []},
 'patit': {'patite': ['patitents'], 'patition': [], 'patits': []},
 'patita': {'patitas': []},
 'patite': ['patitents'],
 'patiti': {'patitis': [], 'patity': []},
 'patition': {'patitioner': []},
 'patitnt': {'patitnts': []},
 'patito': {'patitos': []},
 'patitsa': {'patitsas': []},
 'patiu': {'patius': []},
 'patiunu': {'patiunus': []},
 'pativ': {'pative': ['patives']},
 'pative': ['patives'],
 'pativrata': {'pativratas': []},
 'patiy': {'patiyal': []},
 'patizeith': {'patizeithes': []},
 'patizith': {'patizithes': []},
 'patj': {'patje': []},
 'patjen': {'patjens': []},
 'patjent': {'patjents': []},
 'patjlu': {'patjlus': []},
 'patjsania': {'patjsanias': []},
 'patk': {'patke': [], 'patking': [], 'patks': []},
 'patka': {'patka': []},
 'patkai': {'patkais': []},
 'patkani': {'patkany': []},
 'patkin': {'patkins': []},
 'patko': {'patkos': []},
 'patkrnost': {'patkrnoster': []},
 'patku': {'patkus': []},
 'patkul': {'patkull': []},
 'patkullo': {'patkullos': []},
 'patl': {'patle': ['patles'], 'patls': []},
 'patla': {'patlas': []},
 'patlach': {'patlache': []},
 'patlachiqu': {'patlachique': []},
 'patlanc': {'patlance': []},
 'patland': {'patlander': ['patlanders']},
 'patlander': ['patlanders'],
 'patlantiqu': {'patlantique': []},
 'patle': {'patlee': []},
 'patlenc': {'patlence': []},
 'patlent': {'patlents': []},
 'patlern': {'patlerns': []},
 'patli': {'patlie': [], 'patlis': [], 'patly': []},
 'patliamentari': {'patliamentary': []},
 'patliamentati': {'patliamentaty': []},
 'patliolog': {'patliological': [], 'patliology': []},
 'patliologi': {'patliologie': []},
 'patlwlog': {'patlwlogical': [], 'patlwlogy': []},
 'patm': {'patms': []},
 'patma': {'patmas': []},
 'patman': {'patmans': []},
 'patment': {'patments': []},
 'patmiacu': {'patmiacus': []},
 'patmian': {'patmians': []},
 'patmo': {'patmos': []},
 'patmor': {'patmore': ['patmores']},
 'patmore': ['patmores'],
 'patmospher': {'patmosphere': []},
 'patmtiqu': {'patmtique': []},
 'patmu': {'patmus': []},
 'patmuri': {'patmury': []},
 'patn': {'patne': [], 'patns': []},
 'patna': {'patnas': []},
 'patnaik': {'patnaiks': []},
 'patnali': {'patnalis': []},
 'patnarch': {'patnarchal': []},
 'patnaud': {'patnaude': []},
 'patnc': {'patnce': []},
 'patnciu': {'patncius': []},
 'patneaud': {'patneaude': []},
 'patner': {'patners': []},
 'patnership': {'patnerships': []},
 'patnet': {'patnetic': []},
 'patni': {'patnis': [], 'patny': []},
 'patnidar': {'patnidars': []},
 'patniddr': {'patniddrs': []},
 'patnio': {'patnios': []},
 'patno': {'patnoe': [], 'patnos': []},
 'patnod': {'patnode': []},
 'patnot': {'patnote': [], 'patnotic': [], 'patnotism': [], 'patnots': []},
 'patnt': {'patnted': [], 'patnting': [], 'patnts': []},
 'patnter': {'patnters': []},
 'patnulkaran': {'patnulkarans': []},
 'pato': {'patoe': [], 'patos': []},
 'patochi': {'patochial': []},
 'patocyt': {'patocytes': []},
 'patogen': {'patogene': ['patogenes'], 'patogenic': [], 'patogens': []},
 'patogena': {'patogenas': []},
 'patogene': ['patogenes'],
 'patogenes': {'patogenese': []},
 'patogenesi': {'patogenesis': []},
 'patogenetich': {'patogenetiche': []},
 'patogenez': {'patogeneze': []},
 'patogeno': {'patogenos': []},
 'patoh': {'patohes': []},
 'patoi': {'patois': []},
 'patoil': {'patoile': []},
 'patoin': {'patoine': []},
 'patois': {'patoisants': []},
 'patojo': {'patojos': []},
 'patol': {'patole': []},
 'patola': {'patolas': []},
 'patoli': {'patolis': []},
 'patolog': {'patologi': ['patologic', 'patological'], 'patology': []},
 'patologi': {'patologie': []},
 'patologia': {'patologias': []},
 'patologica': {'patologicas': []},
 'patologich': {'patologiche': []},
 'patologico': {'patologicos': []},
 'patologisk': {'patologiske': []},
 'patolski': {'patolsky': []},
 'patom': {'patomic': []},
 'patomeck': {'patomecke': []},
 'patomim': {'patomime': []},
 'paton': ['patone', 'patones'],
 'patonag': {'patonage': []},
 'patonc': {'patonce': []},
 'patone': {'patonee': []},
 'patont': {'patonts': []},
 'patoo': {'patoos': []},
 'patooi': {'patooie': []},
 'patooti': {'patootie': ['patooties'], 'patooty': []},
 'patootie': ['patooties'],
 'patophysiolog': {'patophysiological': [], 'patophysiology': []},
 'pator': {'patoral': [], 'patore': [], 'pators': []},
 'patoralist': {'patoralists': []},
 'patori': {'patoris': [], 'patory': []},
 'patorn': {'patornal': []},
 'patota': {'patotas': []},
 'patou': {'patous': []},
 'patouil': {'patouille': []},
 'patoulid': {'patoulidou': []},
 'patowomek': {'patowomekes': []},
 'patr': {'patre': ['patred', 'patres'], 'patrs': []},
 'patra': {'patrae': [], 'patras': []},
 'patraean': {'patraeans': []},
 'patraeu': {'patraeus': []},
 'patraffa': {'patraffas': []},
 'patraffad': {'patraffade': ['patraffades']},
 'patraffade': ['patraffades'],
 'patraffat': {'patraffats': []},
 'patrafia': {'patrafias': []},
 'patraiko': {'patraikos': []},
 'patrak': {'patraks': []},
 'patrakundala': {'patrakundalas': []},
 'patran': {'patrans': []},
 'patrana': {'patranas': []},
 'patranabi': {'patranabis': []},
 'patrao': {'patraos': []},
 'patraor': {'patraore': []},
 'patraqu': {'patraque': []},
 'patrar': {'patrare': []},
 'patrasay': {'patrasayer': []},
 'patrasch': {'patrasche': []},
 'patrat': {'patrate': [], 'patrator': []},
 'patrata': {'patratae': []},
 'patrati': {'patratis': []},
 'patratu': {'patratus': []},
 'patratumqu': {'patratumque': []},
 'patrau': {'patraus': []},
 'patraviss': {'patravisse': []},
 'patrc': {'patrce': [], 'patrcs': []},
 'patrd': {'patrdes': [], 'patrds': []},
 'patrdn': {'patrdnes': [], 'patrdns': []},
 'patre': {'patree': []},
 'patrean': {'patreans': []},
 'patrefamilia': {'patrefamilias': []},
 'patrel': {'patrell': ['patrelle']},
 'patrell': ['patrelle'],
 'patrem': {'patrems': []},
 'patremfamilia': {'patremfamilias': []},
 'patremqu': {'patremque': []},
 'patren': {'patrene': []},
 'patrens': {'patrenses': []},
 'patrensi': {'patrensis': []},
 'patrent': {'patrents': []},
 'patrequ': {'patreque': []},
 'patrern': {'patrerned': [], 'patrerning': [], 'patrerns': []},
 'patres': {'patrese': []},
 'patresfamilia': {'paterfamilias': []},
 'patresqu': {'patresque': []},
 'patreu': {'patreus': []},
 'patri': {'patrie': ['patries'], 'patris': [], 'patry': ['patrys']},
 'patria': {'patriae': [], 'patrias': []},
 'patriach': {'patriachal': ['patriachalism'],
              'patriachate': [],
              'patriachical': [],
              'patriachs': []},
 'patriachal': ['patriachalism'],
 'patriachi': {'patriachial': [], 'patriachy': []},
 'patriaequ': {'patriaeque': []},
 'patrial': ['patriality'],
 'patriamqu': {'patriamque': []},
 'patrian': {'patrians': []},
 'patrianako': {'patrianakos': []},
 'patriapotesta': {'patriapotestas': []},
 'patriaqu': {'patriaque': []},
 'patriarach': {'patriarachal': []},
 'patriarc': {'patriarcal': [], 'patriarcate': []},
 'patriarca': {'patriarcas': []},
 'patriarcal': {'patriarcale': ['patriarcales']},
 'patriarcale': ['patriarcales'],
 'patriarcat': {'patriarcats': []},
 'patriarch': ['patriarche',
               'patriarchic',
               'patriarchal',
               'patriarchou',
               'patriarchism',
               'patriarchate',
               'patriarching',
               'patriarchally',
               'patriarchical',
               'patriarchalism',
               'patriarchality',
               'patriarchalized',
               'patriarchically',
               'patriarchalness',
               'patriarchalizing',
               'patriarchalization'],
 'patriarcha': {'patriarchae': [], 'patriarchas': []},
 'patriarchal': {'patriarchale': ['patriarchaler', 'patriarchales'],
                 'patriarchall': []},
 'patriarchale': ['patriarchaler', 'patriarchales'],
 'patriarchalfeud': {'patriarchalfeudal': []},
 'patriarchali': {'patriarchalis': []},
 'patriarchalibu': {'patriarchalibus': []},
 'patriarchalis': {'patriarchalisation': []},
 'patriarchalisch': {'patriarchalische': ['patriarchalischer',
                                          'patriarchalisches']},
 'patriarchalische': ['patriarchalischer', 'patriarchalisches'],
 'patriarchalismu': {'patriarchalismus': []},
 'patriarchalist': {'patriarchalistic': [], 'patriarchalists': []},
 'patriarchallook': {'patriarchallooking': []},
 'patriarchat': {'patriarchats': []},
 'patriarchatu': {'patriarchatus': []},
 'patriarchc': {'patriarchcal': []},
 'patriarchengeschicht': {'patriarchengeschichte': []},
 'patriarchi': {'patriarchial': ['patriarchially', 'patriarchialism'],
                'patriarchiate': [],
                'patriarchie': [],
                'patriarchis': [],
                'patriarchy': []},
 'patriarchial': ['patriarchially', 'patriarchialism'],
 'patriarchist': {'patriarchists': []},
 'patriarchs': {'patriarchse': []},
 'patriarchu': {'patriarchus': []},
 'patriarck': {'patriarcke': [], 'patriarcks': []},
 'patriarcli': {'patriarclis': []},
 'patriareh': {'patriarehal': [], 'patriarehs': []},
 'patriarehi': {'patriarehy': []},
 'patriarich': {'patriarichal': []},
 'patriark': {'patriarkal': [], 'patriarke': ['patriarkes'], 'patriarks': []},
 'patriarke': ['patriarkes'],
 'patriaroh': {'patriarohal': []},
 'patriasqu': {'patriasque': []},
 'patriat': {'patriate': ['patriated', 'patriates'],
             'patriating': [],
             'patriation': []},
 'patriate': ['patriated', 'patriates'],
 'patribn': {'patribns': []},
 'patribu': {'patribus': []},
 'patribusqu': {'patribusque': []},
 'patric': {'patrice': ['patrices'], 'patrics': []},
 'patrican': {'patricans': []},
 'patrice': ['patrices'],
 'patricent': {'patricentered': []},
 'patricentr': {'patricentral': [], 'patricentric': ['patricentricity']},
 'patricentric': ['patricentricity'],
 'patricesi': {'patricesy': []},
 'patrich': {'patriche': []},
 'patrici': {'patricial': [],
             'patriciate': ['patriciates'],
             'patricie': ['patriciers'],
             'patricis': []},
 'patricia': {'patriciae': [], 'patricias': []},
 'patrician': ['patricianism', 'patricianate'],
 'patricianli': {'patricianly': []},
 'patricianlook': {'patricianlooking': []},
 'patriciate': ['patriciates'],
 'patriciatu': {'patriciatus': []},
 'patriciau': {'patriciaus': []},
 'patricid': {'patricidal': [], 'patricide': []},
 'patricie': ['patriciers'],
 'patricien': {'patriciens': []},
 'patricienn': {'patricienne': ['patriciennes']},
 'patricienne': ['patriciennes'],
 'patricii': {'patriciis': []},
 'patriciiqu': {'patriciique': []},
 'patricin': {'patricins': []},
 'patricio': {'patricios': []},
 'patriciolu': {'patriciolus': []},
 'patricip': {'patricipants': [],
              'patricipate': ['patricipated'],
              'patricipation': []},
 'patricipate': ['patricipated'],
 'patriciu': {'patricius': []},
 'patriciv': {'patricivs': []},
 'patrick': ['patricke', 'patrickes'],
 "patrick'": {"patrick's": []},
 "patrick'l": {"patrick'll": []},
 'patrickhenri': {'patrickhenry': []},
 'patrickio': {'patrickios': []},
 'patrickma': {'patrickmas': []},
 'patricksbourn': {'patricksbourne': []},
 'patrickson': {'patricksons': []},
 'patricksvil': {'patricksville': []},
 'patrickswel': {'patrickswell': []},
 'patricl': {'patricle': ['patricles']},
 'patriclan': {'patriclans': []},
 'patricle': ['patricles'],
 'patrico': {'patricoes': [], 'patricos': []},
 'patricu': {'patricus': []},
 'patricularli': {'patricularly': []},
 'patrid': {'patrides': []},
 'patridg': {'patridge': ['patridges']},
 'patridge': ['patridges'],
 'patrido': {'patridos': []},
 'patridomin': {'patridominant': []},
 'patridtica': {'patridticas': []},
 'patridtico': {'patridticos': []},
 'patridu': {'patridus': []},
 'patrie': {'patriee': []},
 'patrieian': {'patrieians': []},
 'patrieiu': {'patrieius': []},
 'patrifamili': {'patrifamilies': []},
 'patrifamilia': {'patrifamilias': []},
 'patrifi': {'patrified': []},
 'patrifili': {'patrifilial': ['patrifilially'],
               'patrifiliation': [],
               'patrifiliative': []},
 'patrifilial': ['patrifilially'],
 'patrifoc': {'patrifocal': ['patrifocality']},
 'patrifocal': ['patrifocality'],
 'patrig': {'patrige': ['patriges', 'patrigent']},
 'patrige': ['patriges', 'patrigent'],
 'patrigroup': {'patrigroups': []},
 'patrii': {'patriie': [], 'patriis': []},
 'patriiqu': {'patriique': []},
 'patriisqu': {'patriisque': []},
 'patrij': {'patrijs': []},
 'patrik': {'patrike': ['patrikes'], 'patriks': []},
 'patrika': {'patrikas': []},
 'patrikak': {'patrikakou': []},
 'patrikalaki': {'patrikalakis': []},
 'patrike': ['patrikes'],
 'patrikeev': {'patrikeevs': []},
 'patriki': {'patrikiou': [], 'patrikis': []},
 'patrikio': {'patrikios': []},
 'patriko': {'patrikos': []},
 'patrilater': {'patrilateral': ['patrilaterally', 'patrilaterality']},
 'patrilateral': ['patrilaterally', 'patrilaterality'],
 'patrilin': {'patriline': ['patrilines',
                            'patrilineal',
                            'patrilineate',
                            'patrilineally',
                            'patrilineality',
                            'patrilinealism'],
              'patrilinity': []},
 'patrilinc': {'patrilincal': []},
 'patriline': ['patrilines',
               'patrilineal',
               'patrilineate',
               'patrilineally',
               'patrilineality',
               'patrilinealism'],
 'patrilineag': {'patrilineage': []},
 'patrilineair': {'patrilineaire': ['patrilineaires']},
 'patrilineaire': ['patrilineaires'],
 'patrilineali': {'patrilinealy': []},
 'patrilinealpatriloc': {'patrilinealpatrilocal': []},
 'patrilinear': {'patrilinearity': []},
 'patrilinearli': {'patrilinearly': []},
 'patrilini': {'patrilinial': [], 'patriliny': []},
 'patriloc': {'patrilocal': ['patrilocally', 'patrilocality', 'patrilocalism']},
 'patrilocal': ['patrilocally', 'patrilocality', 'patrilocalism'],
 'patrilogia': {'patrilogiae': []},
 'patrimi': {'patrimis': []},
 'patrimoieti': {'patrimoieties': [], 'patrimoiety': []},
 'patrimoin': {'patrimoine': ['patrimoines']},
 'patrimoine': ['patrimoines'],
 'patrimon': {'patrimonal': ['patrimonalism']},
 'patrimonal': ['patrimonalism'],
 'patrimoni': {'patrimonial': ['patrimonially',
                               'patrimonialism',
                               'patrimoniality',
                               'patrimonialized',
                               'patrimonialization'],
               'patrimonie': [],
               'patrimony': []},
 'patrimonial': {'patrimoniale': ['patrimoniales']},
 'patrimonialbureaucrat': {'patrimonialbureaucratic': []},
 'patrimoniale': ['patrimoniales'],
 'patrimoniali': {'patrimonialis': []},
 'patrimonialibu': {'patrimonialibus': []},
 'patrimonialis': {'patrimonialisation': []},
 'patrimonialist': {'patrimonialistic': [], 'patrimonialists': []},
 'patrimonii': {'patrimoniis': []},
 'patrimonio': {'patrimonios': []},
 'patrimony': {'patrimonye': ['patrimonyes']},
 'patrimonye': ['patrimonyes'],
 'patrin': {'patrineal': [], 'patrinelis': [], 'patrinely': [], 'patrins': []},
 'patrinaco': {'patrinacos': []},
 'patrini': {'patrinis': []},
 'patrinia': {'patriniae': []},
 'patrino': {'patrinos': []},
 'patrinomi': {'patrinomial': [], 'patrinomy': []},
 'patrinomin': {'patrinominal': []},
 'patrinu': {'patrinus': []},
 'patrinym': {'patrinymic': []},
 'patrio': {'patrioe': [], 'patrios': []},
 'patriocetu': {'patriocetus': []},
 'patriof': {'patriofelis': []},
 'patrioiu': {'patrioius': []},
 'patriol': {'patriole': [], 'patriolic': []},
 'patriologia': {'patriologiae': []},
 'patrioqu': {'patrioque': []},
 'patrior': {'patrioric': []},
 'patriosqu': {'patriosque': []},
 'patriot': ['patriote',
             'patriotes',
             'patriotic',
             'patrioteer',
             'patriotism',
             'patriotics',
             'patriotized',
             'patriotical',
             'patriotically',
             'patrioteering'],
 'patriota': {'patriotas': []},
 'patriotero': {'patrioteros': []},
 'patriotess': {'patriotesses': []},
 'patrioti': {'patriotie': [], 'patriotis': [], 'patrioty': []},
 'patriotica': {'patrioticas': []},
 'patrioticallymind': {'patrioticallyminded': []},
 'patriotichesko': {'patrioticheskoe': []},
 'patrioticmind': {'patrioticminded': []},
 'patriotico': {'patrioticos': []},
 'patrioticu': {'patrioticus': []},
 'patriotiqu': {'patriotique': ['patriotiques']},
 'patriotique': ['patriotiques'],
 'patriotisch': {'patriotische': ['patriotisches', 'patriotischer']},
 'patriotische': ['patriotisches', 'patriotischer'],
 'patriotisk': {'patriotiske': []},
 'patriotism': {'patriotisme': []},
 'patriotismu': {'patriotismus': []},
 'patriotizm': {'patriotizme': []},
 'patriotk': {'patriotking': []},
 'patriotnew': {'patriotnews': []},
 'patriotr': {'patriotric': []},
 'patriott': {'patriotte': [], 'patriotts': []},
 'patriottenbeweg': {'patriottenbeweging': []},
 'patriottich': {'patriottiche': []},
 'patriotu': {'patriotus': []},
 'patriotyczn': {'patriotyczne': []},
 'patriotyczni': {'patriotyczny': []},
 'patripassian': {'patripassianism': [], 'patripassians': []},
 'patripassianist': {'patripassianists': []},
 'patripassion': {'patripassionism': []},
 'patripassionist': {'patripassionists': []},
 'patripotest': {'patripotestal': []},
 'patriqu': {'patrique': []},
 'patrir': {'patrire': []},
 'patris': {'patrise': []},
 'patrisequ': {'patriseque': []},
 'patrisfamilia': {'patrisfamilias': []},
 'patrisib': {'patrisib': []},
 'patrisit': {'patrisitic': []},
 'patrisqu': {'patrisque': []},
 'patrist': {'patristic': ['patristics', 'patristical', 'patristically'],
             'patrists': []},
 'patristic': {'patristicism': []},
 'patristich': {'patristiche': []},
 'patristicu': {'patristicus': []},
 'patristiqu': {'patristique': ['patristiques']},
 'patristique': ['patristiques'],
 'patristisch': {'patristische': ['patristischer']},
 'patristische': ['patristischer'],
 'patristr': {'patristric': []},
 'patrit': {'patrite': [], 'patritism': [], 'patrits': []},
 'patritiu': {'patritius': []},
 'patriu': {'patrius': []},
 'patriumqu': {'patriumque': []},
 'patriviriloc': {'patrivirilocal': ['patrivirilocally', 'patrivirilocality']},
 'patrivirilocal': ['patrivirilocally', 'patrivirilocality'],
 'patrizar': {'patrizare': []},
 'patrizi': {'patrizie': ['patrizier', 'patriziers']},
 'patriziat': {'patriziats': []},
 'patrizie': ['patrizier', 'patriziers'],
 'patrizierfamili': {'patrizierfamilie': []},
 'patriziu': {'patrizius': []},
 'patrl': {'patrle': [], 'patrls': []},
 'patrli': {'patrly': []},
 'patrlloc': {'patrllocal': []},
 'patrn': {'patrne': [], 'patrns': []},
 'patrner': {'patrners': []},
 'patrno': {'patrnos': []},
 'patrnog': {'patrnogic': []},
 'patro': {'patroe': ['patroes'], 'patroness': [], 'patros': []},
 'patroa': {'patroas': []},
 'patroba': {'patrobas': []},
 'patrobiu': {'patrobius': []},
 'patrobu': {'patrobus': []},
 'patrocentr': {'patrocentric': []},
 'patrochi': {'patrochis': []},
 'patrochu': {'patrochus': []},
 'patrocin': {'patrocinate': [], 'patrocination': []},
 'patrocinada': {'patrocinadas': []},
 'patrocinado': {'patrocinados': []},
 'patrocinador': {'patrocinadores': []},
 'patrocinadora': {'patrocinadoras': []},
 'patrocinant': {'patrocinante': ['patrocinantes']},
 'patrocinante': ['patrocinantes'],
 'patrocinantibu': {'patrocinantibus': []},
 'patrocinar': {'patrocinare': []},
 'patrocinator': {'patrocinatore': []},
 'patrocini': {'patrocinie': [], 'patrociny': []},
 'patrocinii': {'patrociniis': []},
 'patrociu': {'patrocius': []},
 'patrocl': {'patrocle': ['patrocles']},
 'patrocle': ['patrocles'],
 'patroclea': {'patrocleas': []},
 'patrocleid': {'patrocleides': []},
 'patroclid': {'patroclides': []},
 'patroclin': {'patroclinous': []},
 'patrocln': {'patroclns': []},
 'patroclo': {'patroclos': []},
 'patroclu': {'patroclus': []},
 'patroculu': {'patroculus': []},
 'patrodu': {'patrodus': []},
 'patroe': ['patroes'],
 'patroelu': {'patroelus': []},
 'patrogenesi': {'patrogenesis': []},
 'patroi': {'patrois': []},
 'patroii': {'patroiis': []},
 'patroio': {'patroios': []},
 'patroioko': {'patroiokos': []},
 'patroit': {'patroitic': [], 'patroitism': [], 'patroits': []},
 'patrokl': {'patrokles': []},
 'patrokleid': {'patrokleides': []},
 'patroklo': {'patroklos': []},
 'patroklu': {'patroklus': []},
 'patrol': ['patrole',
            'patroll',
            'patroles',
            'patroler',
            'patroled',
            'patrolls',
            'patrolled',
            'patroller',
            'patroling',
            'patrolers',
            'patrolling',
            'patrollings'],
 'patrolboat': {'patrolboats': []},
 'patrolc': {'patrolcs': []},
 'patrolcar': {'patrolcars': []},
 'patroldo': {'patroldos': []},
 'patrollot': {'patrollotism': []},
 'patrolmen': {'patrolman': []},
 'patrolog': {'patrological': [], 'patrology': []},
 'patrologi': {'patrologie': []},
 'patrologia': {'patrologiae': [], 'patrologias': []},
 'patrologic': {'patrologice': []},
 'patrologis': {'patrologise': []},
 'patrologist': {'patrologists': []},
 'patrolwagon': {'patrolwagons': []},
 'patron': ['patrone',
            'patrones',
            'patronne',
            'patroned',
            'patronic',
            'patronal',
            'patronate',
            'patronism',
            'patronize',
            'patronizer',
            'patronizes',
            'patronates',
            'patronized',
            'patronizing',
            'patronizers',
            'patronizings',
            'patronization',
            'patronizations'],
 'patrona': {'patronae': [], 'patronas': []},
 'patronag': {'patronage': ['patronaged']},
 'patronage': ['patronaged'],
 'patronagebas': {'patronagebased': []},
 'patronagehungri': {'patronagehungry': []},
 'patronageori': {'patronageoriented': []},
 'patronageseek': {'patronageseekers': []},
 'patronal': {'patronale': ['patronales']},
 'patronale': ['patronales'],
 'patronat': {'patronats': []},
 'patronato': {'patronatos': []},
 'patronatu': {'patronatus': []},
 'patroncito': {'patroncitos': []},
 'patroncli': {'patronclient': []},
 'patronclientag': {'patronclientage': []},
 'patronclientel': {'patronclientelism': []},
 'patrond': {'patrondeity': []},
 'patrone': {'patronee': ['patronees']},
 'patronee': ['patronees'],
 'patronef': {'patronefs': []},
 'patroness': {'patronesse': []},
 'patrong': {'patronge': []},
 'patrongag': {'patrongage': []},
 'patroni': {'patronis': [], 'patrony': []},
 'patronif': {'patronifed': []},
 'patronim': {'patronimic': ['patronimics']},
 'patronimic': ['patronimics'],
 'patroniqu': {'patronique': []},
 'patronis': {'patronisation': [],
              'patronise': ['patroniser',
                            'patronises',
                            'patronised',
                            'patronisers'],
              'patronising': []},
 'patronise': ['patroniser', 'patronises', 'patronised', 'patronisers'],
 'patronisingli': {'patronisingly': []},
 'patronist': {'patronistic': []},
 'patronit': {'patronite': []},
 'patroniu': {'patronius': []},
 'patronizingli': {'patronizingly': []},
 'patronli': {'patronly': []},
 'patronn': {'patronnant': [],
             'patronne': ['patronner', 'patronnent'],
             'patronns': []},
 'patronnag': {'patronnage': []},
 'patronne': {'patronnees': []},
 'patronng': {'patronnge': []},
 'patronni': {'patronnier': [], 'patronny': []},
 'patrono': {'patronos': []},
 'patronom': {'patronomic': []},
 'patronsaint': {'patronsaints': []},
 'patronship': {'patronships': []},
 'patronski': {'patronsky': []},
 'patronu': {'patronus': []},
 'patronv': {'patronvs': []},
 'patronym': ['patronyme',
              'patronymic',
              'patronymes',
              'patronymical',
              'patronymically'],
 'patronymi': {'patronymie': ['patronymies'], 'patronymy': []},
 'patronymick': {'patronymicks': []},
 'patronymie': ['patronymies'],
 'patronymiqu': {'patronymique': ['patronymiques']},
 'patronymique': ['patronymiques'],
 'patroo': {'patroos': []},
 'patroolu': {'patroolus': []},
 'patroon': {'patroons': []},
 'patrooneri': {'patroonery': []},
 'patroonship': {'patroonships': []},
 'patropassian': {'patropassians': []},
 'patrophilu': {'patrophilus': []},
 'patrot': {'patrotic': [], 'patrotism': []},
 'patrou': {'patrous': []},
 'patrouag': {'patrouage': []},
 'patrouil': {'patrouille': ['patrouilles', 'patrouillent']},
 'patrouille': ['patrouilles', 'patrouillent'],
 'patroun': {'patrounes': []},
 'patrovski': {'patrovsky': []},
 'patrs': {'patrse': []},
 'patrt': {'patrte': [], 'patrts': []},
 'patru': {'patrue': ['patrueli', 'patruelis'], 'patrus': []},
 'patrua': {'patruae': []},
 'patrue': ['patrueli', 'patruelis'],
 'patruel': {'patrueles': []},
 'patruelibu': {'patruelibus': []},
 'patrui': {'patruis': []},
 'patruinu': {'patruinus': []},
 'patruitu': {'patruitus': []},
 'patrulha': {'patrulhas': []},
 'patruliu': {'patrulius': []},
 'patrulla': {'patrullas': []},
 'patrullaj': {'patrullaje': []},
 'patrullero': {'patrulleros': []},
 'patrumqu': {'patrumque': []},
 'patruo': {'patruos': []},
 'patruski': {'patrusky': []},
 'patruu': {'patruus': []},
 'patry': ['patrys'],
 'patrya': {'patryas': []},
 'patryc': {'patryce': []},
 'patryci': {'patrycy': []},
 'patryk': {'patryke': ['patrykes']},
 'patryke': ['patrykes'],
 'patrymoni': {'patrymony': []},
 'patrys': {'patryse': []},
 'patrzi': {'patrzy': []},
 'pats': {'pat': ['patse', 'patsed', 'patsing']},
 'patsa': {'patsas': []},
 'patsag': {'patsage': ['patsages']},
 'patsage': ['patsages'],
 'patsako': {'patsakos': []},
 'patsal': {'patsall': []},
 'patsala': {'patsalas': []},
 'patsali': {'patsalis': []},
 'patsalid': {'patsalides': []},
 'patsalidi': {'patsalidis': []},
 'patsalo': {'patsalos': []},
 'patsaoura': {'patsaouras': []},
 'patsavo': {'patsavos': []},
 'patscentr': {'patscentre': []},
 'patsch': {'patsche': [], 'patsching': []},
 'patscheid': {'patscheider': []},
 'patschek': {'patscheke': []},
 'patschinski': {'patschinsky': []},
 'patschk': {'patschke': []},
 'patschovski': {'patschovsky': []},
 'patsdaught': {'patsdaughter': []},
 'patsfal': {'patsfall': []},
 'patshal': {'patshall': []},
 'patshala': {'patshalas': []},
 'patshaw': {'patshaws': []},
 'patshul': {'patshull': []},
 'patsi': {'patsie': [], 'patsis': [], 'patsy': []},
 'patsia': {'patsias': []},
 'patsio': {'patsios': []},
 'patsioka': {'patsiokas': []},
 'patso': {'patsos': []},
 'patson': {'patsone': [], 'patsons': []},
 'patsoura': {'patsouras': []},
 'patsourako': {'patsourakos': []},
 'patsouri': {'patsouris': []},
 'patston': {'patstone': []},
 'patsuri': {'patsuris': []},
 "patsy'l": {"patsy'll": []},
 'patt': {'patte': ['pattes'], 'patts': []},
 'patta': {'pattas': []},
 'pattabl': {'pattable': []},
 'pattacoon': {'pattacoons': []},
 'pattadak': {'pattadakal': []},
 'pattadakk': {'pattadakkal': []},
 'pattadar': {'pattadars': []},
 'pattadk': {'pattadkal': []},
 'pattag': {'pattage': []},
 'pattah': {'pattahs': []},
 'pattakad': {'pattakadal': []},
 'pattako': {'pattakos': []},
 'pattal': {'pattals': []},
 'pattalen': {'pattalene': []},
 'pattam': {'pattamal': [], 'pattams': []},
 'pattamar': {'pattamars': []},
 'pattamm': {'pattammal': []},
 'pattan': {'pattans': []},
 'pattana': {'pattanas': []},
 'pattanavan': {'pattanavans': []},
 'pattane': {'pattanee': []},
 'pattangal': {'pattangall': []},
 'pattani': {'pattanis': [], 'pattany': []},
 'pattanidar': {'pattanidars': []},
 'pattantyu': {'pattantyus': []},
 'pattar': {'pattars': []},
 'pattara': {'pattaras': []},
 'pattarn': {'pattarns': []},
 'pattavali': {'pattavalis': []},
 'pattawatami': {'pattawatamies': []},
 'pattawatima': {'pattawatimas': []},
 'pattawatomi': {'pattawatomie': []},
 'pattc': {'pattce': []},
 'pattcm': {'pattcms': []},
 'pattcrn': {'pattcrns': []},
 'pattd': {'pattds': []},
 'patte': {'pattee': ['pattees']},
 "patte'": {"patte'e": []},
 'pattedar': {'pattedars': []},
 'pattee': ['pattees'],
 'patteen': {'patteens': []},
 'pattein': {'patteins': []},
 'patteiski': {'patteisky': []},
 'pattella': {'pattellas': []},
 'pattem': {'patteme': ['pattemed'],
            'patteming': ['pattemings'],
            'pattems': []},
 'patteme': ['pattemed'],
 'patteming': ['pattemings'],
 'pattemmak': {'pattemmaking': []},
 'pattemor': {'pattemore': []},
 'patten': ['pattened', 'pattening'],
 'pattenaud': {'pattenaude': []},
 'pattenc': {'pattence': []},
 'patteng': {'pattenger': []},
 'pattengal': {'pattengale': [], 'pattengall': []},
 'pattengil': {'pattengill': []},
 'patteni': {'pattenis': []},
 'pattenmak': {'pattenmaker': ['pattenmakers']},
 'pattenmaker': ['pattenmakers'],
 'pattenr': {'pattenrs': []},
 'pattent': {'pattente': ['pattented', 'pattentes'],
             'pattention': [],
             'pattents': []},
 'pattente': {'pattentee': ['pattentees']},
 'pattentee': ['pattentees'],
 'patter': ['pattered', 'patterer', 'patterers', 'pattering', 'patterings'],
 'pattera': {'patteras': []},
 'patteran': {'patterans': []},
 'patteraro': {'patteraroes': []},
 'patterdal': {'patterdale': []},
 'patteren': {'patterened': [], 'patterens': []},
 'patterero': {'pattereroes': []},
 'patteri': {'pattery': []},
 'patteringli': {'patteringly': []},
 'patterm': {'patterms': []},
 'pattern': ['patterne',
             'patterned',
             'patternal',
             'patternes',
             'patterner',
             'patternize',
             'patternism',
             'patterners',
             'patterning',
             'patternator',
             'patternment',
             'patternable',
             'patternized',
             'patternings',
             'patternation',
             'patternizing',
             'patternization',
             'patternability'],
 'patternadd': {'patternadds': []},
 'patternanalyz': {'patternanalyzing': []},
 'patternbas': {'patternbased': []},
 'patternbook': {'patternbooks': []},
 'patternburnish': {'patternburnished': []},
 'patternclassif': {'patternclassification': []},
 'patterncut': {'patterncutting': []},
 'patterndepend': {'patterndependent': []},
 'patterndesign': {'patterndesigner': [], 'patterndesigning': []},
 'patterndirect': {'patterndirected': []},
 'patterndraw': {'patterndrawer': []},
 'patterned': {'patternedness': []},
 'patternevok': {'patternevoked': []},
 'patternfind': {'patternfinding': []},
 'patternform': {'patternformation': [], 'patternforming': []},
 'patterngener': {'patterngenerating': []},
 'patternhunt': {'patternhunter': []},
 'patterni': {'patternis': []},
 'patternis': {'patternisation': [], 'patternised': []},
 'patternist': {'patternistic': [], 'patternists': []},
 'patternless': {'patternlessness': []},
 'patternlessli': {'patternlessly': []},
 'patternlik': {'patternlike': []},
 'patternmainten': {'patternmaintenance': []},
 'patternmak': {'patternmaker': [], 'patternmaking': []},
 'patternmast': {'patternmaster': []},
 'patternmatch': {'patternmatching': []},
 'patternori': {'patternoriented': []},
 'patternost': {'patternoster': []},
 'patternrecogn': {'patternrecognizing': []},
 'patternrecognit': {'patternrecognition': []},
 'patternrevers': {'patternreversal': []},
 'patternsar': {'patternsare': []},
 'patternseek': {'patternseeking': []},
 'patternsensit': {'patternsensitive': []},
 'patternset': {'patternsetting': []},
 'patternsett': {'patternsetters': []},
 'patternspecif': {'patternspecific': []},
 'patternvari': {'patternvariable': ['patternvariables']},
 'patternvariable': ['patternvariables'],
 'patternvis': {'patternvision': []},
 'patternweav': {'patternweaving': []},
 'patternweld': {'patternwelded': []},
 'patternwis': {'patternwise': []},
 'pattero': {'patteros': []},
 'patterol': {'patteroller': ['patterollers']},
 'patteroller': ['patterollers'],
 'patterr': {'patterrs': []},
 'patterrn': {'patterrns': []},
 'patterrol': {'patterrollers': []},
 'patters': {'pattersou': []},
 'pattershal': {'pattershall': []},
 'patterson': {'pattersons': []},
 'pattersong': {'pattersongs': []},
 'pattersonianu': {'pattersonianus': []},
 'pattersonvil': {'pattersonville': []},
 'patteru': {'patterus': []},
 'pattes': {'pattesou': []},
 'patteshal': {'patteshall': []},
 'patteshul': {'patteshull': []},
 'patteson': {'pattesons': []},
 'pattetn': {'pattetns': []},
 'patth': {'patthe': []},
 'patthi': {'patthy': []},
 'patti': {'pattie': ['pattied'], 'pattis': [], 'patty': []},
 'pattial': {'pattially': []},
 'pattiarch': {'pattiarchal': []},
 'pattiarchi': {'pattiarchy': []},
 'patticak': {'patticake': []},
 'pattichi': {'pattichis': []},
 'patticip': {'patticipant': ['patticipants'],
              'patticipate': ['patticipated'],
              'patticipating': [],
              'patticipation': []},
 'patticipanr': {'patticipanrs': []},
 'patticipant': ['patticipants'],
 'patticipar': {'patticipare': ['patticipared']},
 'patticipare': ['patticipared'],
 'patticipate': ['patticipated'],
 'patticipatori': {'patticipatory': []},
 'patticl': {'patticle': ['patticles']},
 'patticle': ['patticles'],
 'patticular': {'patticulars': []},
 'patticularli': {'patticularly': []},
 'patticulat': {'patticulats': []},
 'patticulatli': {'patticulatly': []},
 'pattidar': {'pattidars': []},
 'pattidu': {'pattidus': []},
 'pattie': ['pattied'],
 'pattient': {'pattients': []},
 'pattika': {'pattikas': []},
 'pattikin': {'pattikins': []},
 'pattimar': {'pattimars': []},
 'pattimor': {'pattimore': []},
 'pattin': {'pattine': [], 'pattins': []},
 'patting': {'pattinger': []},
 'pattinson': {'pattinsons': []},
 'pattiot': {'pattiotic': [], 'pattiotism': [], 'pattiots': []},
 'pattipan': {'pattipans': []},
 'pattiradjawan': {'pattiradjawane': []},
 'pattis': {'pattision': [], 'pattisou': []},
 'pattisal': {'pattisall': []},
 'pattish': {'pattishal': []},
 'pattishal': {'pattishall': []},
 'pattison': {'pattisons': []},
 'pattisson': {'pattissons': []},
 'pattit': {'pattition': []},
 'pattiy': {'pattiyal': []},
 'pattl': {'pattle': ['pattles']},
 'pattle': ['pattles'],
 'pattli': {'pattly': []},
 'pattlu': {'pattlus': []},
 'pattner': {'pattners': []},
 'pattnership': {'pattnerships': []},
 'pattnet': {'pattnets': []},
 'pattno': {'pattnos': []},
 'patto': {'pattoe': [], 'pattos': []},
 'patton': {'pattone': [], 'pattons': []},
 'pattonag': {'pattonage': []},
 'pattonesqu': {'pattonesque': []},
 'pattonsvil': {'pattonsville': []},
 'pattonvil': {'pattonville': []},
 'pattoo': {'pattoos': []},
 'pattoon': {'pattoons': []},
 'pattor': {'pattoral': []},
 'pattorn': {'pattorns': []},
 'pattowel': {'pattowell': []},
 'pattrel': {'pattrell': []},
 'pattren': {'pattrens': []},
 'pattridg': {'pattridge': ['pattridges']},
 'pattridge': ['pattridges'],
 'pattrn': {'pattrns': []},
 'pattron': {'pattrons': []},
 'pattt': {'pattte': []},
 'patttern': {'pattterns': []},
 'pattu': {'pattue': [], 'pattus': []},
 'pattuir': {'pattuire': []},
 'pattuk': {'pattukal': []},
 'pattwel': {'pattwell': []},
 'patty': {'pattye': []},
 'pattycak': {'pattycake': ['pattycakes']},
 'pattycake': ['pattycakes'],
 'pattypan': {'pattypans': []},
 'pattyrol': {'pattyrollers': []},
 'patu': {'patus': []},
 'patua': {'patuas': []},
 'patud': {'patuds': []},
 'patudo': {'patudos': []},
 'patueco': {'patuecos': []},
 'patuer': {'patuerant': [], 'patuere': []},
 'patuiss': {'patuisse': []},
 'patul': {'patule': ['patulent', 'patulence', 'patulency'],
           'patulous': ['patulousness']},
 'patula': {'patulae': [], 'patulas': []},
 'patulc': {'patulce': []},
 'patulciu': {'patulcius': []},
 'patule': ['patulent', 'patulence', 'patulency'],
 'patuleiu': {'patuleius': []},
 'patuli': {'patulis': []},
 'patullo': {'patullos': []},
 'patulo': {'patulos': []},
 'patulous': ['patulousness'],
 'patuls': {'patulse': []},
 'patulu': {'patulus': []},
 'patulumqu': {'patulumque': []},
 'patumaho': {'patumahoe': []},
 'patumo': {'patumos': []},
 'patumu': {'patumus': []},
 'patuon': {'patuone': []},
 'patupaiareh': {'patupaiarehe': []},
 'patur': {'patural': ['paturally'], 'pature': ['paturer', 'patures']},
 'patura': {'paturas': []},
 'paturag': {'paturage': ['paturages']},
 'paturage': ['paturages'],
 'patural': ['paturally'],
 'pature': ['paturer', 'patures'],
 'paturi': {'paturient': [], 'paturis': []},
 'paturit': {'paturition': []},
 'paturl': {'paturle': []},
 'patuski': {'patusky': []},
 'patustri': {'patustris': []},
 'patut': {'patute': []},
 'patuz': {'patuzent': []},
 'patvardhan': {'patvardhans': []},
 'patvari': {'patvaris': []},
 'patvegar': {'patvegars': []},
 'patw': {'patwing': []},
 'patwa': {'patwas': []},
 'patwardhan': {'patwardhans': []},
 'patware': {'patwaree': []},
 'patwari': {'patwaries': [], 'patwaris': [], 'patwary': []},
 'patway': {'patways': []},
 'patwdri': {'patwdris': []},
 'patwel': {'patwell': []},
 'patwin': {'patwin': []},
 'paty': {'patye': []},
 'patyenc': {'patyence': []},
 'patyn': {'patyns': []},
 'patz': {'patze': ['patzes']},
 'patzaki': {'patzakis': []},
 'patze': ['patzes'],
 'patzenhof': {'patzenhofer': []},
 'patzer': {'patzer': []},
 'patzinacit': {'patzinacites': []},
 'patzinak': {'patzinaks': []},
 'patzit': {'patzite': []},
 'patzk': {'patzke': []},
 'patzkowski': {'patzkowsky': []},
 'patzschk': {'patzschke': []},
 'patzwal': {'patzwall': []},
 'pau': {'paued': [], 'pauing': [], 'paus': []},
 'paua': {'pauas': []},
 'pauaania': {'pauaanias': []},
 'pauadi': {'pauadis': []},
 'pauadiu': {'pauadius': []},
 'pauag': {'pauage': []},
 'pauahtun': {'pauahtuns': []},
 'pauan': {'pauane': [], 'pauans': []},
 'pauava': {'pauavas': []},
 'paub': {'paube': []},
 'paubha': {'paubhas': []},
 'paubr': {'paubres': []},
 'pauc': {'pauce': [], 'paucs': []},
 'pauca': {'paucae': [], 'paucas': []},
 'paucal': {'paucals': []},
 'paucaqu': {'paucaque': []},
 'pauch': {'pauche': []},
 'pauchayat': {'pauchayats': []},
 'pauchi': {'pauchy': []},
 'pauchous': {'pauchouse': []},
 'pauci': {'paucis': []},
 'pauciarthr': {'pauciarthritis': []},
 'paucibacillari': {'paucibacillary': []},
 'pauciclon': {'pauciclonal': []},
 'pauciden': {'paucidens': []},
 'paucidentatu': {'paucidentatus': []},
 'paucidispers': {'paucidisperse': [], 'paucidispersity': []},
 'pauciflora': {'pauciflorae': []},
 'pauciflori': {'paucifloris': []},
 'paucifloru': {'pauciflorus': []},
 'paucifoliu': {'paucifolius': []},
 'pauciimmun': {'pauciimmune': []},
 'paucimobili': {'paucimobilis': []},
 'paucinervi': {'paucinervis': []},
 'paucior': {'pauciores': []},
 'paucioribu': {'paucioribus': []},
 'pauciqu': {'paucique': []},
 'pauciradial': {'pauciradiale': []},
 'pauciradiatu': {'pauciradiatus': []},
 'paucispecif': {'paucispecific': []},
 'paucispini': {'paucispinis': []},
 'paucispinu': {'paucispinus': []},
 'paucispir': {'paucispiral': []},
 'paucisqu': {'paucisque': []},
 'paucissima': {'paucissimae': [], 'paucissimas': []},
 'paucissimi': {'paucissimis': []},
 'paucissimo': {'paucissimos': []},
 'paucisv': {'paucisve': []},
 'paucisymptomat': {'paucisymptomatic': []},
 'paucisynapt': {'paucisynaptic': []},
 'paucit': {'paucital': [], 'paucitate': []},
 'paucita': {'paucitas': []},
 'paucitatemqu': {'paucitatemque': []},
 'paucitati': {'paucitatis': []},
 'pauciti': {'paucitie': [], 'paucity': []},
 'pauck': {'paucke': [], 'paucks': []},
 'paucl': {'paucls': []},
 'pauco': {'paucos': []},
 'paucosqu': {'paucosque': []},
 'paucra': {'paucras': []},
 'paucrea': {'paucreas': []},
 'paucreat': {'paucreatic': []},
 'paucs': {'paucse': []},
 'paucu': {'paucus': []},
 'paucula': {'pauculas': []},
 'pauculi': {'pauculis': []},
 'pauculo': {'pauculos': []},
 'paud': {'paude': [], 'pauds': []},
 'paudac': {'paudace': []},
 'paudacoto': {'paudacotos': []},
 'paudava': {'paudavas': []},
 'paudeen': {'paudeens': []},
 'paudg': {'paudge': []},
 'paudi': {'paudie': [], 'paudy': []},
 'paudic': {'paudice': []},
 'paudra': {'paudras': []},
 'paue': {'paues': []},
 'paueania': {'paueanias': []},
 'pauei': {'paueis': []},
 'pauel': {'pauels': []},
 'pauem': {'pauems': []},
 'pauement': {'pauements': []},
 'pauenc': {'pauence': []},
 'pauent': {'pauents': []},
 'paueo': {'paueos': []},
 'paueolith': {'paueolithic': []},
 'paueologu': {'paueologus': []},
 'paueontolog': {'paueontological': [], 'paueontology': []},
 'pauer': {'pauers': []},
 'pauern': {'pauerns': []},
 'pauf': {'paufe': ['paufed', 'paufes'], 'paufing': [], 'paufs': []},
 'paufania': {'paufanias': []},
 'paufe': ['paufed', 'paufes'],
 'paufi': {'paufy': []},
 'paufiqu': {'paufique': []},
 'paug': {'pauge': [], 'paugs': []},
 'paugh': {'paughs': []},
 'paughti': {'paughty': []},
 'paughtrait': {'paughtraits': []},
 'paugi': {'paugie': [], 'paugy': []},
 'paugment': {'paugmentation': []},
 'paugu': {'paugus': []},
 'paugusset': {'paugussets': []},
 'paugussett': {'paugussetts': []},
 'pauhi': {'pauhis': []},
 'pauhn': {'pauhne': []},
 'pauhnu': {'pauhnus': []},
 'pauht': {'pauhts': []},
 'paui': {'pauied': [], 'pauies': [], 'pauis': []},
 'pauiania': {'pauianias': []},
 'pauidu': {'pauidus': []},
 'pauiin': {'pauiine': []},
 'pauiinu': {'pauiinus': []},
 'pauilion': {'pauilions': []},
 'pauillac': {'pauillacs': []},
 'pauillon': {'pauillons': []},
 'pauion': {'pauions': []},
 'pauit': {'pauite': ['pauites']},
 'pauite': ['pauites'],
 'pauiu': {'pauius': []},
 'pauk': {'pauke': [], 'pauks': []},
 'paukenhohl': {'paukenhohle': []},
 'paukenmess': {'paukenmesse': []},
 'pauker': {'paukers': []},
 'paukeri': {'paukery': []},
 'pauki': {'pauky': []},
 'paukov': {'paukovic': []},
 'paukovit': {'paukovits': []},
 'pauksen': {'pauksens': []},
 'paukshti': {'paukshtis': []},
 'paukst': {'paukstelis': []},
 'pauksti': {'paukstis': [], 'paukstys': []},
 'paul': ['paule', 'paules', 'pauled', 'pauling', 'paulative'],
 "paul'": {"paul'e": [], "paul's": []},
 'paula': {'paulae': [], 'paulas': []},
 'paulador': {'pauladore': []},
 'paulai': {'paulais': []},
 'paulaiti': {'paulaitis': []},
 'paulan': {'paulaner': [], 'paulans': []},
 'pauland': {'paulander': []},
 'paulandr': {'paulandre': []},
 'paulania': {'paulanias': []},
 'paulantoin': {'paulantoine': []},
 'paulanu': {'paulanus': []},
 'paular': {'paulared': [], 'paulars': []},
 'paulaska': {'paulaskas': []},
 'paulastya': {'paulastyas': []},
 'paulatimqu': {'paulatimque': []},
 'paulatinament': {'paulatinamente': []},
 'paulauska': {'paulauskas': []},
 'paulauski': {'paulauskis': []},
 'paulaust': {'paulauster': []},
 'paulaviciu': {'paulavicius': []},
 'paulbunnel': {'paulbunnell': []},
 'paulc': {'paulcs': []},
 'paulck': {'paulcke': []},
 'paulctt': {'paulctte': []},
 'pauld': {'paulde': [], 'paulding': ['pauldings']},
 'pauldavi': {'pauldavies': []},
 'paulden': {'pauldens': []},
 'paulding': ['pauldings'],
 'pauldron': {'pauldrons': []},
 'paulduboi': {'pauldubois': []},
 'paule': {'paulee': []},
 'pauleka': {'paulekas': []},
 'paulekiut': {'paulekiute': []},
 'paulemil': {'paulemile': []},
 'paulen': {'paulene': []},
 'paulensi': {'paulensis': []},
 'pauler': {'paulers': []},
 'paulersburi': {'paulersbury': []},
 'paulerspuri': {'paulerspury': []},
 'paulert': {'paulerte': []},
 'paulet': {'pauletal': [], 'paulete': [], 'paulets': []},
 'paulett': {'paulette': ['paulettes'], 'pauletts': []},
 'paulette': ['paulettes'],
 'pauleu': {'pauleus': []},
 'paulev': {'pauleve': []},
 'pauley': {'pauleys': []},
 'paulf': {'paulfs': []},
 'paulfrancoi': {'paulfrancois': []},
 'paulgen': {'paulgene': []},
 'paulhamu': {'paulhamus': []},
 'paulhan': {'paulhans': []},
 'paulhau': {'paulhaus': []},
 'paulhenri': {'paulhenry': []},
 'paulhu': {'paulhus': []},
 'pauli': ['paulie', 'paulies'],
 'paulia': {'paulias': []},
 'pauliad': {'pauliads': []},
 'paulian': {'paulianism': [], 'paulianity': [], 'paulians': []},
 'paulianist': {'paulianists': []},
 'paulianu': {'paulianus': []},
 'paulibu': {'paulibus': []},
 'paulican': {'paulicans': []},
 'paulician': {'paulicianism': [], 'paulicians': []},
 'pauliciau': {'pauliciaus': []},
 'paulicien': {'pauliciens': []},
 'pauliciu': {'paulicius': []},
 'paulid': {'paulides': []},
 'paulieian': {'paulieians': []},
 'paulienn': {'paulienne': []},
 'paulii': {'pauliis': []},
 'paulika': {'paulikas': []},
 'paulikian': {'paulikianer': [], 'paulikians': []},
 'paulil': {'paulilles': []},
 'paulillu': {'paulillus': []},
 'paulimi': {'paulimis': []},
 'paulin': {'pauline': ['pauliner', 'paulines'],
            'paulinic': [],
            'paulinism': ['paulinisms'],
            'paulinity': [],
            'paulinized': [],
            'paulinizing': [],
            'paulins': []},
 'paulina': {'paulinae': [], 'paulinas': []},
 'paulinc': {'paulince': []},
 'pauline': {'paulinee': []},
 'paulinenau': {'paulinenaue': []},
 'paulinenstrass': {'paulinenstrasse': []},
 'paulinerkirch': {'paulinerkirche': []},
 'paulinett': {'paulinette': []},
 'paulini': {'paulinier': [], 'paulinis': [], 'pauliny': []},
 'paulinian': {'paulinians': []},
 'paulinianu': {'paulinianus': []},
 'paulinien': {'pauliniens': []},
 'paulinienn': {'paulinienne': ['pauliniennes']},
 'paulinienne': ['pauliniennes'],
 'pauliniida': {'pauliniidae': []},
 'paulinisch': {'paulinische': ['paulinischer']},
 'paulinische': ['paulinischer'],
 'paulinism': {'paulinisme': []},
 'paulinismu': {'paulinismus': []},
 'paulinist': {'paulinistic': [], 'paulinists': []},
 'pauliniu': {'paulinius': []},
 'paulinn': {'paulinns': []},
 'paulino': {'paulinos': []},
 'paulinos': {'paulinose': []},
 'paulins': {'paulinse': []},
 'paulinskil': {'paulinskill': []},
 'paulinu': {'paulinus': []},
 'paulinzel': {'paulinzelle': []},
 'pauliqu': {'paulique': []},
 'paulirinu': {'paulirinus': []},
 'paulisch': {'paulische': []},
 'paulisp': {'paulisper': []},
 'paulist': {'pauliste': [], 'paulistic': [], 'paulists': []},
 'paulista': {'paulistas': []},
 'paulistana': {'paulistanas': []},
 'paulistano': {'paulistanos': []},
 'paulistin': {'paulistines': []},
 'paulit': {'paulite': ['paulites'], 'paulits': []},
 'paulite': ['paulites'],
 'pauliteiro': {'pauliteiros': []},
 'paulitschk': {'paulitschke': []},
 'paulitzki': {'paulitzky': []},
 'pauliu': {'paulius': []},
 'pauliukoni': {'pauliukonis': []},
 'pauliuu': {'pauliuus': []},
 'paulivillar': {'paulivillars': []},
 'pauljon': {'pauljones': []},
 'paulk': {'paulke': [], 'paulks': []},
 'paulkasa': {'paulkasas': []},
 'paulkle': {'paulklee': []},
 'paulkrug': {'paulkruger': []},
 'paull': {'paulle': ['paulles'], 'paulling': [], 'paulls': []},
 'paullatimqu': {'paullatimque': []},
 'paulle': ['paulles'],
 'paullett': {'paullette': []},
 'paulli': {'paullis': [], 'paully': []},
 'paullin': {'paulline': [], 'paullins': []},
 'paullina': {'paullinae': []},
 'paullinia': {'paullinias': []},
 'paullinu': {'paullinus': []},
 'paullisp': {'paullisper': []},
 'paulln': {'paullne': [], 'paullns': []},
 'paullnu': {'paullnus': []},
 'paulloui': {'paullouis': []},
 'paullu': {'paullus': []},
 'paulm': {'paulme': ['paulmes']},
 'paulmari': {'paulmarie': []},
 'paulme': ['paulmes'],
 'paulmercuri': {'paulmercury': []},
 'paulmi': {'paulmy': []},
 'paulminneapoli': {'paulminneapolis': []},
 'paulmu': {'paulmus': []},
 'pauln': {'paulns': []},
 'paulo': {'paulos': []},
 'pauloma': {'paulomas': []},
 'paulominu': {'paulominus': []},
 'paulon': {'paulone': []},
 'pauloni': {'paulonis': []},
 'pauloosi': {'pauloosie': []},
 'pauloqu': {'pauloque': []},
 'paulos': {'paulose': []},
 'pauloski': {'paulosky': []},
 'paulou': {'paulous': []},
 'paulov': {'paulovic': ['paulovics']},
 'paulovic': ['paulovics'],
 'paulovski': {'paulovsky': []},
 'paulownia': {'paulownias': []},
 'paulowski': {'paulowsky': []},
 'paulp': {'paulps': []},
 'paulr': {'paulre': []},
 'pauls': {'paulse': []},
 'paulsartr': {'paulsartre': []},
 'paulsdatt': {'paulsdatter': []},
 'paulsel': {'paulsell': []},
 'paulsen': {'paulsens': []},
 'paulsgrav': {'paulsgrave': []},
 'paulsgrov': {'paulsgrove': []},
 'paulskirch': {'paulskirche': []},
 'paulson': {'paulsons': []},
 'pault': {'paults': []},
 'paulti': {'paultis': []},
 'paultj': {'paultjs': []},
 'paultn': {'paultne': []},
 'paulton': {'paultons': []},
 'paultr': {'paultre': []},
 'paultri': {'paultrie': [], 'paultry': []},
 'paultroi': {'paultrois': []},
 'paultsonga': {'paultsongas': []},
 'paultt': {'paultts': []},
 'paulu': {'paulue': [], 'paulus': []},
 'pauluk': {'pauluks': []},
 'paulukoni': {'paulukonis': []},
 'paululu': {'paululus': []},
 'paulumqu': {'paulumque': []},
 'paulus': {'pauluses': []},
 'paulusbrief': {'paulusbriefe': []},
 'pauluskirch': {'pauluskirche': []},
 'pauluskommentar': {'pauluskommentare': []},
 'paulusperspekt': {'paulusperspektive': []},
 'paulusschul': {'paulusschule': []},
 'paulustradit': {'paulustradition': []},
 'paulusverstandni': {'paulusverstandnis': []},
 'paulutiu': {'paulutius': []},
 'paulv': {'paulve': [], 'paulvs': []},
 'paulvaleri': {'paulvalery': []},
 'paulvolck': {'paulvolcker': []},
 'paulweb': {'paulweber': []},
 'paulwel': {'paulwell': []},
 'pauly': ['paulys'],
 'paulyanth': {'paulyanthe': []},
 'paulyn': {'paulyne': []},
 'paulz': {'paulze': []},
 'paum': {'paume': ['paumed', 'paumes']},
 'paumanack': {'paumanacke': []},
 'paumanak': {'paumanake': []},
 'paumann': {'paumanns': []},
 'paume': {'paumee': []},
 'paumel': {'paumelle': []},
 'paumgartn': {'paumgartner': ['paumgartners']},
 'paumgartner': ['paumgartners'],
 'paumier': {'paumiers': []},
 'paumot': {'paumotou': []},
 'paumota': {'paumotas': []},
 'paumotan': {'paumotans': []},
 'paumotensi': {'paumotensis': []},
 'paumoto': {'paumotos': []},
 'paumotu': {'paumotus': []},
 'paumotuan': {'paumotuans': []},
 'paumur': {'paumure': []},
 'paun': {'paune': [], 'pauns': []},
 'paunag': {'paunage': []},
 'paunc': {'paunce': []},
 'paunccfot': {'paunccfote': []},
 'pauncefoot': {'pauncefoote': []},
 'pauncefort': {'paunceforte': [], 'paunceforts': []},
 'pauncefot': {'pauncefote': ['pauncefotes']},
 'pauncefote': ['pauncefotes'],
 'paunch': ['paunche', 'paunched', 'paunchful', 'paunching'],
 'paunchi': {'paunchiness': [], 'paunchy': []},
 'paunchili': {'paunchily': []},
 'paunci': {'pauncy': []},
 'paund': {'paunds': []},
 'paundra': {'paundras': []},
 'paundraka': {'paundrakas': []},
 'paune': {'paunee': ['paunees']},
 'paunee': ['paunees'],
 'pauneefot': {'pauneefote': []},
 'paunel': {'paunels': []},
 'paunfletti': {'paunflettis': []},
 'paungartn': {'paungartner': []},
 'paungd': {'paungde': []},
 'paungdal': {'paungdale': []},
 'paunoefot': {'paunoefote': []},
 'paunov': {'paunovic': []},
 'paunu': {'paunus': []},
 'pauographi': {'pauographie': []},
 'pauoi': {'pauois': []},
 'pauoiti': {'pauoity': []},
 'pauol': {'pauole': []},
 'pauolithiqu': {'pauolithique': []},
 'pauologu': {'pauologue': []},
 'pauontologi': {'pauontologie': []},
 'pauor': {'pauore': []},
 'paup': {'paupe': ['pauped'], 'paups': []},
 'paupcr': {'paupcres': []},
 'paupcribu': {'paupcribus': []},
 'paupe': ['pauped'],
 'pauper': ['paupere',
            'paupered',
            'pauperes',
            'paupering',
            'pauperism',
            'pauperous',
            'pauperize',
            'pauperate',
            'pauperizes',
            'pauperized',
            'pauperizing',
            'pauperization'],
 'pauperag': {'pauperage': []},
 'pauperatu': {'pauperatus': []},
 'pauperc': {'paupercs': []},
 'paupercula': {'pauperculae': []},
 'pauperculi': {'pauperculis': []},
 'pauperculu': {'pauperculus': []},
 'pauperemqu': {'pauperemque': []},
 'pauperi': {'pauperie': ['pauperies'], 'pauperis': [], 'paupery': []},
 'pauperibu': {'pauperibus': []},
 'pauperie': ['pauperies'],
 'pauperiequ': {'pauperieque': []},
 'pauperior': {'pauperiores': []},
 'pauperioribu': {'pauperioribus': []},
 'pauperis': {'pauperisation': [],
              'pauperise': ['pauperises', 'pauperised'],
              'pauperising': []},
 'pauperise': ['pauperises', 'pauperised'],
 'pauperism': {'pauperisme': []},
 'pauperismu': {'pauperismus': []},
 'pauperist': {'pauperistic': []},
 'pauperit': {'pauperitic': []},
 'pauperiu': {'pauperius': []},
 'pauperrimu': {'pauperrimus': []},
 'paupert': {'paupertate': ['paupertates']},
 'pauperta': {'paupertas': []},
 'paupertate': ['paupertates'],
 'paupertati': {'paupertatis': []},
 'pauperumqu': {'pauperumque': []},
 'pauphin': {'pauphine': []},
 'paupi': {'paupie': []},
 'paupier': {'paupiere': ['paupieres']},
 'paupiere': ['paupieres'],
 'paupiett': {'paupiette': ['paupiettes']},
 'paupiette': ['paupiettes'],
 'pauport': {'pauporte': []},
 'paupukkeewi': {'paupukkeewis': []},
 'pauquett': {'pauquette': []},
 'paur': {'paure': [], 'paurs': []},
 'paura': {'pauras': []},
 'pauran': {'pauranic': ['pauranics']},
 'paurana': {'pauranas': []},
 'paurangiot': {'paurangiotic': []},
 'pauranic': ['pauranics'],
 'pauranica': {'pauranicas': []},
 'pauranik': {'pauraniks': []},
 'pauranika': {'pauranikas': []},
 'pauraqu': {'pauraque': ['pauraques']},
 'pauraque': ['pauraques'],
 'paurava': {'pauravas': []},
 'paurent': {'paurents': []},
 'pauri': {'pauris': [], 'paury': []},
 'paurigarhw': {'paurigarhwal': []},
 'pauro': {'pauros': []},
 'paurob': {'paurobally': []},
 'paurodontida': {'paurodontidae': []},
 'paurometabol': {'paurometabolous': []},
 'pauropod': {'pauropods': []},
 'pauropodida': {'pauropodidae': []},
 'pauropu': {'pauropus': []},
 'pauror': {'paurore': []},
 'pauros': {'paurose': []},
 'paurosament': {'paurosamente': []},
 'pauroti': {'paurotis': []},
 'pauru': {'paurus': []},
 'paus': {'pause': ['paused', 'pauseful', 'pausefully'],
          'pausing': ['pausings']},
 'pausa': {'pausas': []},
 'pausabl': {'pausably': []},
 'pausack': {'pausacker': []},
 'pausadament': {'pausadamente': []},
 'pausado': {'pausados': []},
 'pausal': {'pausally': []},
 'pausama': {'pausamas': []},
 'pausan': {'pausane': ['pausanes'], 'pausans': []},
 'pausane': ['pausanes'],
 'pausania': {'pausaniae': [], 'pausanias': []},
 'pausanian': {'pausanians': []},
 'pausanias': {'pausaniases': []},
 'pausanin': {'pausanins': []},
 'pausanio': {'pausanios': []},
 'pausaniu': {'pausanius': []},
 'pausanla': {'pausanlas': []},
 'pausanta': {'pausantas': []},
 'pausar': {'pausare': []},
 'pausat': {'pausation': []},
 'pausation': {'pausatione': ['pausationes']},
 'pausatione': ['pausationes'],
 'pausauia': {'pausauias': []},
 'pauschal': {'pauschale': ['pauschaler']},
 'pauschale': ['pauschaler'],
 'pausching': {'pauschinger': []},
 'pause': ['paused', 'pauseful', 'pausefully'],
 'pauselessli': {'pauselessly': []},
 'pauselijk': {'pauselijke': []},
 'pausenberg': {'pausenberger': []},
 'pausenlo': {'pausenlos': []},
 'pauser': {'pausers': []},
 'pausi': {'pausies': [], 'pausis': []},
 'pausia': {'pausias': []},
 'pausibl': {'pausible': []},
 'pausica': {'pausicae': []},
 'pausilipp': {'pausilippe': []},
 'pausilippu': {'pausilippus': []},
 'pausilypu': {'pausilypus': []},
 'pausimachu': {'pausimachus': []},
 'pausing': {'pausinger': []},
 'pausingli': {'pausingly': []},
 'pausinia': {'pausinias': []},
 'pausippu': {'pausippus': []},
 'pausiri': {'pausiris': []},
 'pausistrato': {'pausistratos': []},
 'pausistratu': {'pausistratus': []},
 'pausiti': {'pausity': []},
 'pausiu': {'pausius': []},
 'pausnnia': {'pausnnias': []},
 'pausol': {'pausole': []},
 'pausolog': {'pausological': [], 'pausology': []},
 'pausonia': {'pausonias': []},
 'paussid': {'paussides': [], 'paussids': []},
 'paussida': {'paussidae': []},
 'paussina': {'paussinae': []},
 'paussu': {'paussus': []},
 'paust': {'pauste': []},
 'paustoobe': {'paustoobee': []},
 'paustovski': {'paustovsky': []},
 'paustu': {'paustus': []},
 'pausu': {'pausus': []},
 'paut': {'paute': ['pautes'], 'pauts': []},
 'pauta': {'pautas': []},
 'pautania': {'pautanias': []},
 'paute': ['pautes'],
 'pauth': {'pauthe': []},
 'pautheni': {'pauthenier': []},
 'pauti': {'pauty': []},
 'pautigni': {'pautigny': []},
 'pautk': {'pautke': []},
 'pautomobil': {'pautomobile': []},
 'pautorit': {'pautorite': []},
 'pautr': {'pautre': ['pautres']},
 'pautre': ['pautres'],
 'pautrich': {'pautriche': []},
 'pautu': {'pautus': []},
 'pautzk': {'pautzke': []},
 'pauu': {'pauus': []},
 'pauun': {'pauune': []},
 'pauur': {'pauure': ['pauures']},
 'pauure': ['pauures'],
 'pauuret': {'pauurete': []},
 'pauv': {'pauve': [], 'pauvs': []},
 'pauvr': {'pauvre': ['pauvred', 'pauvres']},
 'pauvrc': {'pauvrcs': []},
 'pauvre': ['pauvred', 'pauvres'],
 'pauvress': {'pauvresse': ['pauvresses']},
 'pauvresse': ['pauvresses'],
 'pauvret': {'pauvrete': ['pauvretes']},
 'pauvrete': ['pauvretes'],
 'pauvrett': {'pauvrette': []},
 'pauw': {'pauwe': [], 'pauws': []},
 'pauwat': {'pauwating': []},
 'pauwcl': {'pauwcls': []},
 'pauwel': {'pauwell': ['pauwells'], 'pauwels': []},
 'pauwell': ['pauwells'],
 'pauwelsstrab': {'pauwelsstrabe': []},
 'pauwelsstrass': {'pauwelsstrasse': []},
 'pauz': {'pauze': ['pauzes']},
 'pauze': ['pauzes'],
 'pauzi': {'pauzie': []},
 'pav': {'pavs': []},
 'pava': {'pavas': []},
 'pavabl': {'pavable': []},
 'pavada': {'pavadas': []},
 'pavag': {'pavage': []},
 'pavaglion': {'pavaglione': []},
 'pavahl': {'pavahle': []},
 'pavai': {'pavais': []},
 'pavalav': {'pavalavalli': []},
 'pavan': ['pavane', 'pavaner', 'pavanent'],
 'pavana': {'pavanas': []},
 'pavanera': {'pavaneras': []},
 'pavanj': {'pavanje': []},
 'pavann': {'pavanne': ['pavannes']},
 'pavanne': ['pavannes'],
 'pavantag': {'pavantage': []},
 'pavar': {'pavars': []},
 'pavaratti': {'pavaratty': []},
 'pavarin': {'pavarine': []},
 'pavarotti': {'pavarotti': []},
 'pavas': {'pavased': []},
 'pavasar': {'pavasars': []},
 'pavasari': {'pavasaris': []},
 'pavasov': {'pavasovic': []},
 'pavasul': {'pavasule': []},
 'pavat': {'pavate': []},
 'pavatin': {'pavatine': []},
 'pavatrin': {'pavatrine': []},
 'pavcheck': {'pavchecks': []},
 'pavco': {'pavcos': []},
 'pave': ['pavesse'],
 'paveati': {'paveatis': []},
 'paveillon': {'paveillons': []},
 'pavel': {'pavelic': [], 'pavell': ['pavelle'], 'pavels': []},
 'pavelet': {'pavelets': []},
 'paveletski': {'paveletsky': []},
 'paveli': {'pavelie': []},
 'pavelka': {'pavelkas': []},
 'pavell': ['pavelle'],
 'pavelski': {'pavelsky': []},
 'pavement': ['pavemente',
              'pavemental',
              'pavemented',
              'pavementes',
              'pavementing',
              'pavementation'],
 'pavementdwel': {'pavementdwellers': []},
 'pavementlik': {'pavementlike': []},
 'pavementston': {'pavementstones': []},
 'paven': {'pavenant': [], 'pavenent': [], 'pavens': []},
 'pavend': {'pavenders': []},
 'pavent': {'paventes': [], 'pavents': []},
 'paventar': {'paventare': []},
 'paventass': {'paventasse': []},
 'paventi': {'paventis': []},
 'paventqu': {'paventque': []},
 'paver': {'paveral': [], 'pavere': [], 'pavers': []},
 'paverka': {'paverkas': []},
 'paverkad': {'paverkade': ['paverkades']},
 'paverkade': ['paverkades'],
 'paverkat': {'paverkats': []},
 'paverroism': {'paverroisme': []},
 'paverti': {'paverty': []},
 'paves': {'pave': ['pavese', 'pavesic']},
 'pavesa': {'pavesas': []},
 'pavesad': {'pavesade': ['pavesades']},
 'pavesade': ['pavesades'],
 'pavesan': {'pavesans': []},
 'pavescer': {'pavescere': []},
 'pavess': {'pave': ['pavesse']},
 'paveston': {'pavestone': ['pavestones']},
 'pavestone': ['pavestones'],
 'pavett': {'pavette': []},
 'paveur': {'paveurs': []},
 'paveway': {'paveways': []},
 'pavey': {'paveys': []},
 'pavge': {'pavgee': []},
 'pavi': {'pavie': ['pavies'], 'pavis': [], 'pavy': ['pavys']},
 'pavia': {'paviae': [], 'pavias': []},
 'paviag': {'paviage': []},
 'pavian': {'paviane': [], 'pavians': []},
 'pavic': {'pavice': [], 'pavicic': [], 'pavics': []},
 'pavicev': {'pavicevic': []},
 'pavida': {'pavidae': [], 'pavidas': []},
 'pavidi': {'pavidis': []},
 'pavidli': {'pavidly': []},
 'pavido': {'pavidos': []},
 'pavidoqu': {'pavidoque': []},
 'pavidu': {'pavidus': []},
 'pavie': ['pavies'],
 'pavier': {'paviere': [], 'paviers': []},
 'pavil': {'pavill': ['paville'], 'pavils': []},
 'pavilani': {'pavilanis': []},
 'pavilidi': {'pavilidis': []},
 'pavilion': ['pavilioned', 'pavilioner', 'pavilioners', 'pavilioning'],
 'pavilioni': {'pavilionis': []},
 'pavilionlik': {'pavilionlike': []},
 'pavilionston': {'pavilionstone': []},
 'paviljoen': {'paviljoens': []},
 'pavill': ['paville'],
 'pavilli': {'pavilly': []},
 'pavilliard': {'pavilliards': []},
 'pavillion': {'pavillioned': [], 'pavillions': []},
 'pavillon': {'pavillons': []},
 'pavillonnair': {'pavillonnaire': []},
 'paviloni': {'pavilonis': []},
 'paviment': {'pavimente': [], 'pavimentous': []},
 'pavimentada': {'pavimentadas': []},
 'pavimentado': {'pavimentados': []},
 'pavimental': {'pavimentale': []},
 'pavimentazion': {'pavimentazione': []},
 'pavimenti': {'pavimentis': []},
 'pavimento': {'pavimentos': []},
 'pavin': {'pavine': ['pavines'], 'pavins': []},
 'pavine': {'pavinee': []},
 'paving': {'pavinge': []},
 'pavingblock': {'pavingblocks': []},
 'pavingbrick': {'pavingbricks': []},
 'pavingston': {'pavingstone': ['pavingstones']},
 'pavingstone': ['pavingstones'],
 'pavingtil': {'pavingtiles': []},
 'pavini': {'pavinis': []},
 'pavion': {'pavione': []},
 'pavior': {'pavior': []},
 'paviotso': {'paviotsos': []},
 'paviour': {'paviour': []},
 'pavir': {'pavire': []},
 'pavirk': {'pavirke': ['pavirkes', 'pavirker']},
 'pavirke': ['pavirkes', 'pavirker'],
 'pavirkn': {'pavirkning': []},
 'pavirkning': {'pavirkninger': []},
 'pavis': ['pavisse'],
 'pavisa': {'pavisas': []},
 'pavisad': {'pavisade': ['pavisades']},
 'pavisade': ['pavisades'],
 'pavisat': {'pavisats': []},
 'paviselig': {'paviselige': []},
 'pavisn': {'pavisning': []},
 'paviss': {'pavis': ['pavisse']},
 'pavist': {'paviste': ['pavistes']},
 'paviste': ['pavistes'],
 'pavit': {'pavitant': [], 'pavition': []},
 'pavitan': {'pavitans': []},
 'paviti': {'pavity': []},
 'pavito': {'pavitos': []},
 'pavitra': {'pavitras': []},
 'paviu': {'pavius': []},
 'pavj': {'pavjs': []},
 'pavkov': {'pavkovic': []},
 'pavl': {'pavle': ['pavles'], 'pavls': []},
 'pavla': {'pavlas': []},
 'pavlaki': {'pavlakis': []},
 'pavlako': {'pavlakos': []},
 'pavlakov': {'pavlakovic': []},
 'pavlat': {'pavlatou': []},
 'pavlatch': {'pavlatche': []},
 'pavlato': {'pavlatos': []},
 'pavle': ['pavles'],
 'pavlet': {'pavletic': []},
 'pavli': {'pavlis': [], 'pavly': []},
 'pavlic': {'pavlicic': []},
 'pavlicev': {'pavlicevic': []},
 'pavlid': {'pavlides': [], 'pavlidou': []},
 'pavlidi': {'pavlidis': []},
 'pavlik': {'pavliks': []},
 'pavlin': {'pavlinic': []},
 'pavlinov': {'pavlinovic': []},
 'pavlinski': {'pavlinsky': []},
 'pavllv': {'pavllvs': []},
 'pavlo': {'pavlos': []},
 'pavload': {'pavloads': []},
 'pavloff': {'pavloffs': []},
 'pavlofski': {'pavlofsky': []},
 'pavlopoul': {'pavlopoulou': []},
 'pavlopoulo': {'pavlopoulos': []},
 'pavloski': {'pavlosky': []},
 'pavlostathi': {'pavlostathis': []},
 'pavlotski': {'pavlotsky': []},
 'pavlotzki': {'pavlotzky': []},
 'pavlov': ['pavlovic', 'pavlovism'],
 'pavlova': {'pavlova': []},
 'pavloval': {'pavlovales': []},
 'pavlovc': {'pavlovce': []},
 'pavlovet': {'pavlovets': []},
 'pavlovi': {'pavlovie': []},
 'pavlovian': {'pavlovianism': [], 'pavlovians': []},
 'pavlovianli': {'pavlovianly': []},
 'pavlovic': {'pavlovice': []},
 'pavlovich': {'pavloviches': []},
 'pavlovni': {'pavlovny': []},
 'pavlovsk': {'pavlovske': []},
 'pavlovski': {'pavlovskie': [], 'pavlovskis': [], 'pavlovsky': ['pavlovskys']},
 'pavlovsko': {'pavlovskoe': []},
 'pavlovskoy': {'pavlovskoye': []},
 'pavlovsky': ['pavlovskys'],
 'pavlowa': {'pavlowas': []},
 'pavlowski': {'pavlowsky': []},
 'pavlu': {'pavlus': []},
 'pavlutski': {'pavlutsky': []},
 'pavlv': {'pavlvs': []},
 'pavm': {'pavms': []},
 'pavmast': {'pavmaster': []},
 'pavme': {'pavmee': []},
 'pavment': {'pavments': []},
 'pavn': {'pavne': []},
 'pavo': {'pavo': []},
 'pavoff': {'pavoffs': []},
 'pavoi': {'pavois': []},
 'pavoin': {'pavoine': []},
 'pavois': {'pavoise': ['pavoises']},
 'pavoise': ['pavoises'],
 'pavon': {'pavone': ['pavones'], 'pavons': []},
 'pavonariu': {'pavonarius': []},
 'pavone': ['pavones'],
 'pavoni': {'pavonis': []},
 'pavonian': {'pavonians': []},
 'pavonibu': {'pavonibus': []},
 'pavonier': {'pavoniere': []},
 'pavonin': {'pavonine': []},
 'pavoninu': {'pavoninus': []},
 'pavoniu': {'pavonius': []},
 'pavor': {'pavore': ['pavores'], 'pavors': []},
 'pavore': ['pavores'],
 'pavori': {'pavoris': []},
 'pavoribu': {'pavoribus': []},
 'pavorosa': {'pavorosas': []},
 'pavoroso': {'pavorosos': []},
 'pavorr': {'pavorreal': []},
 'pavot': {'pavots': []},
 'pavr': {'pavre': []},
 'pavra': {'pavras': []},
 'pavri': {'pavry': []},
 'pavrol': {'pavroll': ['pavrolls']},
 'pavroll': ['pavrolls'],
 'pavsan': {'pavsans': []},
 'pavsania': {'pavsanias': []},
 'pavshtik': {'pavshtiks': []},
 'pavsikakhi': {'pavsikakhy': []},
 'pavski': {'pavsky': []},
 'pavsto': {'pavstos': []},
 'pavt': {'pavte': [], 'pavts': []},
 'pavti': {'pavty': []},
 'pavu': {'pavus': []},
 'pavvi': {'pavvy': []},
 'pavy': {'pavye': []},
 'pavyng': {'pavynge': []},
 'paw': ['pawse', 'pawsed', 'pawsing'],
 'pawa': {'pawas': []},
 'pawad': {'pawade': []},
 'pawade': {'pawadee': []},
 'pawag': {'pawage': []},
 'pawaidar': {'pawaidars': []},
 'pawanche': {'pawanchee': []},
 'pawang': {'pawangs': []},
 'pawanind': {'pawaninder': []},
 'pawar': {'pawars': []},
 'pawara': {'pawaras': []},
 'pawat': {'pawate': [], 'pawating': []},
 'pawaw': {'pawawers': [], 'pawawing': [], 'pawaws': []},
 'pawcor': {'pawcorances': []},
 'pawd': {'pawde': []},
 'pawe': {'pawee': []},
 'pawed': {'pawedness': []},
 'pawel': {'pawell': [], 'pawels': []},
 'pawelk': {'pawelke': []},
 'pawer': ['pawerful'],
 'pawi': {'pawis': [], 'pawy': []},
 'pawilakh': {'pawilakher': []},
 'pawinda': {'pawindas': []},
 'pawindah': {'pawindahs': []},
 'pawk': {'pawkes': []},
 'pawke': {'pawkees': []},
 'pawki': {'pawkie': [], 'pawkiness': [], 'pawky': []},
 'pawkili': {'pawkily': []},
 'pawkin': {'pawkins': []},
 'pawkins': {'pawkinses': []},
 'pawkri': {'pawkrie': []},
 'pawkunnawkut': {'pawkunnawkuts': []},
 'pawkunnawkutt': {'pawkunnawkutts': []},
 'pawl': ['pawle', 'pawled', 'pawles', 'pawling', 'pawlings'],
 "pawl'z": {"pawl'ze": []},
 'pawla': {'pawlas': []},
 'pawlbi': {'pawlby': []},
 'pawlci': {'pawlcy': []},
 'pawlenti': {'pawlenty': []},
 'pawlet': {'pawlets': []},
 'pawlett': {'pawletts': []},
 'pawley': {'pawleys': []},
 'pawli': {'pawlis': [], 'pawly': []},
 'pawlig': {'pawliger': []},
 'pawlik': {'pawlike': []},
 'pawlikowski': {'pawlikowsky': []},
 'pawlin': {'pawlins': []},
 'pawlo': {'pawlos': []},
 'pawloin': {'pawloined': []},
 'pawlonia': {'pawlonias': []},
 'pawloski': {'pawlosky': []},
 'pawlotski': {'pawlotsky': []},
 'pawlovski': {'pawlovsky': []},
 'pawlow': {'pawlows': []},
 'pawlowic': {'pawlowice': []},
 'pawlowski': {'pawlowsky': []},
 'pawlu': {'pawlus': []},
 'pawm': {'pawme': []},
 'pawmark': {'pawmarks': []},
 'pawmi': {'pawmies': []},
 'pawn': ['pawne', 'pawnes', 'pawned', 'pawning', 'pawnings'],
 'pawnabl': {'pawnable': []},
 'pawnag': {'pawnage': []},
 'pawnal': {'pawnall': []},
 'pawnasht': {'pawnashte': []},
 'pawnawneahpahb': {'pawnawneahpahbe': []},
 'pawnbrok': {'pawnbroker': ['pawnbrokering'], 'pawnbroking': []},
 'pawnbroker': ['pawnbrokering'],
 "pawnbroker'": {"pawnbroker's": []},
 'pawnbrokerag': {'pawnbrokerage': []},
 'pawnbrokeri': {'pawnbrokery': []},
 'pawnc': {'pawnce': []},
 'pawne': {'pawnee': []},
 'pawnel': {'pawnell': []},
 'pawner': {'pawners': []},
 'pawni': {'pawnie': ['pawnies'], 'pawny': []},
 'pawnie': ['pawnies'],
 'pawnlik': {'pawnlike': []},
 'pawnoffic': {'pawnoffice': []},
 'pawnship': {'pawnships': []},
 'pawnshop': {'pawnshop': []},
 'pawnticket': {'pawntickets': []},
 'pawpad': {'pawpads': []},
 'pawpaw': {'pawpaw': []},
 'pawprint': {'pawprints': []},
 'paws': {'paw': ['pawse', 'pawsed', 'pawsing']},
 'pawsi': {'pawsy': []},
 'pawsit': {'pawsitively': []},
 'pawson': {'pawsons': []},
 'pawstep': {'pawsteps': []},
 'pawti': {'pawty': []},
 'pawtomak': {'pawtomake': []},
 'pawtucket': {'pawtuckets': []},
 'pawtuckett': {'pawtucketts': []},
 'pawtucketvil': {'pawtucketville': []},
 'paww': {'pawws': []},
 'pawwaw': {'pawwawes': [], 'pawwawing': [], 'pawwaws': []},
 'pay': ['payse', 'paysed'],
 "pay't": {"pay'ts": []},
 'paya': {'payas': []},
 'payab': {'payabe': []},
 "payab'": {"payab'e": []},
 'payabi': {'payabie': []},
 'payabl': {'payabilities': [],
            'payability': [],
            'payable': [],
            'payabls': [],
            'payably': []},
 'payabt': {'payabte': []},
 'payachata': {'payachatas': []},
 'payada': {'payadas': []},
 'payador': {'payadores': []},
 'payaent': {'payaents': []},
 'payag': {'payage': []},
 'payagua': {'payaguas': []},
 'payagund': {'payagunde': []},
 'payahl': {'payahle': []},
 'payak': {'payaks': []},
 'payal': {'payall': [], 'payals': []},
 'payam': {'payame': []},
 'payament': {'payaments': []},
 'payan': {'payane': [], 'payans': []},
 'payani': {'payany': []},
 'payankatank': {'payankatanks': []},
 'payant': {'payante': ['payantes'], 'payants': []},
 'payante': ['payantes'],
 'payao': {'payaos': []},
 'payaol': {'payaole': []},
 'payar': {'payare': ['payares']},
 'payara': {'payaras': []},
 'payare': ['payares'],
 'payarel': {'payarelal': []},
 'payasada': {'payasadas': []},
 'payaso': {'payasos': []},
 'payass': {'payassent': []},
 'payat': {'payates': [], 'payatiti': []},
 'payata': {'payatas': []},
 'payatak': {'payatakes': []},
 'payati': {'payatis': []},
 'payattent': {'payattention': []},
 'payaw': {'payawal': []},
 'payaya': {'payayas': []},
 'payb': {'paybe': ['paybeds']},
 'payback': {'payback': []},
 'paybe': ['paybeds'],
 'paybi': {'payby': []},
 'paybil': {'paybill': ['paybills']},
 'paybill': ['paybills'],
 'paybl': {'payble': []},
 'paybodi': {'paybodie': [], 'paybody': []},
 'paybook': {'paybooks': []},
 'payc': {'payce': []},
 'paycabl': {'paycable': []},
 'paycard': {'paycards': []},
 'paych': {'payche': []},
 'paycheck': {'paycheck': []},
 'paychequ': {'paycheque': ['paycheques']},
 'paycheque': ['paycheques'],
 'paycher': {'paychere': []},
 'paychiatr': {'paychiatric': []},
 'paychiatri': {'paychiatrie': [], 'paychiatry': []},
 'paycholog': {'paychological': [], 'paychology': []},
 'paychologi': {'paychologie': []},
 'paychopatholog': {'paychopathology': []},
 'payclerk': {'payclerks': []},
 'paycock': {'paycocke': ['paycockes'], 'paycocks': []},
 'paycocke': ['paycockes'],
 'paycut': {'paycuts': []},
 'payd': {'payde': []},
 'payda': {'paydas': []},
 'paydat': {'paydate': []},
 'payday': {'payday': []},
 'paydividend': {'paydividends': []},
 'paydo': {'paydos': []},
 'paydown': {'paydowns': []},
 'paydoz': {'paydozer': []},
 'paydra': {'paydras': []},
 'paye': {'payee': []},
 'payeabl': {'payeable': []},
 'payed': {'payede': []},
 'payeespous': {'payeespouse': []},
 'payeing': {'payeinge': []},
 'payel': {'payelle': []},
 'payem': {'payeme': []},
 'payemen': {'payemens': []},
 'payement': {'payementes': [], 'payements': []},
 'payen': {'payens': []},
 'payeng': {'payenge': []},
 'payenn': {'payenne': ['payennes']},
 'payenne': ['payennes'],
 'payennevil': {'payenneville': []},
 'payent': {'payents': []},
 'payenvelop': {'payenvelope': ['payenvelopes']},
 'payenvelope': ['payenvelopes'],
 'payequ': {'payequity': []},
 'payer': ['payerent'],
 'payera': {'payeras': []},
 'payerai': {'payeraient': [], 'payerais': []},
 'payerl': {'payerle': []},
 'payern': {'payerne': []},
 'payeroi': {'payeroient': []},
 'payeron': {'payerons': []},
 'payes': {'paye': []},
 'payett': {'payette': []},
 'payettensi': {'payettensis': []},
 'payettevil': {'payetteville': []},
 'payeur': {'payeurs': []},
 'payevski': {'payevsky': []},
 'payforth': {'payforthe': []},
 'payg': {'payge': []},
 'paygrad': {'paygrade': []},
 'payhaul': {'payhauler': []},
 'payhemburi': {'payhembury': []},
 'payhi': {'payhis': []},
 'payhous': {'payhouse': []},
 'payi': {'payis': [], 'payy': []},
 'payin': {'payine': ['payinent', 'payinents'], 'payins': []},
 'payincreas': {'payincrease': []},
 'payine': ['payinent', 'payinents'],
 'paying': {'payinge': []},
 'payingattent': {'payingattention': []},
 'payingguest': {'payingguests': []},
 'payingjob': {'payingjobs': []},
 'payingtel': {'payingteller': []},
 'payingth': {'payingthe': []},
 'payinvoic': {'payinvoices': []},
 'payioad': {'payioads': []},
 'payiol': {'payioll': []},
 'payit': {'payits': []},
 'payjama': {'payjamas': []},
 'payk': {'payke': []},
 'paykan': {'paykans': []},
 'paykul': {'paykull': []},
 'payl': {'payle': ['payles'], 'payling': [], 'payls': []},
 'paylat': {'paylater': []},
 'payle': ['payles'],
 'paylent': {'paylents': []},
 'paylin': {'payline': ['paylines']},
 'payline': ['paylines'],
 'paylist': {'paylists': []},
 'payload': ['payloader', 'payloaders'],
 'paylor': {'paylore': []},
 'paym': {'payme': []},
 "paym't": {"paym'ts": []},
 'payma': {'paymas': []},
 'paymaft': {'paymafter': []},
 'payman': {'paymans': []},
 'paymant': {'paymants': []},
 'paymast': {'paymaster': []},
 'paymastergener': {'paymastergeneral': []},
 'paymastership': {'paymasterships': []},
 'paymcnt': {'paymcnts': []},
 'paymeat': {'paymeats': []},
 'paymem': {'paymems': []},
 'paymen': {'paymens': []},
 'paymeni': {'paymenis': []},
 'paymenl': {'paymenls': []},
 'paymenr': {'paymenrs': []},
 'payment': ['paymente', 'paymentes'],
 'paymentbi': {'paymentby': []},
 'paymentd': {'paymentdate': []},
 'paymenti': {'paymentis': []},
 'paymentterm': {'paymentterms': []},
 'paymenttyp': {'paymenttype': []},
 'paymeot': {'paymeots': []},
 'paymerit': {'paymerits': []},
 'paymert': {'paymerts': []},
 'paymet': {'paymets': []},
 'paymeut': {'paymeuts': []},
 'paymnt': {'paymnts': []},
 'paymont': {'paymonts': []},
 'paymor': {'paymore': []},
 'paymsnt': {'paymsnts': []},
 'paymt': {'paymts': []},
 'payn': {'payne': ['payned', 'paynes', 'payneful', 'paynefully'],
          'paynful': ['paynfully'],
          'payns': []},
 'paynat': {'paynator': []},
 'paynbl': {'paynble': []},
 'paync': {'payncs': []},
 'payne': ['payned', 'paynes', 'payneful', 'paynefully'],
 'payneful': {'paynefull': []},
 'paynel': {'paynell': ['paynells'], 'paynels': []},
 'paynell': ['paynells'],
 'paynem': {'paynemes': [], 'paynems': []},
 'paynent': {'paynents': []},
 'payneshil': {'payneshill': []},
 'paynesvil': {'paynesville': []},
 'paynett': {'paynette': []},
 'paynevil': {'payneville': []},
 'paynful': {'paynfull': []},
 'payng': {'paynge': []},
 'payni': {'paynis': [], 'paynys': []},
 'paynient': {'paynients': []},
 'paynight': {'paynights': []},
 'paynim': {'paynim': []},
 'paynimri': {'paynimrie': [], 'paynimry': []},
 'paynn': {'paynnes': []},
 'paynot': {'paynote': ['paynotes']},
 'paynote': ['paynotes'],
 'paynshil': {'paynshill': []},
 'paynt': {'paynte': ['paynted'], 'paynting': ['payntings'], 'paynts': []},
 'paynte': ['paynted'],
 'paynteing': {'paynteinge': []},
 'paynter': {'paynters': []},
 'paynting': {'payntinge': ['payntinges']},
 'payntinge': ['payntinges'],
 'payntor': {'payntors': []},
 'payntyng': {'payntynge': []},
 'paynym': {'paynymes': [], 'paynyms': []},
 'payo': {'payos': []},
 'payoff': {'payoff': []},
 'payoffi': {'payoffis': []},
 'payoffic': {'payoffice': []},
 'payofi': {'payofis': []},
 'payofl': {'payofls': []},
 'payoholog': {'payohology': []},
 'payok': {'payoke': [], 'payoks': []},
 'payola': {'payola': []},
 'payon': {'payons': []},
 'payong': {'payongs': []},
 'payor': {'payors': []},
 'payot': {'payots': []},
 'payout': {'payouts': []},
 'payov': {'payover': []},
 'paypacket': {'paypackets': []},
 'paypati': {'paypatients': []},
 'paypay': {'paypayment': []},
 'payperform': {'payperformance': []},
 'payphon': {'payphone': ['payphones']},
 'payphone': ['payphones'],
 'paypl': {'payple': []},
 'payplac': {'payplace': []},
 'paypoint': {'paypoints': []},
 'paypot': {'paypote': []},
 'paypru': {'payprus': []},
 'payr': {'payre': ['payred', 'payres']},
 'payrais': {'payraise': []},
 'payrastr': {'payrastre': []},
 'payrat': {'payrate': ['payrates']},
 'payrate': ['payrates'],
 'payre': ['payred', 'payres'],
 'payrel': {'payrelated': []},
 'payrent': {'payrents': []},
 'payri': {'payris': []},
 'payris': {'payrise': ['payrises']},
 'payrise': ['payrises'],
 'payrnent': {'payrnents': []},
 'payrol': {'payrole': [],
            'payroll': ['payrolled', 'payroller', 'payrolling', 'payrollers']},
 'payroll': ['payrolled', 'payroller', 'payrolling', 'payrollers'],
 'payrolldeduct': {'payrolldeduction': []},
 'payrollrel': {'payrollrelated': []},
 'payru': {'payrus': []},
 'pays': {'pay': ['payse', 'paysed']},
 'paysag': {'paysage': ['paysages', 'paysager', 'paysagers']},
 'paysage': ['paysages', 'paysager', 'paysagers'],
 'paysager': {'paysagere': ['paysageres']},
 'paysagere': ['paysageres'],
 'paysagist': {'paysagiste': ['paysagistes']},
 'paysagiste': ['paysagistes'],
 'paysan': {'paysane': [], 'paysans': []},
 'paysann': {'paysanne': ['paysannes']},
 'paysannat': {'paysannats': []},
 'paysanne': ['paysannes'],
 'paysanneri': {'paysannerie': ['paysanneries']},
 'paysannerie': ['paysanneries'],
 'paysano': {'paysanos': []},
 'paysant': {'paysants': []},
 'paysba': {'paysbas': []},
 'paysbo': {'paysbos': []},
 'payscal': {'payscale': ['payscales']},
 'payscale': ['payscales'],
 'paysd': {'paysde': []},
 'payse': {'paysee': []},
 'payserg': {'paysergeant': []},
 'payset': {'paysetting': []},
 'paysheet': {'paysheet': []},
 'payship': {'payships': []},
 'payshoot': {'payshoots': []},
 'paysing': {'paysinger': []},
 'payslip': {'payslip': []},
 'payson': {'paysons': []},
 'paysop': {'paysops': []},
 'payss': {'paysse': []},
 'paystat': {'paystation': ['paystations']},
 'paystation': ['paystations'],
 'paystreak': {'paystreaks': []},
 'paystub': {'paystubs': []},
 'payt': {'payte': ['paytes'], 'payts': []},
 'payta': {'paytas': []},
 'paytabl': {'paytable': []},
 'paytan': {'paytanic': []},
 'payte': ['paytes'],
 'paytelevis': {'paytelevision': []},
 'payterm': {'payterms': []},
 'payth': {'paythe': []},
 'paythan': {'paythans': []},
 'paytheru': {'paytherus': []},
 'paythorn': {'paythorne': []},
 'paytim': {'paytime': []},
 'paytin': {'paytine': []},
 'payton': {'paytons': []},
 'paytribut': {'paytribute': []},
 'paytriot': {'paytriots': []},
 'paytyp': {'paytype': []},
 'payu': {'payue': [], 'payus': []},
 'payuch': {'payuches': []},
 'payuchi': {'payuchis': []},
 'payut': {'payute': ['payutes']},
 'payute': ['payutes'],
 'paywa': {'paywas': []},
 'paywar': {'payware': []},
 'paywel': {'paywell': []},
 'paywis': {'paywise': []},
 'payyetan': {'payyetanic': []},
 'payz': {'payze': []},
 'payzon': {'payzone': ['payzones']},
 'payzone': ['payzones'],
 'paz': {'pazs': []},
 'paza': {'pazas': []},
 'pazaisli': {'pazaislis': []},
 'pazar': {'pazaric': []},
 'pazara': {'pazaras': []},
 'paze': {'pazes': []},
 'pazeri': {'pazery': []},
 'pazi': {'pazis': [], 'pazy': []},
 'paziana': {'pazianas': []},
 'paziano': {'pazianos': []},
 'pazicki': {'pazicky': []},
 'pazient': {'paziente': []},
 'pazientement': {'pazientemente': []},
 'pazif': {'pazific': []},
 'pazifik': {'pazifiks': []},
 'pazifisch': {'pazifische': []},
 'pazifismu': {'pazifismus': []},
 'pazifistisch': {'pazifistische': ['pazifistischer']},
 'pazifistische': ['pazifistischer'],
 'paziol': {'paziols': []},
 'pazmandi': {'pazmandy': []},
 'pazmani': {'pazmany': []},
 'pazmdni': {'pazmdny': []},
 'pazmini': {'pazminy': []},
 'paznaunt': {'paznauntal': []},
 'pazneka': {'paznekas': []},
 'paznioka': {'pazniokas': []},
 'paznoka': {'paznokas': []},
 'pazo': {'pazos': []},
 'pazol': {'pazoles': []},
 'pazorrhu': {'pazorrhus': []},
 'pazot': {'pazote': []},
 'pazovski': {'pazovsky': []},
 'pazuengo': {'pazuengos': []},
 'pazusi': {'pazusis': []},
 'pazz': {'pazze': []},
 'pazzament': {'pazzamente': []},
 'pazzanes': {'pazzanese': []},
 'pazzi': {'pazzie': [], 'pazzis': []},
 'pazzo': {'pazzos': []}}
