#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pe = {"pe'c": {"pe'cs": []},
 "pe'd": {"pe'de": []},
 "pe'g": {"pe'ge": []},
 "pe'l": {"pe'le": []},
 "pe'n": {"pe'ne": []},
 "pe'p": {"pe'pe": []},
 "pe'r": {"pe're": []},
 "pe'w": {"pe'we": []},
 "pe'z": {"pe'ze": []},
 'pea': ['peased', 'peasing', 'peasely', 'peaseful'],
 "pea'c": {"pea'ce": []},
 'peaaant': {'peaaants': []},
 'peaale': {'peaalee': []},
 'peaalti': {'peaalty': []},
 'peaant': {'peaants': []},
 'peab': {'peabs': []},
 'peabc': {'peabce': []},
 'peabcdi': {'peabcdy': []},
 'peaberri': {'peaberries': [], 'peaberry': []},
 'peabl': {'peables': []},
 'peabobi': {'peaboby': []},
 'peabocli': {'peabocly': []},
 'peabodi': {'peabodie': [], 'peabody': []},
 'peabrain': {'peabrained': [], 'peabrains': []},
 'peabs': {'peabse': []},
 'peac': {'peace': ['peaced',
                    'peaceful',
                    'peacefuls',
                    'peacefully',
                    'peacefulness'],
          'peacful': ['peacfully'],
          'peacing': [],
          'peacs': []},
 'peacabl': {'peacable': ['peacableness'], 'peacably': []},
 'peacable': ['peacableness'],
 'peacabli': {'peacablie': []},
 'peacc': {'peaccfulness': []},
 'peace': {'peacee': []},
 'peaceabid': {'peaceabiding': []},
 'peaceabl': {'peaceability': [],
              'peaceable': ['peaceabler', 'peaceableness'],
              'peaceably': []},
 'peaceable': ['peaceabler', 'peaceableness'],
 'peaceablelook': {'peaceablelooking': []},
 'peaceablenef': {'peaceablenefs': []},
 'peaceableness': {'peaceablenesse': []},
 'peaceabli': {'peaceablie': []},
 'peaceablydispos': {'peaceablydisposed': []},
 'peaceahl': {'peaceahle': []},
 'peaceahli': {'peaceahly': []},
 'peacebl': {'peaceble': [], 'peacebly': []},
 'peacebreak': {'peacebreaker': ['peacebreakers'], 'peacebreaking': []},
 'peacebreaker': ['peacebreakers'],
 'peacebring': {'peacebringer': [], 'peacebringing': []},
 'peacebrok': {'peacebroker': ['peacebrokers']},
 'peacebroker': ['peacebrokers'],
 'peacebuild': {'peacebuilder': ['peacebuilders'], 'peacebuilding': []},
 'peacebuilder': ['peacebuilders'],
 'peaceconfer': {'peaceconference': []},
 'peacecorp': {'peacecorps': []},
 'peacedal': {'peacedale': []},
 'peacedestroy': {'peacedestroying': []},
 'peacedisturb': {'peacedisturbing': []},
 'peaceeconomi': {'peaceeconomy': []},
 'peaceenforc': {'peaceenforcement': [], 'peaceenforcing': []},
 'peaceestablish': {'peaceestablishment': []},
 'peacef': {'peacefal': []},
 'peacefar': {'peacefare': []},
 'peacefeel': {'peacefeelers': []},
 'peacefiil': {'peacefiilness': []},
 'peacefil': {'peacefill': ['peacefilled']},
 'peacefill': ['peacefilled'],
 'peacefir': {'peacefire': []},
 'peacefnl': {'peacefnlness': []},
 'peacefoot': {'peacefooting': []},
 'peaceforc': {'peaceforce': []},
 'peacefui': {'peacefuiness': []},
 'peaceful': {'peacefuler': [], 'peacefull': ['peacefuller', 'peacefullness']},
 'peacefuli': {'peacefuly': []},
 'peacefull': ['peacefuller', 'peacefullness'],
 'peacefullik': {'peacefullike': []},
 'peacefullook': {'peacefullooking': []},
 'peacegiv': {'peacegiving': []},
 'peaceibl': {'peaceibly': []},
 'peacekeep': {'peacekeeper': [], 'peacekeeping': []},
 'peaceless': {'peacelessness': []},
 'peacelik': {'peacelike': []},
 'peacelin': {'peaceline': ['peacelines']},
 'peaceline': ['peacelines'],
 'peacelov': {'peacelover': ['peacelovers'], 'peaceloving': []},
 'peacelover': ['peacelovers'],
 'peacem': {'peacemeal': []},
 'peacemaintain': {'peacemaintaining': []},
 'peacemainten': {'peacemaintenance': []},
 'peacemak': {'peacemake': ['peacemaker'], 'peacemaking': ['peacemakings']},
 'peacemake': ['peacemaker'],
 'peacemaking': ['peacemakings'],
 'peacemarch': {'peacemarchers': []},
 'peacemeet': {'peacemeeting': []},
 'peacemind': {'peaceminded': []},
 'peaceminded': {'peacemindedness': []},
 'peacemong': {'peacemonger': ['peacemongers', 'peacemongering']},
 'peacemonger': ['peacemongers', 'peacemongering'],
 'peacemov': {'peacemovement': []},
 'peacenegoti': {'peacenegotiations': []},
 'peacenick': {'peacenicks': []},
 'peacenik': {'peacenik': []},
 'peaceoff': {'peaceoffering': ['peaceofferings']},
 'peaceoffering': ['peaceofferings'],
 'peaceoffic': {'peaceofficer': ['peaceofficers']},
 'peaceofficer': ['peaceofficers'],
 'peaceori': {'peaceoriented': []},
 'peacepact': {'peacepacts': []},
 'peaceparti': {'peaceparty': []},
 'peacepip': {'peacepipe': ['peacepipes']},
 'peacepipe': ['peacepipes'],
 'peacepolici': {'peacepolicy': []},
 'peacepreserv': {'peacepreserving': []},
 'peacepromot': {'peacepromoting': []},
 'peacer': {'peacers': []},
 'peacerel': {'peacerelated': []},
 'peacesak': {'peacesake': []},
 'peaceseek': {'peaceseeker': ['peaceseekers'], 'peaceseeking': []},
 'peaceseeker': ['peaceseekers'],
 'peacesettl': {'peacesettlement': []},
 'peacespeak': {'peacespeaking': []},
 'peacetalk': {'peacetalkers': [], 'peacetalks': []},
 'peaceterm': {'peaceterms': []},
 'peaceth': {'peacethe': []},
 'peacetim': {'peacetime': []},
 'peacetreati': {'peacetreaties': [], 'peacetreaty': []},
 'peacett': {'peacettes': []},
 'peacevil': {'peaceville': []},
 'peacewa': {'peacewas': []},
 'peaceway': {'peaceways': []},
 'peacewe': {'peaceweed': []},
 'peaceweav': {'peaceweaver': ['peaceweavers']},
 'peaceweaver': ['peaceweavers'],
 'peacework': {'peaceworker': ['peaceworkers'], 'peaceworks': []},
 'peaceworker': ['peaceworkers'],
 'peacf': {'peacfe': []},
 'peacful': ['peacfully'],
 'peach': ['peache', 'peached', 'peaching'],
 'peachabl': {'peachable': []},
 'peacham': {'peachams': []},
 'peachblossom': {'peachblossoms': []},
 'peachblow': {'peachblows': []},
 'peachbrandi': {'peachbrandy': []},
 'peachci': {'peachcy': []},
 'peachcolor': {'peachcolored': []},
 'peachcolour': {'peachcoloured': []},
 'peache': {'peachee': []},
 'peachel': {'peachell': []},
 'peacher': {'peachers': []},
 'peacheri': {'peacheries': [], 'peachery': []},
 'peacherin': {'peacherine': []},
 'peacherino': {'peacherinos': []},
 'peachey': {'peacheys': []},
 'peachfac': {'peachfaced': []},
 'peachflavor': {'peachflavored': []},
 'peachgrow': {'peachgrowers': [], 'peachgrowing': []},
 'peachhous': {'peachhouse': ['peachhouses']},
 'peachhouse': ['peachhouses'],
 'peachi': {'peachie': [], 'peachiness': [], 'peachy': ['peachys']},
 'peachick': {'peachick': []},
 'peachili': {'peachily': []},
 'peachire': {'peachiree': []},
 'peachkernel': {'peachkernels': []},
 'peachkoehl': {'peachkoehler': []},
 'peachl': {'peachling': []},
 'peachleav': {'peachleaved': [], 'peachleaves': []},
 'peachlik': {'peachlike': []},
 'peachlre': {'peachlree': []},
 'peachment': {'peachments': []},
 'peachorchard': {'peachorchards': []},
 'peachpit': {'peachpits': []},
 'peachrre': {'peachrree': []},
 'peachscent': {'peachscented': []},
 'peachshap': {'peachshaped': []},
 'peachston': {'peachstone': ['peachstones']},
 'peachstone': ['peachstones'],
 'peachtie': {'peachtiee': []},
 'peachtint': {'peachtinted': []},
 'peachtrc': {'peachtrce': []},
 'peachtre': {'peachtree': ['peachtrees']},
 'peachtree': ['peachtrees'],
 'peachum': {'peachums': []},
 'peachy': ['peachys'],
 'peaci': {'peacy': []},
 'peacibl': {'peacible': [], 'peacibly': []},
 'peacifi': {'peacify': []},
 'peack': {'peacked': [], 'peacks': []},
 'peackeep': {'peackeeping': []},
 'peaco': {'peacoful': []},
 'peacoat': {'peacoat': []},
 'peacoc': {'peacoce': []},
 'peacock': ['peacocke', 'peacockes', 'peacocked', 'peacocking'],
 "peacock'": {"peacock's": []},
 'peacockblu': {'peacockblue': []},
 'peacockcolor': {'peacockcolored': []},
 'peacockcolour': {'peacockcoloured': []},
 'peacockeri': {'peacockery': []},
 'peacockfeath': {'peacockfeather': ['peacockfeathers', 'peacockfeathered']},
 'peacockfeather': ['peacockfeathers', 'peacockfeathered'],
 'peacocki': {'peacocky': []},
 'peacockian': {'peacockians': []},
 'peacocklik': {'peacocklike': []},
 'peacockri': {'peacockry': []},
 'peacocktwitt': {'peacocktwittering': []},
 'peacockwis': {'peacockwise': []},
 'peacod': {'peacods': []},
 'peacok': {'peacoke': [], 'peacoks': []},
 'peacomb': {'peacombed': []},
 'peactic': {'peactical': [], 'peactice': ['peactices']},
 'peactice': ['peactices'],
 'peactim': {'peactime': []},
 'peactio': {'peactioe': []},
 'peacu': {'peacus': []},
 'pead': {'peade': [], 'peading': [], 'peads': []},
 'peada': {'peadas': []},
 'peadah': {'peadahs': []},
 'peadand': {'peadands': []},
 'peadbodi': {'peadbody': []},
 'peadi': {'peadie': [], 'peady': []},
 'peadiatr': {'peadiatric': ['peadiatrics']},
 'peadiatric': ['peadiatrics'],
 'peadl': {'peadle': []},
 'peae': {'peaes': []},
 'peaec': {'peaece': []},
 'peaeeabl': {'peaeeable': []},
 'peaeeabli': {'peaeeably': []},
 'peaeeful': {'peaeefulness': []},
 'peaeh': {'peaehes': []},
 'peaehtre': {'peaehtree': []},
 'peael': {'peaels': []},
 'peaeodi': {'peaeody': []},
 'peaf': {'peafe': ['peafed']},
 'peafant': {'peafants': []},
 'peafantri': {'peafantry': []},
 'peafc': {'peafce': []},
 'peafe': ['peafed'],
 'peafield': {'peafields': []},
 'peaflow': {'peaflower': ['peaflowers']},
 'peaflower': ['peaflowers'],
 'peafowl': {'peafowl': []},
 'peag': {'peage': ['peages']},
 'peagan': {'peagans': []},
 'peagantri': {'peagantry': []},
 'peage': ['peages'],
 'peagl': {'peagle': []},
 'peagoos': {'peagoose': []},
 'peagu': {'peague': []},
 'peah': {'peahs': []},
 'peahc': {'peahce': []},
 'peahen': {'peahen': []},
 'peahodi': {'peahody': []},
 'peai': {'peaied': [], 'peais': []},
 'peaic': {'peaice': []},
 'peail': {'peails': []},
 'peain': {'peaine': []},
 'peair': {'peairs': []},
 'peais': {'peaise': []},
 'peaj': {'peaje': ['peajes']},
 'peajacket': {'peajackets': []},
 'peaje': ['peajes'],
 'peak': ['peake', 'peaked', 'peakes', 'peaking', 'peakings', 'peakness'],
 'peakabl': {'peakable': []},
 'peakag': {'peakaged': []},
 'peakal': {'peakall': []},
 'peakamoos': {'peakamoose': []},
 'peakbag': {'peakbagging': []},
 'peakbagg': {'peakbaggers': []},
 'peakc': {'peakce': []},
 'peakcurr': {'peakcurrent': []},
 'peakdal': {'peakdale': []},
 'peakdetect': {'peakdetection': []},
 'peakdos': {'peakdose': []},
 'peake': {'peakee': []},
 'peaked': {'peakeder': [], 'peakedness': []},
 'peakedli': {'peakedly': []},
 'peakedroof': {'peakedroofed': []},
 'peaker': {'peakers': []},
 'peakesvil': {'peakesville': []},
 'peakflow': {'peakflows': []},
 'peakhead': {'peakheads': []},
 'peakhil': {'peakhill': []},
 'peakhour': {'peakhours': []},
 'peaki': {'peakiness': [], 'peaky': []},
 'peakintens': {'peakintensity': []},
 'peaklet': {'peaklets': []},
 'peaklik': {'peaklike': []},
 'peakload': {'peakloads': []},
 'peakperform': {'peakperformance': []},
 'peakpick': {'peakpicking': []},
 'peakpow': {'peakpower': []},
 'peakrat': {'peakrate': []},
 'peakread': {'peakreading': []},
 'peakroof': {'peakroofed': []},
 'peaks': {'peakse': []},
 'peakshap': {'peakshape': ['peakshaped']},
 'peakshape': ['peakshaped'],
 'peakshav': {'peakshaving': []},
 'peakshol': {'peakshole': []},
 'peakskil': {'peakskill': []},
 'peaksvil': {'peaksville': []},
 'peaksystol': {'peaksystolic': []},
 'peaktim': {'peaktime': []},
 'peakvalu': {'peakvalue': []},
 'peakvil': {'peakville': []},
 'peakwis': {'peakwise': []},
 'peal': ['peale', 'peales', 'pealed', 'pealing'],
 'pealabl': {'pealable': []},
 'pealc': {'pealce': [], 'pealcs': []},
 'pealer': {'pealers': []},
 'peali': {'pealy': []},
 'pealik': {'pealike': []},
 'pealingli': {'pealingly': []},
 'pealiu': {'pealius': []},
 'pealm': {'pealms': []},
 'peam': {'peame': []},
 'peamor': {'peamore': []},
 'pean': ['peane', 'peanes', 'peaned', 'peaning'],
 'peanaski': {'peanasky': []},
 'peanc': {'peance': []},
 'peanguichia': {'peanguichias': []},
 'peani': {'peany': []},
 'peaniz': {'peanization': [], 'peanized': []},
 'peankeshaw': {'peankeshaws': []},
 'peanlti': {'peanlty': []},
 'peanut': {'peanut': []},
 'peanutbrain': {'peanutbrained': []},
 'peanutbutt': {'peanutbutter': []},
 'peanutgrow': {'peanutgrowing': []},
 'peanuti': {'peanuty': []},
 'peanutlik': {'peanutlike': []},
 'peanutproduc': {'peanutproducing': []},
 'peanuts': {'peanutsized': []},
 'peanutshap': {'peanutshaped': []},
 'peanutshel': {'peanutshells': []},
 'peanutti': {'peanutty': []},
 'peao': {'peaos': []},
 'peaoeabl': {'peaoeable': []},
 'peaoeabli': {'peaoeably': []},
 'peaoh': {'peaohes': []},
 'peaoodi': {'peaoody': []},
 'peaopl': {'peaople': []},
 'peap': {'peape': ['peapes'], 'peaps': []},
 'peape': ['peapes'],
 'peaper': {'peapers': []},
 'peapi': {'peapie': [], 'peapys': []},
 'peapick': {'peapickers': [], 'peapicking': []},
 'peapl': {'peaple': ['peaples']},
 'peaple': ['peaples'],
 'peapod': {'peapods': []},
 'peappl': {'peapples': []},
 'peaq': {'peaqe': []},
 'pear': ['pearse', 'pearsed'],
 'peara': {'pearae': []},
 'pearaal': {'pearaall': []},
 'pearanc': {'pearance': ['pearances']},
 'pearance': ['pearances'],
 'pearane': {'pearanee': []},
 'pearano': {'pearanoe': []},
 'pearant': {'pearants': []},
 'pearauc': {'pearauce': []},
 'pearc': {'pearce': ['pearces', 'pearced'], 'pearcing': []},
 'pearce': ['pearces', 'pearced'],
 'pearcedal': {'pearcedale': []},
 'pearceit': {'pearceite': []},
 'pearch': {'pearche': ['pearches', 'pearched'], 'pearching': []},
 'pearche': ['pearches', 'pearched'],
 'pearci': {'pearcie': [], 'pearcy': []},
 'pearcy': {'pearcye': []},
 'peard': {'pearde': []},
 'peardrop': {'peardrops': []},
 'peare': {'pearee': []},
 'peareal': {'peareall': []},
 'peareless': {'pearelesse': []},
 'peareyl': {'peareylal': []},
 'pearf': {'pearfe': []},
 'peargu': {'peargus': []},
 'peari': {'pearie': [], 'pearis': [], 'peary': []},
 'pearifl': {'pearifle': []},
 'peariit': {'peariite': []},
 'peark': {'pearked': [], 'pearkes': [], 'pearking': [], 'pearks': []},
 'pearl': ['pearle', 'pearles', 'pearled', 'pearling', 'pearlings'],
 'pearl-str': {'pearl-stre': []},
 'pearlac': {'pearlaceous': []},
 'pearlash': {'pearlashes': []},
 'pearlbear': {'pearlbearing': []},
 'pearlbord': {'pearlbordered': []},
 'pearlbutton': {'pearlbuttoned': []},
 'pearlbuy': {'pearlbuyer': ['pearlbuyers']},
 'pearlbuyer': ['pearlbuyers'],
 'pearlcolor': {'pearlcolored': []},
 'pearlcolour': {'pearlcoloured': []},
 'pearlcord': {'pearlcorder': []},
 'pearldiv': {'pearldiver': ['pearldivers'], 'pearldiving': []},
 'pearldiver': ['pearldivers'],
 'pearldrop': {'pearldrops': []},
 'pearle': {'pearlee': []},
 'pearlembroid': {'pearlembroidered': []},
 'pearlen': {'pearlene': []},
 'pearlencrust': {'pearlencrusted': []},
 'pearler': {'pearler': []},
 'pearlesc': {'pearlescence': [], 'pearlescent': ['pearlescents']},
 'pearlescent': ['pearlescents'],
 'pearlet': {'pearlets': []},
 'pearlett': {'pearlette': []},
 'pearlfish': ['pearlfisher', 'pearlfishers', 'pearlfishing'],
 'pearlfisheri': {'pearlfisheries': [], 'pearlfishery': []},
 'pearlhandl': {'pearlhandled': []},
 'pearlhead': {'pearlheaded': []},
 'pearli': {'pearlie': [], 'pearliness': [], 'pearlis': [], 'pearly': []},
 'pearlik': {'pearlike': []},
 'pearlin': {'pearline': [], 'pearlins': []},
 'pearlis': {'pearlised': []},
 'pearlit': {'pearlite': [], 'pearlitic': []},
 'pearliz': {'pearlized': [], 'pearlizing': []},
 'pearllik': {'pearllike': []},
 'pearllt': {'pearllte': []},
 'pearlman': {'pearlmans': []},
 'pearlmutt': {'pearlmutter': []},
 'pearlnecklac': {'pearlnecklace': []},
 'pearloyst': {'pearloyster': ['pearloysters']},
 'pearloyster': ['pearloysters'],
 'pearlpal': {'pearlpale': []},
 'pearlpowd': {'pearlpowder': []},
 'pearlproduc': {'pearlproducing': []},
 'pearlridg': {'pearlridge': []},
 'pearlscal': {'pearlscale': []},
 'pearlshap': {'pearlshaped': []},
 'pearlshel': {'pearlshell': ['pearlshells', 'pearlshelling']},
 'pearlshell': ['pearlshells', 'pearlshelling'],
 'pearlspot': {'pearlspotted': []},
 'pearlstein': {'pearlsteins': []},
 'pearlstin': {'pearlstine': []},
 'pearlston': {'pearlstone': ['pearlstones']},
 'pearlstone': ['pearlstones'],
 'pearlstr': {'pearlstrings': []},
 'pearlstud': {'pearlstudded': []},
 'pearlwar': {'pearlware': ['pearlwares']},
 'pearlware': ['pearlwares'],
 'pearlwhit': {'pearlwhite': []},
 'pearlwort': {'pearlwort': []},
 'pearlyg': {'pearlygate': []},
 'pearlyt': {'pearlyte': []},
 'pearlywhit': {'pearlywhite': []},
 'pearmain': ['pearmaine'],
 'pearman': {'pearmans': []},
 'pearmong': {'pearmonger': []},
 'pearn': {'pearne': [], 'pearns': []},
 'pearo': {'pearoe': []},
 'pearodi': {'pearody': []},
 'pearr': {'pearre': []},
 'pearri': {'pearry': []},
 'pears': {'pear': ['pearse', 'pearsed']},
 'pearsal': {'pearsall': ['pearsalls']},
 'pearsall': ['pearsalls'],
 'pearsalp': {'pearsalps': []},
 'pearsel': {'pearsell': []},
 'pearshal': {'pearshall': []},
 'pearshap': {'pearshape': ['pearshaped']},
 'pearshape': ['pearshaped'],
 'pearsi': {'pearsie': [], 'pearsy': []},
 'pearsol': {'pearsoll': []},
 'pearson': {'pearsonalities': [], 'pearsone': ['pearsoned'], 'pearsons': []},
 'pearsone': ['pearsoned'],
 'pearsonian': {'pearsonians': []},
 'pearsonvil': {'pearsonville': []},
 'peart': {'pearte': [], 'peartness': [], 'pearts': []},
 'pearthre': {'pearthree': []},
 'pearti': {'peartie': []},
 'peartli': {'peartly': []},
 'peartre': {'peartree': ['peartrees']},
 'peartree': ['peartrees'],
 'peas': {'pea': ['peased', 'peasing', 'peasely', 'peaseful']},
 'peasabl': {'peasable': [], 'peasably': []},
 'peasal': {'peasall': []},
 'peasam': {'peasams': []},
 'peasan': {'peasans': []},
 'peasanf': {'peasanfs': []},
 'peasani': {'peasanis': []},
 'peasanl': {'peasanls': []},
 'peasanr': {'peasanrs': []},
 'peasant': ['peasante',
             'peasantize',
             'peasantism',
             'peasantized',
             'peasantness',
             'peasantizing',
             'peasantization'],
 "peasant'": {"peasant's": []},
 'peasantari': {'peasantary': []},
 'peasantbas': {'peasantbased': []},
 'peasantcultiv': {'peasantcultivators': []},
 'peasantdomin': {'peasantdominated': []},
 'peasantess': {'peasantesses': []},
 'peasantfarm': {'peasantfarmer': ['peasantfarmers']},
 'peasantfarmer': ['peasantfarmers'],
 'peasantgirl': {'peasantgirls': []},
 'peasanthold': {'peasantholdings': []},
 'peasanti': {'peasanty': []},
 'peasantif': {'peasantification': []},
 'peasantis': {'peasantisation': [], 'peasantised': []},
 'peasantist': {'peasantists': []},
 'peasantli': {'peasantly': []},
 'peasantlif': {'peasantlife': []},
 'peasantlik': {'peasantlike': []},
 'peasantori': {'peasantoriented': []},
 'peasantown': {'peasantowned': [], 'peasantowners': []},
 'peasantproduc': {'peasantproduced': []},
 'peasantproprietor': {'peasantproprietors': []},
 'peasantri': {'peasantry': []},
 'peasantserf': {'peasantserfs': []},
 'peasantsoldi': {'peasantsoldier': ['peasantsoldiers']},
 'peasantsoldier': ['peasantsoldiers'],
 'peasantsturn': {'peasantsturned': []},
 'peasantstyl': {'peasantstyle': []},
 'peasantti': {'peasantty': []},
 'peasantturn': {'peasantturned': []},
 'peasanttyp': {'peasanttype': []},
 'peasantwork': {'peasantworker': ['peasantworkers']},
 'peasantworker': ['peasantworkers'],
 'peasart': {'peasarts': []},
 'peasaut': {'peasauts': []},
 'peasautri': {'peasautry': []},
 'peasco': {'peascoe': []},
 'peascod': {'peascods': []},
 'peaseabl': {'peaseable': [], 'peaseably': []},
 'peaseant': {'peaseants': []},
 'peasecod': {'peasecod': []},
 'peaseholm': {'peaseholme': []},
 'peasele': {'peaselee': []},
 'peasem': {'peasemeal': []},
 'peasemor': {'peasemore': []},
 'peasenhal': {'peasenhall': []},
 'peasent': {'peasents': []},
 'peasentri': {'peasentry': []},
 'peaseporridg': {'peaseporridge': []},
 'peasepud': {'peasepudding': []},
 'peaser': {'peasers': []},
 'peaseweep': {'peaseweeps': []},
 'peashap': {'peashaped': []},
 'peashel': {'peashell': ['peashells']},
 'peashell': ['peashells'],
 'peasholm': {'peasholme': []},
 'peashoot': {'peashooter': ['peashooters'], 'peashooting': []},
 'peashooter': ['peashooters'],
 'peasi': {'peasie': [], 'peasy': []},
 'peasibl': {'peasible': [], 'peasibly': []},
 'peasiz': {'peasize': ['peasized']},
 'peasize': ['peasized'],
 'peasl': {'peasle': []},
 'peaslak': {'peaslake': []},
 'peaslc': {'peaslce': []},
 'peasle': {'peaslee': ['peaslees']},
 'peaslee': ['peaslees'],
 'peasley': {'peasleys': []},
 'peasli': {'peasly': []},
 'peasmor': {'peasmore': []},
 'peasnal': {'peasnall': []},
 'peasnat': {'peasnats': []},
 'peasnel': {'peasnell': []},
 'peasnt': {'peasnts': []},
 'peasntri': {'peasntry': []},
 'peason': {'peasonal': [], 'peasons': []},
 'peasoup': {'peasouper': ['peasoupers']},
 'peasouper': ['peasoupers'],
 'peasoupi': {'peasoupy': []},
 'peass': {'peasse': []},
 'peassant': {'peassants': []},
 'peassantri': {'peassantry': []},
 'peassnt': {'peassnts': []},
 'peast': {'peasts': []},
 'peastick': {'peasticks': []},
 'peaston': {'peastone': []},
 'peasur': {'peasure': ['peasures']},
 'peasure': ['peasures'],
 'peat': ['peate', 'peates', 'peated', 'peating'],
 'peatabl': {'peatability': [], 'peatable': []},
 'peatash': {'peatashes': []},
 'peatb': {'peatbeds': []},
 'peatbank': {'peatbanks': []},
 'peatbas': {'peatbased': []},
 'peatbog': {'peatbogs': []},
 'peatc': {'peatce': []},
 'peatcolour': {'peatcoloured': []},
 'peatcov': {'peatcovered': []},
 'peatcut': {'peatcutting': []},
 'peatcutt': {'peatcutter': ['peatcutters']},
 'peatcutter': ['peatcutters'],
 'peatdig': {'peatdigging': []},
 'peatdigg': {'peatdiggers': []},
 'peate': {'peatee': []},
 'peatedli': {'peatedly': []},
 'peater': {'peaters': []},
 'peateri': {'peateries': [], 'peatery': []},
 'peatfield': {'peatfields': []},
 'peatfir': {'peatfire': ['peatfired']},
 'peatfire': ['peatfired'],
 'peatform': {'peatforming': []},
 'peath': {'peaths': []},
 'peathag': {'peathags': []},
 'peatherston': {'peatherstone': []},
 'peathous': {'peathouse': []},
 'peati': {'peatie': [], 'peatiness': [], 'peatis': [], 'peaty': []},
 'peatif': {'peatification': []},
 'peatifi': {'peatified': []},
 'peatkniv': {'peatknives': []},
 'peatl': {'peatling': [], 'peatls': []},
 'peatland': {'peatlands': []},
 'peatli': {'peatly': []},
 'peatlik': {'peatlike': []},
 'peatlinga': {'peatlingae': []},
 'peatlit': {'peatlite': []},
 'peatlov': {'peatloving': []},
 'peatmoor': {'peatmoors': []},
 'peatmoss': {'peatmosses': []},
 'peaton': {'peatonal': [], 'peatones': []},
 'peatonal': {'peatonales': []},
 'peatre': {'peatree': []},
 'peatri': {'peatrie': []},
 'peatsmok': {'peatsmoke': []},
 'peatstack': {'peatstacks': []},
 'peatstain': {'peatstained': []},
 'peatswamp': {'peatswamps': []},
 'peatti': {'peattie': ['peatties'], 'peattis': [], 'peatty': []},
 'peattie': ['peatties'],
 'peattl': {'peattle': []},
 'peatur': {'peatures': []},
 'peatvermiculit': {'peatvermiculite': []},
 'peatwat': {'peatwater': []},
 'peau': {'peaus': []},
 'peaucel': {'peaucelle': []},
 'peaucelli': {'peaucellier': []},
 'peaudouc': {'peaudouce': []},
 'peaul': {'peaule': []},
 'peaussu': {'peaussues': []},
 'peauti': {'peautiful': [], 'peauty': []},
 'peav': {'peave': []},
 'peavey': {'peavey': []},
 'peavi': {'peavie': [], 'peavy': []},
 'peavin': {'peavine': ['peavines']},
 'peavine': ['peavines'],
 'peavyhous': {'peavyhouse': []},
 'peay': {'peays': []},
 'peaye': {'peayee': ['peayees']},
 'peayeb': {'peayebs': []},
 'peayee': ['peayees'],
 'peayer': {'peayers': []},
 'peaz': {'peaze': []},
 'peazant': {'peazants': []},
 'peb': {'pebs': []},
 'peba': {'peba': []},
 'pebal': {'peball': []},
 'peban': {'pebane': []},
 'pebat': {'pebate': ['pebates']},
 'pebate': ['pebates'],
 'pebayl': {'pebayle': []},
 'pebbel': {'pebbels': []},
 'pebbi': {'pebbies': [], 'pebby': []},
 'pebbl': {'pebble': ['pebbled'], 'pebbling': [], 'pebbly': []},
 'pebble': ['pebbled'],
 'pebbleb': {'pebblebed': ['pebblebeds']},
 'pebblebed': ['pebblebeds'],
 'pebblecobbl': {'pebblecobble': []},
 'pebblecov': {'pebblecovered': []},
 'pebbledash': {'pebbledashed': [], 'pebbledashing': []},
 'pebblefil': {'pebblefilled': []},
 'pebblelik': {'pebblelike': []},
 'pebblepav': {'pebblepaved': []},
 'pebbleridg': {'pebbleridge': []},
 'pebbles': {'pebblesized': []},
 'pebbleshir': {'pebbleshire': []},
 'pebbleston': {'pebblestone': ['pebblestones']},
 'pebblestone': ['pebblestones'],
 'pebbletool': {'pebbletools': []},
 'pebcentag': {'pebcentage': []},
 'pebcept': {'pebception': []},
 'pebci': {'pebcy': []},
 'pebciv': {'pebcival': []},
 'pebe': {'pebes': []},
 'peber': {'pebere': []},
 'peberdi': {'peberdy': []},
 'pebfac': {'pebface': []},
 'pebfobm': {'pebfobmance': []},
 'pebhap': {'pebhaps': []},
 'pebhl': {'pebhle': ['pebhles']},
 'pebhle': ['pebhles'],
 'pebi': {'peby': []},
 'pebig': {'pebiger': []},
 'pebil': {'pebils': []},
 'pebiod': {'pebiods': []},
 'pebkin': {'pebkins': []},
 'pebl': {'peble': ['pebles']},
 'pebld': {'peblds': []},
 'peble': ['pebles'],
 'pebli': {'peblis': [], 'pebly': ['peblys']},
 'pebling': {'peblinge': []},
 'peblu': {'peblue': []},
 'pebly': ['peblys'],
 'pebman': {'pebmanent': []},
 'pebmiss': {'pebmission': []},
 'pebodi': {'pebody': []},
 'peboun': {'pebouns': []},
 'pebpl': {'pebple': ['pebples']},
 'pebple': ['pebples'],
 'pebr': {'pebre': ['pebres']},
 'pebre': ['pebres'],
 'pebri': {'pebry': []},
 'pebrin': {'pebrine': []},
 'pebruari': {'pebruary': []},
 'pebsecut': {'pebsecution': []},
 'pebson': {'pebsonal': ['pebsonality'], 'pebsons': []},
 'pebsonal': ['pebsonality'],
 'pebt': {'pebts': []},
 'pebul': {'pebulate': []},
 'pebusqu': {'pebusque': []},
 'pebyl': {'pebyll': []},
 'pec': {'pecs': []},
 'peca': {'pecas': []},
 'pecach': {'pecache': []},
 'pecadillo': {'pecadilloes': [], 'pecadillos': []},
 'pecado': {'pecados': []},
 'pecador': {'pecadores': []},
 'pecadora': {'pecadoras': []},
 'pecai': {'pecais': []},
 'pecair': {'pecaire': []},
 'pecam': {'pecame': []},
 'pecaminosa': {'pecaminosas': []},
 'pecan': {'pecan': []},
 'pecancrust': {'pecancrusted': []},
 'pecani': {'pecanis': []},
 'pecanin': {'pecanins': []},
 'pecano': {'pecanoe': []},
 'pecanshel': {'pecanshelling': []},
 'pecaqu': {'pecaque': []},
 'pecar': {'pecare': [], 'pecaric': []},
 'pecari': {'pecaries': [], 'pecarious': [], 'pecaris': [], 'pecary': []},
 'pecarri': {'pecarries': []},
 'pecarski': {'pecarsky': []},
 'pecas': {'pecase': [], 'pecasion': []},
 'pecass': {'pecasse': []},
 'pecasta': {'pecastaing': []},
 'pecat': {'pecats': []},
 'pecati': {'pecatis': []},
 'pecaton': {'pecatone': []},
 'pecatt': {'pecatte': []},
 'pecaudi': {'pecaudy': []},
 'pecaus': {'pecause': []},
 'pecazin': {'pecazine': []},
 'pecb': {'pecbe': []},
 'pecc': {'pecce': ['pecces']},
 'pecca': {'peccas': []},
 'peccab': {'peccabant': []},
 'peccabi': {'peccabis': []},
 'peccabili': {'peccabilis': []},
 'peccabl': {'peccability': [], 'peccable': [], 'peccably': []},
 'peccadaccio': {'peccadaccios': []},
 'peccadil': {'peccadille': ['peccadilles']},
 'peccadille': ['peccadilles'],
 'peccadillo': {'peccadillo': []},
 'peccadilo': {'peccadiloes': []},
 'peccado': {'peccados': []},
 'peccador': {'peccadores': [], 'peccadors': []},
 'peccai': {'peccais': []},
 'peccamu': {'peccamus': []},
 'peccan': {'peccans': []},
 'peccanc': {'peccancies': [], 'peccancy': []},
 'peccant': {'peccante': ['peccantes']},
 'peccante': ['peccantes'],
 'peccanti': {'peccantis': []},
 'peccantibu': {'peccantibus': []},
 'peccar': {'peccare': ['peccarent']},
 'peccare': ['peccarent'],
 'peccari': {'peccaris': [], 'peccary': []},
 'peccass': {'peccasse': ['peccassent']},
 'peccasse': ['peccassent'],
 'peccat': {'peccate': [], 'peccator': []},
 'peccati': {'peccatis': []},
 'peccatisqu': {'peccatisque': []},
 'peccator': {'peccatore': ['peccatores']},
 'peccatore': ['peccatores'],
 'peccatori': {'peccatoris': []},
 'peccatoribu': {'peccatoribus': []},
 'peccatorumqu': {'peccatorumque': []},
 'peccatric': {'peccatrice': ['peccatrices']},
 'peccatrice': ['peccatrices'],
 'peccatrici': {'peccatricis': []},
 'peccatt': {'peccatte': []},
 'peccatu': {'peccatus': []},
 'peccaturo': {'peccaturos': []},
 'peccaver': {'peccaverant': []},
 'peccaveri': {'peccaveris': []},
 'peccavimu': {'peccavimus': []},
 'peccaviss': {'peccavisse': []},
 'pecce': ['pecces'],
 'peccemu': {'peccemus': []},
 'pecceril': {'peccerille': []},
 'pecceti': {'peccetis': []},
 'pecch': {'pecche': ['pecches']},
 'pecche': ['pecches'],
 'pecchi': {'pecchie': []},
 'pecci': {'peccy': []},
 'pecco': {'peccos': []},
 'peccol': {'peccole': []},
 'peccuni': {'peccunie': []},
 'peccunia': {'peccunias': []},
 'pece': {'peced': [], 'pecee': [], 'peceful': [], 'peceli': [], 'peces': []},
 'peceabl': {'peceable': [], 'peceably': []},
 'peceati': {'peceatis': []},
 'pececillo': {'pececillos': []},
 'peced': {'peceding': []},
 'peceiv': {'peceive': ['peceived'], 'peceiving': []},
 'peceive': ['peceived'],
 'pecel': {'peceler': []},
 'peceliuna': {'peceliunas': []},
 'pecemb': {'pecember': []},
 'pecen': {'pecene': []},
 'peceneg': {'pecenegs': []},
 'peceni': {'peceny': []},
 'pecent': {'pecently': []},
 'pecentag': {'pecentage': ['pecentages']},
 'pecentage': ['pecentages'],
 'pecept': {'peceptible': [], 'peception': ['peceptions'], 'peceptive': []},
 'peception': ['peceptions'],
 'peceptu': {'peceptual': []},
 'pecer': {'pecere': []},
 'pecess': {'pecessity': []},
 'pecessari': {'pecessary': []},
 'pecessarili': {'pecessarily': []},
 'peceta': {'pecetas': []},
 'pecfpl': {'pecfple': []},
 'pech': {'peche': ['peches', 'peched', 'pecheli'], 'peching': [], 'pechs': []},
 'pecha': {'pechas': []},
 'pechadr': {'pechadre': []},
 'pechang': {'pechange': []},
 'pechanski': {'pechansky': []},
 'pechantr': {'pechantre': []},
 'pechap': {'pechaps': []},
 'pecharm': {'pecharmant': []},
 'pecharski': {'pecharsky': []},
 'pechatni': {'pechatny': []},
 'pechatno': {'pechatnoe': []},
 'pechblend': {'pechblende': []},
 'peche': {'pechee': ['pechees']},
 'pechee': ['pechees'],
 'pechefski': {'pechefsky': []},
 'pechei': {'pecheis': []},
 'pechel': {'pechele': [], 'pechell': ['pechelle'], 'pechels': []},
 'pechele': {'pechelee': []},
 'pechell': ['pechelle'],
 'pecheneg': {'pechenegs': []},
 'pecheni': {'pecheny': []},
 'pechenieg': {'pecheniegs': []},
 'pecheon': {'pecheone': []},
 'pecheor': {'pecheors': []},
 'pecher': {'pechere': ['pecherer', 'pecherent'], 'pechers': []},
 'pechera': {'pecheras': []},
 'pecherai': {'pecherais': []},
 'pecheray': {'pecherays': []},
 'pecherch': {'pecherches': []},
 'pechere': ['pecherer', 'pecherent'],
 'pecheress': {'pecheresse': ['pecheresses']},
 'pecheresse': ['pecheresses'],
 'pecheri': {'pecherie': ['pecheries'], 'pechery': []},
 'pecherie': ['pecheries'],
 'pechero': {'pecheros': []},
 'pecherski': {'pechersky': []},
 'pecherstorf': {'pecherstorfer': []},
 'pechett': {'pechette': []},
 'pecheur': {'pecheurs': []},
 'pecheus': {'pecheuse': ['pecheuses']},
 'pecheuse': ['pecheuses'],
 'pechi': {'pechie': ['pechies'], 'pechis': [], 'pechy': ['pechys']},
 'pechich': {'pechiche': []},
 'pechie': ['pechies'],
 'pechigni': {'pechigny': []},
 'pechiil': {'pechiile': []},
 'pechili': {'pechilis': []},
 'pechin': {'pechine': []},
 'pechineri': {'pechinery': []},
 'pechineyugin': {'pechineyugine': []},
 'pechkohl': {'pechkohle': []},
 'pechkovski': {'pechkovsky': []},
 'pechlan': {'pechlaner': []},
 'pechlinu': {'pechlinus': []},
 'pechlivanid': {'pechlivanides': []},
 'pechmerl': {'pechmerle': []},
 'pecho': {'pechos': []},
 'pecholi': {'pecholier': []},
 'pechon': {'pechons': []},
 'pechori': {'pechory': []},
 'pechorin': {'pechorins': []},
 'pechorski': {'pechorsky': []},
 'pechou': {'pechous': []},
 'pechoutr': {'pechoutre': []},
 'pechri': {'pechry': []},
 'pechschwarz': {'pechschwarze': []},
 'pechstein': {'pechsteins': []},
 'pecht': {'pechts': []},
 'pechu': {'pechus': []},
 'pechuelloesch': {'pechuelloesche': []},
 'pechuga': {'pechugas': []},
 'pechuka': {'pechukas': []},
 'pechul': {'pechule': []},
 'pechwel': {'pechwell': []},
 'pechy': ['pechys'],
 'peci': {'pecie': ['pecies'], 'pecis': [], 'pecy': ['pecys']},
 'pecia': {'peciae': [], 'pecias': []},
 'peciabl': {'peciable': []},
 'pecial': {'pecialization': [],
            'pecialized': [],
            'pecializing': [],
            'pecially': []},
 'pecialis': {'pecialised': []},
 'pecialist': {'pecialists': []},
 'pecialti': {'pecialties': [], 'pecialty': []},
 'pecic': {'pecics': []},
 'pecidiar': {'pecidiarities': [], 'pecidiarity': []},
 'pecidiarli': {'pecidiarly': []},
 'pecie': ['pecies'],
 'pecif': {'pecific': ['pecifics',
                       'pecificity',
                       'pecifically',
                       'pecification',
                       'pecifications']},
 'pecifi': {'pecified': [], 'pecifies': [], 'pecify': ['pecifying']},
 'pecific': ['pecifics',
             'pecificity',
             'pecifically',
             'pecification',
             'pecifications'],
 'pecifl': {'pecifled': []},
 'pecify': ['pecifying'],
 'pecii': {'peciis': []},
 'pecil': {'pecile': []},
 'pecimen': {'pecimens': []},
 'pecimiari': {'pecimiary': []},
 'pecin': {'pecine': [], 'pecins': []},
 'pecinovski': {'pecinovsky': []},
 'pecio': {'pecios': []},
 'peciolo': {'peciolos': []},
 'peciorali': {'pecioralis': []},
 'peciou': {'pecious': []},
 'pecipit': {'pecipitated': [], 'pecipitation': []},
 'pecis': {'pecisely': [], 'pecision': []},
 'peciu': {'pecius': []},
 'peck': ['pecke', 'peckes', 'pecked', 'pecking', 'peckful', 'peckings'],
 "peck'": {"peck's": []},
 'peckabl': {'peckable': []},
 'peckag': {'peckage': ['peckages']},
 'peckage': ['peckages'],
 'peckarski': {'peckarsky': []},
 'peckaton': {'peckatone': []},
 'peckauska': {'peckauskas': []},
 'peckel': {'peckell': []},
 'pecken': {'peckens': []},
 'pecker': ['peckered'],
 'peckerhead': {'peckerheads': []},
 'peckerwood': {'peckerwood': []},
 'pecket': {'peckets': []},
 'peckett': {'pecketts': []},
 'peckham': {'peckhams': []},
 'peckhau': {'peckhaus': []},
 'peckhutt': {'peckhutte': []},
 'pecki': {'peckie': [], 'peckiness': [], 'peckis': [], 'pecky': []},
 'peckianu': {'peckianus': []},
 'peckin': {'peckins': []},
 'peckingord': {'peckingorder': []},
 'peckinpah': {'peckinpahs': []},
 'peckish': {'peckishness': []},
 'peckishli': {'peckishly': []},
 'peckiu': {'peckius': []},
 'peckl': {'peckle': ['peckled']},
 'peckle': ['peckled'],
 'peckler': {'pecklers': []},
 'peckmeasur': {'peckmeasure': []},
 'pecko': {'peckos': []},
 'peckord': {'peckorder': []},
 'peckov': {'peckover': ['peckovers']},
 'peckover': ['peckovers'],
 'pecksal': {'pecksall': []},
 'pecksi': {'pecksie': [], 'pecksy': []},
 'peckskil': {'peckskill': []},
 'pecksniff': {'pecksniffism': [], 'pecksniffs': []},
 'pecksnifferi': {'pecksniffery': []},
 'pecksniffian': {'pecksniffianism': []},
 'pecksvil': {'pecksville': []},
 'peckvil': {'peckville': []},
 'peckwat': {'peckwater': []},
 'peckwel': {'peckwell': []},
 'peckweth': {'peckwether': []},
 'peckwick': {'peckwicks': []},
 'pecl': {'pecle': ['pecled'], 'pecls': []},
 'peclairag': {'peclairage': []},
 'peclal': {'peclally': []},
 'peclar': {'peclaration': []},
 'pecle': ['pecled'],
 'peclin': {'pecline': []},
 'peclinatu': {'peclinatus': []},
 'peclit': {'peclites': []},
 'peclor': {'peclore': []},
 'peclorali': {'pecloralis': []},
 'peclori': {'pecloris': []},
 'peclus': {'pecluse': []},
 'pecluviru': {'pecluvirus': []},
 'pecn': {'pecns': []},
 'pecni': {'pecny': []},
 'pecnliar': {'pecnliarities': [], 'pecnliarity': []},
 'pecnliarli': {'pecnliarly': []},
 'pecnniari': {'pecnniary': []},
 'peco': {'pecoe': [], 'pecos': []},
 'pecock': {'pecocke': ['pecockes'], 'pecocks': []},
 'pecocke': ['pecockes'],
 'pecoit': {'pecoits': []},
 'pecok': {'pecoke': []},
 'pecol': {'pecole': []},
 'pecola': {'pecolas': []},
 'pecom': {'pecome': ['pecomes']},
 'pecome': ['pecomes'],
 'pecon': {'peconic': ['peconics']},
 'peconic': ['peconics'],
 'peconjug': {'peconjugated': []},
 'peconomi': {'peconomie': []},
 'pecont': {'pecontal': []},
 'pecool': {'pecooler': []},
 'pecooliar': {'pecooliarity': []},
 'pecooniari': {'pecooniary': []},
 'pecopleri': {'pecopleris': []},
 'pecoptcri': {'pecoptcris': []},
 'pecopteri': {'pecopteris': []},
 'pecopterid': {'pecopterids': []},
 'pecor': {'pecore': [], 'pecors': []},
 'pecora': {'pecoras': []},
 'pecoran': {'pecorans': []},
 'pecorant': {'pecorantes': []},
 'pecord': {'pecords': []},
 'pecorel': {'pecorelle': []},
 'pecori': {'pecoris': []},
 'pecoribu': {'pecoribus': []},
 'pecoril': {'pecorile': []},
 'pecorino': {'pecorinos': []},
 'pecoriqu': {'pecorique': []},
 'pecorisqu': {'pecorisque': []},
 'pecoron': {'pecorone': []},
 'pecorumqu': {'pecorumque': []},
 'pecosensi': {'pecosensis': []},
 'pecott': {'pecotte': []},
 'pecov': {'pecover': []},
 'pecows': {'pecowsic': []},
 'pecpi': {'pecpie': []},
 'pecpl': {'pecple': ['pecples'], 'pecpls': []},
 'pecple': ['pecples'],
 'pecqu': {'pecques': []},
 'pecqueri': {'pecquery': []},
 'pecquigni': {'pecquigny': []},
 'pecquini': {'pecquiny': []},
 'pecquiu': {'pecquius': []},
 'pecr': {'pecre': ['pecred'], 'pecring': [], 'pecrs': []},
 'pecre': {'pecree': []},
 'pecri': {'pecry': []},
 'pecritur': {'pecriture': []},
 'pecs': {'pecse': ['pecseli']},
 'pecse': ['pecseli'],
 'pecseny': {'pecsenye': []},
 'pecson': {'pecsons': []},
 'pect': {'pecte': ['pected'],
          'pectful': ['pectfully'],
          'pecting': [],
          'pects': []},
 "pect'": {"pect'ed": []},
 'pecta': {'pectas': []},
 'pectabl': {'pectability': [], 'pectable': []},
 'pectacl': {'pectacle': ['pectacles']},
 'pectacle': ['pectacles'],
 'pectanc': {'pectancies': [], 'pectancy': []},
 'pectant': {'pectants': []},
 'pectantli': {'pectantly': []},
 'pectas': {'pectase': ['pectases']},
 'pectase': ['pectases'],
 'pectasid': {'pectasides': []},
 'pectat': {'pectate': ['pectates'],
            'pectation': ['pectations'],
            'pectator': ['pectators']},
 'pectate': ['pectates'],
 'pectation': ['pectations'],
 'pectator': ['pectators'],
 'pecte': ['pected'],
 'pected': {'pectedness': []},
 'pectedli': {'pectedly': []},
 'pecteili': {'pecteilis': []},
 'pecten': {'pectens': []},
 'pectenida': {'pectenidae': []},
 'pectenit': {'pectenites': []},
 'pectenoid': {'pectenoides': []},
 'pectenosi': {'pectenosis': []},
 'pectenotomi': {'pectenotomy': []},
 'pecter': {'pectere': ['pecterent'], 'pecters': []},
 'pectere': ['pecterent'],
 'pectful': ['pectfully'],
 'pecti': {'pectis': []},
 'pecticid': {'pecticides': []},
 'pectid': {'pectides': []},
 'pectin': ['pectine',
            'pectines',
            'pectinic',
            'pectinal',
            'pectinate',
            'pectineal',
            'pectinous',
            'pectinates',
            'pectinated',
            'pectinator',
            'pectinized',
            'pectinately',
            'pectination',
            'pectinations'],
 'pectinac': {'pectinaceous': []},
 'pectinaeu': {'pectinaeus': []},
 'pectinali': {'pectinalis': []},
 'pectinalu': {'pectinalus': []},
 'pectinariid': {'pectinariids': []},
 'pectinariida': {'pectinariidae': []},
 'pectinas': {'pectinase': ['pectinases']},
 'pectinase': ['pectinases'],
 'pectinast': {'pectinaster': []},
 'pectinata': {'pectinatae': []},
 'pectinati': {'pectinatis': []},
 'pectinatit': {'pectinatites': []},
 'pectinatu': {'pectinatus': []},
 'pectinc': {'pectincal': []},
 'pectincontain': {'pectincontaining': []},
 'pectincu': {'pectincus': []},
 'pectindegrad': {'pectindegrading': []},
 'pectinesteras': {'pectinesterase': ['pectinesterases']},
 'pectinesterase': ['pectinesterases'],
 'pectineu': {'pectineus': []},
 'pectingli': {'pectingly': []},
 'pectini': {'pectinis': []},
 'pectinibranch': {'pectinibranchs': []},
 'pectinibranchi': {'pectinibranchiate': []},
 'pectinibranchida': {'pectinibranchidae': []},
 'pectinicomi': {'pectinicomis': []},
 'pectinicorni': {'pectinicornis': []},
 'pectinid': {'pectinides': [], 'pectinids': []},
 'pectinida': {'pectinidae': []},
 'pectinidc': {'pectinidce': []},
 'pectinif': {'pectinifer': []},
 'pectiniform': {'pectiniforme': []},
 'pectiniformi': {'pectiniformis': []},
 'pectiniida': {'pectiniidae': []},
 'pectinip': {'pectinipes': []},
 'pectinirhomb': {'pectinirhombs': []},
 'pectinirostri': {'pectinirostris': []},
 'pectinit': {'pectinites': []},
 'pectinlik': {'pectinlike': []},
 'pectinmethylesteras': {'pectinmethylesterase': []},
 'pectinoid': {'pectinoides': [], 'pectinoids': []},
 'pectinolysi': {'pectinolysis': []},
 'pectinolyt': {'pectinolytic': []},
 'pectinopteru': {'pectinopterus': []},
 'pection': {'pections': []},
 'pectiqu': {'pectique': ['pectiques']},
 'pectique': ['pectiques'],
 'pectis': {'pectisation': []},
 'pectiv': {'pective': ['pectives', 'pectively']},
 'pective': ['pectives', 'pectively'],
 'pectiz': {'pectization': [], 'pectizes': []},
 'pecto': {'pectos': []},
 'pectoantebrachiali': {'pectoantebrachialis': []},
 'pectoantibrachiali': {'pectoantibrachialis': []},
 'pectocellulos': {'pectocellulose': ['pectocelluloses'],
                   'pectocellulosic': []},
 'pectocellulose': ['pectocelluloses'],
 'pectolas': {'pectolase': []},
 'pectolit': {'pectolite': []},
 'pectolyas': {'pectolyase': []},
 'pectolysi': {'pectolysis': []},
 'pectolyt': {'pectolytic': []},
 'pectomi': {'pectomy': []},
 'pecton': {'pectons': []},
 'pector': {'pectoral': ['pectorally'],
            'pectorant': ['pectorants'],
            'pectorated': [],
            'pectoration': [],
            'pectore': ['pectores'],
            'pectors': []},
 'pectorah': {'pectorahs': []},
 'pectoraii': {'pectoraiis': []},
 'pectoral': {'pectorale': ['pectorales'], 'pectoralls': []},
 'pectorale': ['pectorales'],
 'pectorali': {'pectoralis': []},
 'pectoralibu': {'pectoralibus': []},
 'pectorant': ['pectorants'],
 'pectoraqu': {'pectoraque': []},
 'pectoratu': {'pectoratus': []},
 'pectorau': {'pectoraus': []},
 'pectore': ['pectores'],
 'pectorequ': {'pectoreque': []},
 'pectori': {'pectorial': [], 'pectoris': []},
 'pectoribu': {'pectoribus': []},
 'pectoribusqu': {'pectoribusque': []},
 'pectoriloqu': {'pectoriloquism': [], 'pectoriloquous': []},
 'pectoriu': {'pectorius': []},
 'pectorl': {'pectorls': []},
 'pectos': {'pectose': ['pectoses'], 'pectosic': []},
 'pectose': ['pectoses'],
 'pectosinas': {'pectosinase': []},
 'pectou': {'pectous': []},
 'pectrometri': {'pectrometry': []},
 'pectroscop': {'pectroscopic': []},
 'pectroscopi': {'pectroscopy': []},
 'pectu': {'pectus': []},
 'pectunculoid': {'pectunculoides': []},
 'pectunculu': {'pectunculus': []},
 'pectus': {'pectus': []},
 'pectusqu': {'pectusque': []},
 'pecu': {'pecue': [], 'pecus': []},
 'pecuaria': {'pecuarias': []},
 'pecuario': {'pecuarios': []},
 'pecuariu': {'pecuarius': []},
 'pecubar': {'pecubarities': [], 'pecubarity': []},
 'pecubarli': {'pecubarly': []},
 'pecuchet': {'pecuchets': []},
 'pecud': {'pecude': ['pecudes']},
 'pecude': ['pecudes'],
 'pecudesqu': {'pecudesque': []},
 'pecudi': {'pecudis': []},
 'pecudibu': {'pecudibus': []},
 'pecudumqu': {'pecudumque': []},
 'pecuhar': {'pecuharities': [], 'pecuharity': []},
 'pecuharli': {'pecuharly': []},
 'pecuiar': {'pecuiarities': []},
 'pecuiarli': {'pecuiarly': []},
 'pecuinari': {'pecuinary': []},
 'pecujl': {'pecujlic': []},
 'pecukoni': {'pecukonis': []},
 'pecul': {'peculant': [],
           'peculate': ['peculated', 'peculates'],
           'peculating': [],
           'peculation': [],
           'peculative': [],
           'peculator': [],
           'pecule': [],
           'peculs': []},
 'peculair': {'peculairities': []},
 'peculairli': {'peculairly': []},
 'pecular': {'pecularities': [], 'pecularity': []},
 'pecularili': {'pecularily': []},
 'pecularit': {'pecularitics': []},
 'pecularli': {'pecularly': []},
 'peculate': ['peculated', 'peculates'],
 'peculatori': {'peculatory': []},
 'peculatu': {'peculatus': []},
 'peculi': {'peculial': ['peculialities'], 'peculier': []},
 'peculia': {'peculiaeities': []},
 'peculiab': {'peculiabities': []},
 'peculiai': {'peculiaiities': [], 'peculiaiity': []},
 'peculiaili': {'peculiaily': []},
 'peculial': ['peculialities'],
 'peculianti': {'peculianties': []},
 'peculiar': {'peculiare': ['peculiares'],
              'peculiarism': [],
              'peculiarity': [],
              'peculiarize': ['peculiarized', 'peculiarizes'],
              'peculiarizing': [],
              'peculiarness': [],
              'peculiars': []},
 'peculiare': ['peculiares'],
 'peculiaremqu': {'peculiaremque': []},
 'peculiari': {'peculiaries': [], 'peculiaris': [], 'peculiary': []},
 'peculiaribu': {'peculiaribus': []},
 'peculiaridad': {'peculiaridade': ['peculiaridades']},
 'peculiaridade': ['peculiaridades'],
 'peculiarili': {'peculiarily': []},
 'peculiaris': {'peculiarise': ['peculiarises', 'peculiarised']},
 'peculiarise': ['peculiarises', 'peculiarised'],
 'peculiarist': {'peculiaristic': []},
 'peculiarit': {'peculiariter': [], 'peculiarites': [], 'peculiaritics': []},
 'peculiariti': {'peculiaritie': []},
 'peculiariu': {'peculiarius': []},
 'peculiarize': ['peculiarized', 'peculiarizes'],
 'peculiarli': {'peculiarlie': [], 'peculiarly': []},
 'peculiarlook': {'peculiarlooking': []},
 'peculiarlyadapt': {'peculiarlyadapted': []},
 'peculiarlyform': {'peculiarlyformed': []},
 'peculiarlyshap': {'peculiarlyshaped': []},
 'peculiarment': {'peculiarmente': []},
 'peculiarshap': {'peculiarshaped': []},
 'peculiarsmel': {'peculiarsmelling': []},
 'peculiarsom': {'peculiarsome': []},
 'peculiarti': {'peculiarties': [], 'peculiarty': []},
 'peculiat': {'peculiatities': [], 'peculiatity': []},
 'peculiatli': {'peculiatly': []},
 'peculierli': {'peculierly': []},
 'peculii': {'peculiis': []},
 'pecullar': {'pecullarities': []},
 'pecumari': {'pecumary': []},
 'pecun': {'pecune': []},
 'pecunari': {'pecunary': []},
 'pecuni': {'pecunial': [], 'pecunie': [], 'pecunious': []},
 'pecunia': {'pecuniae': [], 'pecunias': []},
 'pecuniair': {'pecuniaire': ['pecuniaires']},
 'pecuniaire': ['pecuniaires'],
 'pecunial': {'pecuniall': []},
 'pecuniamqu': {'pecuniamque': []},
 'pecuniaqu': {'pecuniaque': []},
 'pecuniar': {'pecuniare': []},
 'pecuniari': {'pecuniarie': ['pecuniaries'], 'pecuniary': []},
 'pecuniaria': {'pecuniariae': [], 'pecuniarias': []},
 'pecuniarie': ['pecuniaries'],
 'pecuniarii': {'pecuniariis': []},
 'pecuniarili': {'pecuniarily': []},
 'pecuniario': {'pecuniarios': []},
 'pecuniariu': {'pecuniarius': []},
 'pecuniarli': {'pecuniarly': []},
 'pecuniasqu': {'pecuniasque': []},
 'pecunic': {'pecunice': []},
 'pecunii': {'pecuniis': []},
 'pecunij': {'pecunijs': []},
 'pecuninari': {'pecuninary': []},
 'pecunios': {'pecuniosity': []},
 'pecunioso': {'pecuniosos': []},
 'pecuniosu': {'pecuniosus': []},
 'pecunis': {'pecunise': []},
 'pecunit': {'pecunite': []},
 'pecuniu': {'pecunius': []},
 'pecur': {'pecurity': []},
 'pecuri': {'pecuries': [], 'pecuris': []},
 'pecuuarli': {'pecuuarly': []},
 'pecuuiari': {'pecuuiary': []},
 'pecy': ['pecys'],
 'pecz': {'pecze': ['peczely', 'peczeli']},
 'pecze': ['peczely', 'peczeli'],
 'ped': {'pedding': [], 'peds': []},
 "ped'": {"ped'es": []},
 'peda': {'pedas': []},
 'pedac': {'pedace': []},
 'pedacito': {'pedacitos': []},
 'pedaciu': {'pedacius': []},
 'pedaco': {'pedacos': []},
 'pedadog': {'pedadogical': []},
 'pedadogi': {'pedadogy': []},
 'pedaeu': {'pedaeus': []},
 'pedag': {'pedage': []},
 'pedagag': {'pedagagical': []},
 'pedagdgica': {'pedagdgicas': []},
 'pedagdgico': {'pedagdgicos': []},
 'pedagees': {'pedageese': []},
 'pedages': {'pedagese': []},
 'pedago': {'pedagos': []},
 'pedagoc': {'pedagocical': []},
 'pedagoci': {'pedagocial': []},
 'pedagog': ['pedagoge',
             'pedagogal',
             'pedagogic',
             'pedagogism',
             'pedagogics',
             'pedagogical',
             'pedagogized',
             'pedagogizing',
             'pedagogically',
             'pedagogization'],
 'pedagogi': {'pedagogial': [], 'pedagogie': [], 'pedagogy': []},
 'pedagogic': {'pedagogice': []},
 'pedagogica': {'pedagogicas': []},
 'pedagogicalpsycholog': {'pedagogicalpsychological': []},
 'pedagogicesko': {'pedagogiceskoe': []},
 'pedagogich': {'pedagogiche': []},
 'pedagogicheski': {'pedagogicheskie': []},
 'pedagogichesko': {'pedagogicheskoe': []},
 'pedagogick': {'pedagogicke': []},
 'pedagogico': {'pedagogicos': []},
 'pedagogicu': {'pedagogicus': []},
 'pedagogiczn': {'pedagogiczne': []},
 'pedagogiczni': {'pedagogiczny': []},
 'pedagogik': {'pedagogike': []},
 'pedagogiken': {'pedagogikens': []},
 'pedagogiki': {'pedagogiky': []},
 'pedagogiqu': {'pedagogique': ['pedagogiques']},
 'pedagogique': ['pedagogiques'],
 'pedagogis': {'pedagogisation': [], 'pedagogised': []},
 'pedagogisch': {'pedagogische': []},
 'pedagogisk': {'pedagogiske': []},
 'pedagogist': {'pedagogists': []},
 'pedagogista': {'pedagogistas': []},
 'pedagogo': {'pedagogos': []},
 'pedagogu': {'pedagogue': [], 'pedagogus': []},
 'pedagogueri': {'pedagogueries': [], 'pedagoguery': []},
 'pedagolog': {'pedagological': []},
 'pedagues': {'pedaguese': []},
 'pedai': {'pedais': []},
 'pedaio': {'pedaios': []},
 'pedal': ['pedall',
           'pedale',
           'pedaler',
           'pedaled',
           'pedales',
           'pedally',
           'pedaling',
           'pedalled',
           'pedality',
           'pedalism',
           'pedaller',
           'pedalings',
           'pedalling',
           'pedallings'],
 'pedalar': {'pedalare': []},
 'pedalboard': {'pedalboards': []},
 'pedalboat': {'pedalboats': []},
 'pedalcycl': {'pedalcycle': ['pedalcycles']},
 'pedalcycle': ['pedalcycles'],
 'pedalcyclist': {'pedalcyclists': []},
 'pedalf': {'pedalfer': ['pedalfers']},
 'pedalfer': {'pedalferic': []},
 'pedali': {'pedalier': [], 'pedalis': []},
 'pedaliacea': {'pedaliaceae': []},
 'pedalibu': {'pedalibus': []},
 'pedalinea': {'pedalineae': []},
 'pedalit': {'pedaliter': []},
 'pedalklavi': {'pedalklavier': []},
 'pedalo': {'pedaloes': [], 'pedalos': []},
 'pedalog': {'pedalogic': ['pedalogical']},
 'pedalogic': ['pedalogical'],
 'pedaloper': {'pedaloperated': []},
 'pedalpoint': {'pedalpoints': []},
 'pedalpow': {'pedalpowered': []},
 'pedalpush': {'pedalpushers': []},
 'pedamorphosi': {'pedamorphosis': []},
 'pedan': {'pedans': []},
 'pedanc': {'pedance': ['pedances']},
 'pedance': ['pedances'],
 'pedanda': {'pedandas': []},
 'pedaneo': {'pedaneos': []},
 'pedaneu': {'pedaneus': []},
 'pedanio': {'pedanios': []},
 'pedaniu': {'pedanius': []},
 'pedant': ['pedante',
            'pedantes',
            'pedantic',
            'pedantism',
            'pedantics',
            'pedantisms',
            'pedantical',
            'pedantically'],
 'pedanteri': {'pedanterie': [], 'pedantery': []},
 'pedantesqu': {'pedantesque': ['pedantesques']},
 'pedantesque': ['pedantesques'],
 'pedanti': {'pedantie': [], 'pedanty': []},
 'pedantic': {'pedanticism': ['pedanticisms']},
 'pedantical': {'pedanticall': []},
 'pedanticism': ['pedanticisms'],
 'pedanticli': {'pedanticly': []},
 'pedantifi': {'pedantifying': []},
 'pedantiqu': {'pedantique': []},
 'pedantisch': {'pedantische': ['pedantischer']},
 'pedantische': ['pedantischer'],
 'pedantism': {'pedantisme': []},
 'pedantiu': {'pedantius': []},
 'pedantocraci': {'pedantocracy': []},
 'pedantocrat': {'pedantocratic': []},
 'pedantri': {'pedantry': []},
 'pedanu': {'pedanus': []},
 'pedap': {'pedapalli': []},
 'pedaretu': {'pedaretus': []},
 'pedari': {'pedaries': []},
 'pedaria': {'pedarias': []},
 'pedarito': {'pedaritos': []},
 'pedaritu': {'pedaritus': []},
 'pedariu': {'pedarius': []},
 'pedasian': {'pedasians': []},
 'pedaso': {'pedasos': []},
 'pedast': {'pedastal': ['pedastals']},
 'pedastal': ['pedastals'],
 'pedasu': {'pedasus': []},
 'pedat': {'pedate': ['pedately'], 'pedator': ['pedators']},
 'pedate': ['pedately'],
 'pedati': {'pedatis': []},
 'pedatifidu': {'pedatifidus': []},
 'pedator': ['pedators'],
 'pedatori': {'pedatory': []},
 'pedatr': {'pedatric': ['pedatrics']},
 'pedatric': ['pedatrics'],
 'pedatrophi': {'pedatrophy': []},
 'pedatu': {'pedatus': []},
 'pedauqu': {'pedauque': []},
 'pedazo': {'pedazos': []},
 'pedbodi': {'pedbody': []},
 'pedc': {'pedce': [], 'pedcs': []},
 'pedd': {'pedde': []},
 'peddap': {'peddapalli': []},
 'peddapal': {'peddapalle': []},
 'peddapor': {'peddapore': []},
 'peddar': {'peddars': []},
 'peddel': {'peddell': []},
 'peddemor': {'peddemors': []},
 'pedder': {'pedders': []},
 'peddi': {'peddie': ['peddies'], 'peddy': []},
 'peddie': ['peddies'],
 'peddinghau': {'peddinghaus': []},
 'peddiwel': {'peddiwell': []},
 'peddl': {'peddle': ['peddled', 'peddles'], 'peddling': []},
 'peddlar': {'peddlars': []},
 'peddle': ['peddled', 'peddles'],
 'peddler': {'peddler': []},
 'peddleri': {'peddlery': []},
 'peddock': {'peddocks': []},
 'pede': {'peded': [], 'pedee': ['pedees'], 'peding': [], 'pes': []},
 'pedecessor': {'pedecessors': []},
 'pedee': ['pedees'],
 'pedeft': {'pedeftal': ['pedeftals']},
 'pedeftal': ['pedeftals'],
 'pedegog': {'pedegogical': []},
 'pedegogi': {'pedegogy': []},
 'pedegr': {'pedegral': [], 'pedegre': []},
 'pedegre': {'pedegree': ['pedegrees']},
 'pedegree': ['pedegrees'],
 'pedel': {'pedeles': [], 'pedell': []},
 'pedelabord': {'pedelaborde': []},
 'pedellu': {'pedellus': []},
 'pedelti': {'pedelty': []},
 'pedem': {'pedemal': []},
 'pedemal': {'pedemales': []},
 'pedemont': {'pedemonte': []},
 'pedemontanu': {'pedemontanus': []},
 'pedemqu': {'pedemque': []},
 'pedemv': {'pedemve': []},
 'peden': {'pedens': []},
 'pedent': {'pedentives': []},
 'peder': {'pederal': [],
           'pederation': [],
           'pedere': ['pederer'],
           'peders': []},
 'pederast': ['pederaste',
              'pederastic',
              'pederastes',
              'pederastical',
              'pederastically'],
 'pederasta': {'pederastas': []},
 'pederasti': {'pederastie': [], 'pederasty': []},
 'pederastiqu': {'pederastique': []},
 'pederastri': {'pederastry': []},
 'pedere': ['pederer'],
 'pederero': {'pedereroes': [], 'pedereros': []},
 'pederi': {'pedery': []},
 'pedern': {'pedernal': []},
 'pedernal': {'pedernales': []},
 'pedernali': {'pedernalis': []},
 'pederneira': {'pederneiras': []},
 'pederosi': {'pederosis': []},
 'pedersdatt': {'pedersdatter': []},
 'pedersdott': {'pedersdotter': []},
 'pedersen': {'pedersens': []},
 'pederson': {'pedersons': []},
 'pedersor': {'pedersore': []},
 'pedesi': {'pedesis': []},
 'pedeski': {'pedesky': []},
 'pedesqu': {'pedesque': []},
 'pedest': {'pedestal': ['pedestaled',
                         'pedestaling',
                         'pedestalize',
                         'pedestalism',
                         'pedestalized',
                         'pedestalizing',
                         'pedestalization'],
            'pedester': []},
 'pedestal': {'pedestales': [],
              'pedestall': ['pedestalls', 'pedestalled', 'pedestalling']},
 'pedestall': ['pedestalls', 'pedestalled', 'pedestalling'],
 'pedestallik': {'pedestallike': []},
 'pedestalmount': {'pedestalmounted': []},
 'pedestnan': {'pedestnans': []},
 'pedestr': {'pedestral': [], 'pedestre': ['pedestres']},
 'pedestrain': {'pedestrains': []},
 'pedestre': ['pedestres'],
 'pedestri': {'pedestrial': [], 'pedestrious': [], 'pedestris': []},
 'pedestrian': ['pedestrianize',
                'pedestrianism',
                'pedestrianized',
                'pedestrianisms',
                'pedestrianizing',
                'pedestrianization'],
 'pedestrianfriendli': {'pedestrianfriendly': []},
 'pedestrianis': {'pedestrianisation': [],
                  'pedestrianise': ['pedestrianised'],
                  'pedestrianising': []},
 'pedestrianise': ['pedestrianised'],
 'pedestrianli': {'pedestrianly': []},
 'pedestrianonli': {'pedestrianonly': []},
 'pedestrianori': {'pedestrianoriented': []},
 'pedestriansonli': {'pedestriansonly': []},
 'pedestrianvehicl': {'pedestrianvehicle': []},
 'pedestrianway': {'pedestrianways': []},
 'pedestribu': {'pedestribus': []},
 'pedesttian': {'pedesttians': []},
 'pedet': {'pedetes': [], 'pedetic': []},
 'pedetent': {'pedetentous': []},
 'pedetida': {'pedetidae': []},
 'pedg': {'pedge': []},
 'pedgagog': {'pedgagogical': []},
 'pedgagogi': {'pedgagogy': []},
 'pedgeri': {'pedgery': []},
 'pedgift': {'pedgifts': []},
 'pedgog': {'pedgogical': []},
 'pedha': {'pedhas': []},
 'pedhauz': {'pedhauzer': []},
 'pedhaz': {'pedhazer': []},
 'pedhi': {'pedhis': []},
 'pedhieo': {'pedhieos': []},
 'pedhoula': {'pedhoulas': []},
 'pedi': {'pedie': ['pedies'], 'pedis': [], 'pedy': []},
 'pedia': {'pedias': []},
 'pediacar': {'pediacare': []},
 'pediactr': {'pediactrics': []},
 'pediacu': {'pediacus': []},
 'pediad': {'pediades': []},
 'pediadit': {'pediadites': []},
 'pediado': {'pediados': []},
 'pediaean': {'pediaeans': []},
 'pediaeu': {'pediaeus': []},
 'pediaio': {'pediaios': []},
 'pediair': {'pediairic': []},
 'pedialr': {'pedialric': ['pedialrics']},
 'pedialric': ['pedialrics'],
 'pedialyt': {'pedialyte': []},
 'pediamo': {'pediamos': []},
 'pedianu': {'pedianus': []},
 'pediapr': {'pediapred': []},
 'pediarr': {'pediarric': []},
 'pediasimo': {'pediasimos': []},
 'pediasimu': {'pediasimus': []},
 'pediasur': {'pediasure': []},
 'pediat': {'pediatic': ['pediatics']},
 'pediatic': ['pediatics'],
 'pediatnc': {'pediatncs': []},
 'pediatr': {'pediatre': ['pediatres'],
             'pediatric': ['pediatrics', 'pediatrical', 'pediatrically']},
 'pediatra': {'pediatras': []},
 'pediatrd': {'pediatrdent': []},
 'pediatre': ['pediatres'],
 'pediatri': {'pediatrie': ['pediatries'], 'pediatry': []},
 'pediatric': ['pediatrics', 'pediatrical', 'pediatrically'],
 'pediatrican': {'pediatricans': []},
 'pediatrician': {'pediatrician': []},
 'pediatrie': ['pediatries'],
 'pediatriqu': {'pediatrique': ['pediatriques']},
 'pediatrique': ['pediatriques'],
 'pediatrist': {'pediatrist': []},
 'pediatrnur': {'pediatrnurs': []},
 'pediatrr': {'pediatrres': []},
 'pediatt': {'pediattic': []},
 'pediazol': {'pediazole': []},
 'pedibn': {'pedibns': []},
 'pedibu': {'pedibus': []},
 'pedibusqu': {'pedibusque': []},
 'pedic': {'pedical': ['pedicals', 'pedically'],
           'pedicate': ['pedicated'],
           'pedication': [],
           'pedics': []},
 'pedica': {'pedicament': [], 'pedicas': []},
 'pedicab': {'pedicab': []},
 'pedical': ['pedicals', 'pedically'],
 'pedicar': {'pedicare': []},
 'pedicart': {'pedicarts': []},
 'pedicate': ['pedicated'],
 'pedicecet': {'pedicecetes': []},
 'pedicel': ['pediceled',
             'pedicells',
             'pedicelled',
             'pedicelles',
             'pedicellate',
             'pedicellated'],
 'pedicellair': {'pedicellaires': []},
 'pedicellar': {'pedicellare': []},
 'pedicellari': {'pedicellarial': [], 'pedicellaris': []},
 'pedicellaria': {'pedicellariae': [], 'pedicellarias': []},
 'pedicellaric': {'pedicellarice': []},
 'pedicellarie': {'pedicellariee': []},
 'pedicellaris': {'pedicellarise': []},
 'pedicellaru': {'pedicellarue': []},
 'pedicellast': {'pedicellaster': []},
 'pedicellata': {'pedicellatae': []},
 'pedicellati': {'pedicellatis': []},
 'pedicellatu': {'pedicellatus': []},
 'pedicelli': {'pedicellis': []},
 'pedicellinida': {'pedicellinidae': []},
 'pedicellisqu': {'pedicellisque': []},
 'pedicellu': {'pedicellus': []},
 'pedicent': {'pedicenter': []},
 'pedici': {'pedicis': []},
 'pedicidu': {'pedicidus': []},
 'pedicil': {'pedicillate': [], 'pedicils': []},
 'pedicillaria': {'pedicillariae': []},
 'pedicinu': {'pedicinus': []},
 'pedicl': {'pedicle': ['pedicled']},
 'pedicle': ['pedicled'],
 'pedicoccu': {'pedicoccus': []},
 'pedicon': {'pedicone': []},
 'pedict': {'pedicted': [], 'pediction': []},
 'pedicul': {'pediculate': ['pediculates', 'pediculated'],
             'pediculation': [],
             'pedicule': ['pedicules'],
             'pediculous': []},
 'pediculair': {'pediculaire': []},
 'pediculan': {'pediculans': []},
 'pedicular': {'pediculares': []},
 'pediculari': {'pedicularis': []},
 'pediculariu': {'pedicularius': []},
 'pediculate': ['pediculates', 'pediculated'],
 'pedicule': ['pedicules'],
 'pediculectomi': {'pediculectomy': []},
 'pediculi': {'pediculis': []},
 'pediculicid': {'pediculicidal': [], 'pediculicide': []},
 'pediculid': {'pediculids': []},
 'pediculida': {'pediculidae': []},
 'pediculidc': {'pediculidce': []},
 'pediculin': {'pediculines': []},
 'pediculina': {'pediculinae': []},
 'pediculn': {'pediculns': []},
 'pediculo': {'pediculos': []},
 'pediculocid': {'pediculocidal': [], 'pediculocide': ['pediculocides']},
 'pediculocide': ['pediculocides'],
 'pediculoid': {'pediculoides': []},
 'pediculoidida': {'pediculoididae': []},
 'pediculopsi': {'pediculopsis': []},
 'pediculos': {'pediculoses': []},
 'pediculosi': {'pediculosis': []},
 'pediculosu': {'pediculosus': []},
 'pediculu': {'pediculus': []},
 'pedicur': {'pedicure': ['pedicured'], 'pedicuring': []},
 'pedicure': ['pedicured'],
 'pedicurist': {'pedicurists': []},
 'pedicycl': {'pedicycles': []},
 'pedida': {'pedidas': []},
 'pedido': {'pedidos': []},
 'pedie': ['pedies'],
 'pediei': {'pedieis': []},
 'pediel': {'pediele': []},
 'pedienc': {'pedience': [], 'pediency': []},
 'pedient': {'pedients': []},
 'pedieo': {'pedieos': []},
 'pedies': {'pediese': []},
 'pedieu': {'pedieus': []},
 'pedieulu': {'pedieulus': []},
 'pedif': {'pedifer': []},
 'pediformi': {'pediformis': []},
 'pedigee': {'pedigeee': []},
 'pediger': {'pedigerous': []},
 'pedigke': {'pedigkee': []},
 'pedignon': {'pedignone': []},
 'pedigog': {'pedigogical': []},
 'pedigr': {'pedigre': []},
 'pedigre': {'pedigree': ['pedigreed', 'pedigreeing']},
 'pedigree': {'pedigreee': []},
 'pedigreemak': {'pedigreemakers': []},
 'pedilanthu': {'pedilanthus': []},
 'pedilida': {'pedilidae': []},
 'pedilu': {'pedilus': []},
 'pediment': ['pedimente', 'pedimental', 'pedimented', 'pedimentation'],
 'pedimento': {'pedimentos': []},
 'pedimo': {'pedimos': []},
 'pedin': {'pedine': []},
 'pedinator': {'pedinatore': []},
 'pedinellal': {'pedinellales': []},
 'pedinellid': {'pedinellids': []},
 'pedinida': {'pedinidae': []},
 'pedinomona': {'pedinomonas': []},
 'pedint': {'pedinte': []},
 'pedinu': {'pedinus': []},
 'pediobiu': {'pediobius': []},
 'pediocactu': {'pediocactus': []},
 'pediocaet': {'pediocaetes': []},
 'pedioccet': {'pedioccetes': []},
 'pediocet': {'pediocetes': []},
 'pediocin': {'pediocins': []},
 'pediococcu': {'pediococcus': []},
 'pedioecet': {'pedioecetes': []},
 'pediolagu': {'pediolagus': []},
 'pediomi': {'pediomys': []},
 'pediomyida': {'pediomyidae': []},
 'pedion': {'pedions': []},
 'pedionomida': {'pedionomidae': []},
 'pedionomu': {'pedionomus': []},
 'pediopsi': {'pediopsis': []},
 'pediot': {'pediotic': []},
 'pedip': {'pedipes': []},
 'pedipalp': {'pedipalpal': [], 'pedipalps': []},
 'pedipalpu': {'pedipalpus': []},
 'pediplain': {'pediplains': []},
 'pediplan': {'pediplanation': [], 'pediplane': ['pediplanes']},
 'pediplane': ['pediplanes'],
 'pedipul': {'pedipulation': [], 'pedipulators': []},
 'pedir': {'pedire': []},
 'pediremo': {'pediremos': []},
 'pedirl': {'pedirle': ['pedirles']},
 'pedirle': ['pedirles'],
 'pedirm': {'pedirme': []},
 'pedirno': {'pedirnos': []},
 'pediro': {'pediros': []},
 'pedirs': {'pedirse': []},
 'pedirt': {'pedirte': []},
 'pedisedi': {'pedisediment': ['pedisediments']},
 'pedisediment': ['pedisediments'],
 'pedisequu': {'pedisequus': []},
 'pedissequa': {'pedissequae': [], 'pedissequas': []},
 'pedissequament': {'pedissequamente': []},
 'pedissequi': {'pedissequis': []},
 'pedissequu': {'pedissequus': []},
 'pedist': {'pedistal': ['pedistals'], 'pediste': ['pedistes'], 'pedists': []},
 'pedistal': ['pedistals'],
 'pediste': ['pedistes'],
 'pedistei': {'pedisteis': []},
 'pedit': {'pedite': ['pedites', 'pedited'],
           'pediting': [],
           'pedition': ['peditions']},
 'peditaeniatu': {'peditaeniatus': []},
 'peditata': {'peditatae': []},
 'peditatu': {'peditatus': []},
 'pedite': ['pedites', 'pedited'],
 'peditesqu': {'peditesque': []},
 'pediti': {'peditious': ['peditiously'], 'peditis': []},
 'peditibu': {'peditibus': []},
 'pedition': ['peditions'],
 'peditionari': {'peditionary': []},
 'peditious': ['peditiously'],
 'peditumqu': {'peditumque': []},
 'pediu': {'pedius': []},
 'pediunk': {'pediunker': []},
 'pedivelig': {'pediveliger': ['pediveligers']},
 'pediveliger': ['pediveligers'],
 'pediver': {'pedivere': []},
 'pedkulu': {'pedkulus': []},
 'pedl': {'pedle': ['pedled'], 'pedling': []},
 'pedlar': {'pedlar': []},
 'pedlari': {'pedlary': []},
 'pedlatr': {'pedlatric': []},
 'pedlatrlc': {'pedlatrlcs': []},
 'pedlci': {'pedlcy': []},
 'pedlcr': {'pedlcrs': []},
 'pedlculu': {'pedlculus': []},
 'pedle': ['pedled'],
 'pedler': {'pedlere': [], 'pedlers': []},
 'pedleri': {'pedlery': []},
 'pedley': {'pedleys': []},
 'pedli': {'pedly': []},
 'pedlington': {'pedlingtons': []},
 'pedlingtonian': {'pedlingtonians': []},
 'pedlock': {'pedlocks': []},
 'pedloski': {'pedlosky': []},
 'pedmor': {'pedmore': []},
 'pedn': {'pedne': ['pednes'], 'pedns': []},
 'pedne': ['pednes'],
 'pednelissu': {'pednelissus': []},
 'pedo': {'pedoe': ['pedoes', 'pedoed'], 'pedos': []},
 'pedobapt': {'pedobaptism': []},
 'pedobaptist': {'pedobaptists': []},
 'pedobarograph': {'pedobarographic': []},
 'pedobarographi': {'pedobarography': []},
 'pedobiologia': {'pedobiologiae': []},
 'pedobiom': {'pedobiomes': []},
 'pedoc': {'pedocal': ['pedocals']},
 'pedocal': {'pedocalic': []},
 'pedocement': {'pedocementation': []},
 'pedocentr': {'pedocentric': []},
 'pedochem': {'pedochemical': []},
 'pedocl': {'pedocles': []},
 'pedoclim': {'pedoclimate': []},
 'pedoclimat': {'pedoclimatic': []},
 'pedocraci': {'pedocracy': []},
 'pedocret': {'pedocretes': []},
 'pedodont': {'pedodontic': ['pedodontics']},
 'pedodontic': ['pedodontics'],
 'pedodontist': {'pedodontist': []},
 'pedoe': ['pedoes', 'pedoed'],
 'pedoecolog': {'pedoecological': []},
 'pedoenviron': {'pedoenvironments': []},
 'pedofaci': {'pedofacies': []},
 'pedofeatur': {'pedofeatures': []},
 'pedogami': {'pedogamy': []},
 'pedogen': {'pedogenic': ['pedogenically']},
 'pedogenes': {'pedogenese': ['pedogeneses']},
 'pedogenese': ['pedogeneses'],
 'pedogenesi': {'pedogenesis': []},
 'pedogenet': {'pedogenetic': ['pedogenetical', 'pedogenetically']},
 'pedogenetic': ['pedogenetical', 'pedogenetically'],
 'pedogenetiqu': {'pedogenetiques': []},
 'pedogenic': ['pedogenically'],
 'pedogensi': {'pedogensis': []},
 'pedogeochem': {'pedogeochemical': []},
 'pedogeomorph': {'pedogeomorphic': []},
 'pedogog': {'pedogogic': ['pedogogical', 'pedogogically']},
 'pedogogi': {'pedogogy': []},
 'pedogogic': ['pedogogical', 'pedogogically'],
 'pedogogu': {'pedogogue': []},
 'pedograph': {'pedographs': []},
 'pedographi': {'pedography': []},
 'pedolinguist': {'pedolinguistics': []},
 'pedolog': {'pedologic': ['pedological', 'pedologically'], 'pedology': []},
 'pedologi': {'pedologie': []},
 'pedologic': ['pedological', 'pedologically'],
 'pedologich': {'pedologiche': []},
 'pedologiqu': {'pedologique': ['pedologiques']},
 'pedologique': ['pedologiques'],
 'pedologisch': {'pedologische': []},
 'pedologist': {'pedologists': []},
 'pedologu': {'pedologues': []},
 'pedolski': {'pedolsky': []},
 'pedom': {'pedomancy': []},
 'pedomet': {'pedometer': []},
 'pedometr': {'pedometric': ['pedometrics']},
 'pedometri': {'pedometry': []},
 'pedometric': ['pedometrics'],
 'pedomi': {'pedomys': []},
 'pedominantli': {'pedominantly': []},
 'pedomorph': {'pedomorphic': [], 'pedomorphism': []},
 'pedomorphi': {'pedomorphy': []},
 'pedomorphosi': {'pedomorphosis': []},
 'pedon': {'pedone': ['pedones'], 'pedonic': [], 'pedons': []},
 'pedonal': {'pedonale': []},
 'pedoncl': {'pedoncle': []},
 'pedoncul': {'pedoncule': ['pedoncules']},
 'pedonculair': {'pedonculaire': ['pedonculaires']},
 'pedonculaire': ['pedonculaires'],
 'pedoncule': {'pedonculees': []},
 'pedone': ['pedones'],
 'pedophil': {'pedophile': [], 'pedophilic': ['pedophilics']},
 'pedophilia': {'pedophilia': []},
 'pedophiliac': {'pedophiliacs': []},
 'pedophilic': ['pedophilics'],
 'pedorelict': {'pedorelicts': []},
 'pedorm': {'pedormance': []},
 'pedorth': {'pedorthic': ['pedorthics']},
 'pedorthic': ['pedorthics'],
 'pedorthist': {'pedorthists': []},
 'pedoscop': {'pedoscope': ['pedoscopes']},
 'pedoscope': ['pedoscopes'],
 'pedospher': {'pedosphere': [], 'pedospheric': []},
 'pedostib': {'pedostibes': []},
 'pedostratigraph': {'pedostratigraphic': []},
 'pedostratigraphi': {'pedostratigraphy': []},
 'pedotransf': {'pedotransfer': []},
 'pedotubul': {'pedotubules': []},
 'pedoturb': {'pedoturbation': ['pedoturbations']},
 'pedoturbation': ['pedoturbations'],
 'pedoula': {'pedoulas': []},
 'pedpl': {'pedple': []},
 'pedr': {'pedre': ['pedres'], 'pedring': []},
 'pedra': {'pedras': []},
 'pedrabl': {'pedrables': []},
 'pedrada': {'pedradas': []},
 'pedrag': {'pedragal': []},
 'pedrail': {'pedrails': []},
 'pedraja': {'pedrajas': []},
 'pedral': {'pedrals': []},
 'pedralb': {'pedralbes': []},
 'pedralv': {'pedralves': []},
 'pedralvar': {'pedralvares': []},
 'pedrana': {'pedranas': []},
 'pedrano': {'pedranos': []},
 'pedraria': {'pedrarias': []},
 'pedrariu': {'pedrarius': []},
 'pedrarla': {'pedrarlas': []},
 'pedraza': {'pedrazas': []},
 'pedre': ['pedres'],
 'pedreg': {'pedregal': []},
 'pedregal': {'pedregales': []},
 'pedregosa': {'pedregosas': []},
 'pedregoso': {'pedregosos': []},
 'pedreira': {'pedreiras': []},
 'pedreiro': {'pedreiros': []},
 'pedrel': {'pedrell': []},
 'pedrero': {'pedreros': []},
 'pedri': {'pedris': [], 'pedry': ['pedrys']},
 'pedriat': {'pedriatic': ['pedriatics']},
 'pedriatic': ['pedriatics'],
 'pedriatr': {'pedriatrics': []},
 'pedrick': {'pedricks': []},
 'pedrig': {'pedrigal': []},
 'pedrinha': {'pedrinhas': []},
 'pedrini': {'pedrinis': []},
 'pedrinu': {'pedrinus': []},
 'pedriqu': {'pedrique': []},
 'pedrist': {'pedrists': []},
 'pedriza': {'pedrizas': []},
 'pedro': {'pedroe': ['pedroes'], 'pedros': []},
 "pedro'l": {"pedro'll": []},
 'pedrocarrol': {'pedrocarroll': []},
 'pedroch': {'pedroche': ['pedroches']},
 'pedroche': ['pedroches'],
 'pedrod': {'pedrode': []},
 'pedroe': ['pedroes'],
 'pedroit': {'pedroite': ['pedroites']},
 'pedroite': ['pedroites'],
 'pedron': {'pedrone': [], 'pedrons': []},
 'pedros': {'pedrose': []},
 'pedrosa': {'pedrosas': []},
 'pedroso': {'pedrosos': []},
 'pedrot': {'pedrote': []},
 'pedrotti': {'pedrotty': []},
 'pedrouco': {'pedroucos': []},
 'pedru': {'pedrus': []},
 'pedrusco': {'pedruscos': []},
 'pedry': ['pedrys'],
 'pedt': {'pedts': []},
 'pedtk': {'pedtke': []},
 'pedu': {'pedus': []},
 'peduas': {'peduase': []},
 'pedubast': {'pedubaste': []},
 'pedubasti': {'pedubastis': []},
 'peduc': {'peducation': []},
 'peducaeu': {'peducaeus': []},
 'peduceu': {'peduceus': []},
 'peducl': {'peducle': ['peducles']},
 'peducle': ['peducles'],
 'peduct': {'peduction': []},
 'peducul': {'peduculated': []},
 'pedul': {'pedules': []},
 'pedumqu': {'pedumque': []},
 'peduncl': {'peduncle': ['peduncled']},
 'peduncle': ['peduncled'],
 'peduncul': {'pedunculate': ['pedunculated', 'pedunculates'],
              'pedunculation': [],
              'peduncule': ['peduncules'],
              'pedunculitis': []},
 'peduncular': {'pedunculare': []},
 'pedunculari': {'peduncularis': []},
 'pedunculata': {'pedunculatae': []},
 'pedunculate': ['pedunculated', 'pedunculates'],
 'pedunculati': {'pedunculatis': []},
 'pedunculatu': {'pedunculatus': []},
 'peduncule': ['peduncules'],
 'pedunculi': {'pedunculis': []},
 'pedunculisqu': {'pedunculisque': []},
 'pedunculo': {'pedunculos': []},
 'pedunculopontin': {'pedunculopontine': []},
 'pedunculopontinu': {'pedunculopontinus': []},
 'pedunculotegment': {'pedunculotegmental': []},
 'pedunculotomi': {'pedunculotomy': []},
 'pedunculu': {'pedunculus': []},
 'pedund': {'pedunde': []},
 'pedunel': {'pedunele': []},
 'pedvi': {'pedvis': []},
 'pedwardin': {'pedwardine': []},
 'pedway': {'pedways': []},
 'pedwel': {'pedwell': []},
 'pee': ['peese', 'peesed', 'peesness'],
 'peeach': {'peeached': [], 'peeaching': []},
 'peeache': {'peeachee': ['peeachees']},
 'peeachee': ['peeachees'],
 'peeagan': {'peeagans': []},
 'peean': {'peeans': []},
 'peeb': {'peebe': [], 'peebs': []},
 'peebe': {'peebee': []},
 'peebi': {'peeby': []},
 'peebl': {'peeble': ['peebles']},
 'peeble': ['peebles'],
 'peebles': {'peebleses': []},
 'peebleshir': {'peebleshire': []},
 'peeblesshir': {'peeblesshire': []},
 'peebli': {'peeblis': []},
 'peebodi': {'peebody': []},
 'peec': {'peece': ['peeced', 'peeces', 'peeceful'],
          'peecing': [],
          'peecs': []},
 'peecar': {'peecare': []},
 'peecati': {'peecatis': []},
 'peecc': {'peeccs': []},
 'peece': {'peecee': []},
 'peeced': {'peecedents': [], 'peeceding': []},
 'peecemeal': {'peecemeale': []},
 'peecentag': {'peecentage': []},
 'peecept': {'peeception': []},
 'peech': {'peeche': ['peeches']},
 'peechare': {'peecharee': []},
 'peeche': {'peechee': []},
 'peechh': {'peechhe': []},
 'peechi': {'peechy': []},
 'peeci': {'peecis': [], 'peecy': []},
 'peeciou': {'peecious': []},
 'peeciv': {'peecival': []},
 'peectur': {'peecture': ['peectures']},
 'peecture': ['peectures'],
 'peecuss': {'peecussion': []},
 'peed': {'peede': ['peeded'], 'peeding': [], 'peeds': []},
 'peede': {'peedee': ['peedees']},
 'peedee': ['peedees'],
 'peedi': {'peedie': [], 'peedy': []},
 'peedili': {'peedily': []},
 'peedl': {'peedle': ['peedles']},
 'peedle': ['peedles'],
 'peedobaptist': {'peedobaptists': []},
 'peedoodl': {'peedoodles': []},
 'peee': {'peees': []},
 'peeeac': {'peeeace': []},
 'peeeag': {'peeeage': []},
 'peeee': {'peeees': []},
 'peeeibl': {'peeeible': []},
 'peef': {'peefs': []},
 'peefac': {'peeface': []},
 'peefag': {'peefage': []},
 'peefao': {'peefaoe': []},
 'peefoem': {'peefoemance': []},
 'peeg': {'peege': [], 'peegs': []},
 'peege': {'peegee': []},
 'peegnanc': {'peegnancy': []},
 'peeh': {'peehe': [], 'peehs': []},
 'peehap': {'peehaps': []},
 'peehl': {'peehles': []},
 'peehol': {'peehole': []},
 'peei': {'peeied': [], 'peeies': [], 'peeis': []},
 'peeialli': {'peeially': []},
 'peeicl': {'peeicles': []},
 'peeil': {'peeils': []},
 'peeiod': {'peeiods': []},
 'peejay': {'peejays': []},
 'peeje': {'peejee': []},
 'peek': ['peeke', 'peeked', 'peeking', 'peekings'],
 "peek'": {"peek's": []},
 'peekaboo': ['peekabooing'],
 'peekakil': {'peekakill': []},
 'peekamoos': {'peekamoose': []},
 'peekamos': {'peekamose': []},
 'peeker': {'peekers': []},
 'peekhol': {'peekhole': ['peekholes']},
 'peekhole': ['peekholes'],
 'peeki': {'peekie': [], 'peeky': []},
 'peekin': {'peekins': []},
 'peekmessag': {'peekmessage': []},
 'peekshil': {'peekshill': []},
 'peeksil': {'peeksill': []},
 'peekskil': {'peekskill': ['peekskills']},
 'peekskill': ['peekskills'],
 'peeksvil': {'peeksville': []},
 'peekyto': {'peekytoe': []},
 'peel': ['peele', 'peeles', 'peeled', 'peeling'],
 "peel'": {"peel's": []},
 'peelabl': {'peelability': [], 'peelable': []},
 'peelaje': {'peelajee': []},
 'peele': {'peelee': []},
 'peeler': {'peeler': []},
 'peelhous': {'peelhouse': []},
 'peeli': {'peelie': [], 'peely': []},
 'peeliminari': {'peeliminary': []},
 'peelit': {'peelite': ['peelites']},
 'peelitc': {'peelitcs': []},
 'peelite': ['peelites'],
 'peell': {'peelle': []},
 'peeltow': {'peeltowers': []},
 'peelud': {'peelude': []},
 'peem': {'peemed': [], 'peems': []},
 'peeman': {'peemanent': [], 'peemans': []},
 'peemiss': {'peemission': []},
 'peemoel': {'peemoeller': []},
 'peemol': {'peemoller': []},
 'peen': ['peene', 'peened', 'peening'],
 'peena': {'peenas': []},
 'peenemiind': {'peenemiinde': []},
 'peenemilnd': {'peenemilnde': []},
 'peenemtind': {'peenemtinde': []},
 'peenemuend': {'peenemuende': []},
 'peenemund': {'peenemunde': []},
 'peeng': {'peenging': []},
 'peeni': {'peenie': ['peenies'], 'peenis': [], 'peeny': []},
 'peenie': ['peenies'],
 'peenn': {'peennes': []},
 'peent': {'peenting': [], 'peents': []},
 'peeo': {'peeos': []},
 'peeoni': {'peeony': []},
 'peeonian': {'peeonians': []},
 'peeopl': {'peeople': []},
 'peeopteri': {'peeopteris': []},
 'peeou': {'peeous': []},
 'peep': ['peepe', 'peeped', 'peepes', 'peeping', 'peepings'],
 'peepa': {'peepaeing': []},
 'peepac': {'peepace': []},
 'peepae': {'peepaeed': []},
 'peepaeat': {'peepaeation': ['peepaeations']},
 'peepaeation': ['peepaeations'],
 'peepal': {'peepals': []},
 'peepaltre': {'peepaltree': []},
 'peepar': {'peeparation': ['peeparations']},
 'peeparation': ['peeparations'],
 'peepe': {'peepee': ['peepees']},
 'peepee': ['peepees'],
 'peepeekisi': {'peepeekisis': []},
 'peeper': {'peeper': []},
 'peeperkorn': {'peeperkorns': []},
 'peepetu': {'peepetual': []},
 'peephol': {'peephole': []},
 'peepi': {'peepie': ['peepies'], 'peepy': []},
 'peepie': ['peepies'],
 'peepil': {'peepils': []},
 'peepingli': {'peepingly': []},
 'peepl': {'peeple': ['peeples']},
 'peeple': {'peeplee': []},
 'peepr': {'peepre': []},
 'peepshow': {'peepshow': []},
 'peepsi': {'peepsie': []},
 'peepsight': {'peepsights': []},
 'peepston': {'peepstone': ['peepstones']},
 'peepstone': ['peepstones'],
 'peepul': {'peepul': []},
 'peepultre': {'peepultree': []},
 'peer': ['peere', 'peeres', 'peered', 'peering', 'peerness', 'peerings'],
 'peera': {'peeras': []},
 'peerad': {'peerade': []},
 'peerag': {'peerage': []},
 'peeral': {'peerally': []},
 'peerassess': {'peerassessment': []},
 'peerassist': {'peerassisted': []},
 'peerbas': {'peerbased': []},
 'peerbolt': {'peerbolte': []},
 'peerboom': {'peerbooms': []},
 'peerc': {'peerce': ['peerced']},
 'peerce': ['peerced'],
 'peerci': {'peercy': []},
 'peercoach': {'peercoaching': []},
 'peercounsel': {'peercounseling': []},
 'peerdirect': {'peerdirected': []},
 'peere': {'peeree': []},
 'peeredit': {'peerediting': []},
 'peereduc': {'peereducation': []},
 'peerel': {'peereles': []},
 'peereless': {'peerelesse': []},
 'peerer': {'peerers': []},
 'peeress': {'peeress': []},
 'peerevalu': {'peerevaluation': []},
 'peergroup': {'peergroups': []},
 'peeri': {'peerie': ['peeries'], 'peeris': [], 'peery': ['peerys']},
 'peeridg': {'peeridge': []},
 'peerie': ['peeries'],
 'peeringli': {'peeringly': []},
 'peerinteract': {'peerinteraction': []},
 'peerl': {'peerle': ['peerles', 'peerled'], 'peerlings': []},
 'peerle': ['peerles', 'peerled'],
 'peerlef': {'peerlefs': []},
 'peerless': {'peerlesse': ['peerlesses'], 'peerlessness': []},
 'peerlesse': ['peerlesses'],
 'peerlessli': {'peerlessly': []},
 'peerli': {'peerly': []},
 'peerlik': {'peerlike': []},
 'peerlog': {'peerlogic': []},
 'peermad': {'peermade': []},
 'peermahom': {'peermahomed': []},
 'peermed': {'peermede': []},
 'peermedi': {'peermediated': []},
 'peermentor': {'peermentoring': []},
 'peermus': {'peermusic': []},
 'peernomin': {'peernominated': []},
 'peerori': {'peeroriented': []},
 'peerpol': {'peerpolity': []},
 'peerpressur': {'peerpressure': []},
 'peerrat': {'peerrated': [], 'peerrating': ['peerratings']},
 'peerrating': ['peerratings'],
 'peerrear': {'peerreared': []},
 'peerreject': {'peerrejected': []},
 'peerrel': {'peerrelated': []},
 'peerrelationship': {'peerrelationships': []},
 'peerrespons': {'peerresponse': []},
 'peerreview': {'peerreviewed': []},
 'peers': {'peerse': []},
 'peerschk': {'peerschke': []},
 'peersuas': {'peersuasion': []},
 'peerteach': {'peerteaching': []},
 'peertutor': {'peertutoring': []},
 'peery': ['peerys'],
 'peerybingl': {'peerybingle': ['peerybingles']},
 'peerybingle': ['peerybingles'],
 'peerzada': {'peerzadas': []},
 'pees': {'pee': ['peese', 'peesed', 'peesness']},
 'peesecut': {'peesecution': []},
 'peeseev': {'peeseevation': []},
 'peesenc': {'peesence': []},
 'peesent': {'peesentation': [], 'peesented': [], 'peesents': []},
 'peeseve': {'peeseveeance': []},
 'peesi': {'peesie': []},
 'peesid': {'peesidency': [], 'peesident': []},
 'peeslak': {'peeslake': []},
 'peesmeal': {'peesmeale': []},
 'peeson': {'peesonal': ['peesonality'], 'peesons': []},
 'peesonal': ['peesonality'],
 'peespect': {'peespective': ['peespectives']},
 'peespective': ['peespectives'],
 'peessue': {'peessuee': []},
 'peessur': {'peessure': []},
 'peesweep': {'peesweeps': []},
 'peet': {'peete': ['peeted', 'peetes'], 'peeting': [], 'peets': []},
 'peetcr': {'peetcrs': []},
 'peete': ['peeted', 'peetes'],
 'peeter': {'peetered': [], 'peeters': []},
 'peeterman': {'peetermans': []},
 'peeth': {'peeths': []},
 'peetha': {'peethas': []},
 'peeti': {'peetie': [], 'peetiful': [], 'peety': []},
 'peetiabl': {'peetiable': []},
 'peetineu': {'peetineus': []},
 'peetor': {'peetoral': [], 'peetore': []},
 'peetorali': {'peetoralis': []},
 'peetori': {'peetoris': []},
 'peetr': {'peetre': []},
 'peetri': {'peetry': []},
 'peetrifi': {'peetrified': []},
 'peetron': {'peetrons': []},
 'peetter': {'peetters': []},
 'peetti': {'peetty': []},
 'peetu': {'peetus': []},
 'peetweet': {'peetweets': []},
 'peeu': {'peeus': []},
 'peeudomona': {'peeudomonas': []},
 'peeuliar': {'peeuliarities': [], 'peeuliarity': []},
 'peeuliarli': {'peeuliarly': []},
 'peeuniari': {'peeuniary': []},
 'peev': {'peeve': ['peeved'], 'peeving': [], 'peevs': []},
 'peeve': {'peevee': ['peevees']},
 'peevee': ['peevees'],
 'peevent': {'peevention': []},
 'peever': {'peevers': []},
 'peevi': {'peevie': ['peevies'], 'peevy': []},
 'peevie': ['peevies'],
 'peevifhnef': {'peevifhnefs': []},
 'peeviou': {'peevious': []},
 'peevish': {'peevishe': [], 'peevishness': []},
 'peevishli': {'peevishly': []},
 'peevishlook': {'peevishlooking': []},
 'peevishn': {'peevishnes': []},
 'peevishness': {'peevishnesse': []},
 'peevyhous': {'peevyhouse': ['peevyhouses']},
 'peevyhouse': ['peevyhouses'],
 'peewauke': {'peewaukee': []},
 'peewe': {'peewee': []},
 'peewi': {'peewie': []},
 'peewit': {'peewit': []},
 'peez': {'peeze': []},
 'pef': {'pefs': []},
 'pefa': {'pefas': []},
 'pefac': {'peface': []},
 'pefani': {'pefanis': []},
 'pefant': {'pefante': []},
 'pefc': {'pefcs': []},
 'pefcenniu': {'pefcennius': []},
 'pefch': {'pefche': ['pefches']},
 'pefche': ['pefches'],
 'pefcheur': {'pefcheurs': []},
 'pefect': {'pefected': [], 'pefection': []},
 'pefectli': {'pefectly': []},
 'pefenc': {'pefence': []},
 'pefens': {'pefense': []},
 'pefer': {'peferable': [],
           'peferably': [],
           'peference': ['peferences'],
           'peferred': [],
           'pefers': []},
 'peference': ['peferences'],
 'peffenhaus': {'peffenhauser': []},
 'peffer': {'peffers': []},
 'pefferi': {'peffery': []},
 'pefferl': {'pefferle': []},
 'peffermil': {'peffermill': []},
 'peffli': {'peffly': []},
 'pefform': {'pefformance': []},
 'pefhap': {'pefhaps': []},
 'pefi': {'pefied': [], 'pefys': []},
 'pefia': {'pefias': []},
 'pefiafort': {'pefiaforte': []},
 'pefialv': {'pefialver': []},
 'pefiasquito': {'pefiasquitos': []},
 'pefiat': {'pefiate': []},
 'pefiita': {'pefiitas': []},
 'pefinit': {'pefinition': []},
 'pefiol': {'pefioles': []},
 'pefion': {'pefiones': []},
 'pefiuela': {'pefiuelas': []},
 'pefiy': {'pefiys': []},
 'pefkaro': {'pefkaros': []},
 'pefko': {'pefkos': []},
 'pefla': {'peflas': []},
 'peflag': {'peflags': []},
 'peflalv': {'peflalver': []},
 'pefli': {'pefly': []},
 'peflol': {'pefloles': []},
 'pefluela': {'pefluelas': []},
 'pefor': {'peforated': [], 'peforation': [], 'pefore': []},
 'peform': {'peformance': ['peformances'],
            'peformative': [],
            'peformed': [],
            'peformer': ['peformers'],
            'peforming': [],
            'peforms': []},
 'peformance': ['peformances'],
 'peformer': ['peformers'],
 'pefq': {'pefqs': []},
 'pefr': {'pefrs': []},
 'pefson': {'pefsonal': [], 'pefsons': []},
 'peft': {'pefte': [], 'pefts': []},
 'pefta': {'peftas': []},
 'peftalv': {'peftalver': []},
 'pefter': {'peftered': []},
 'pefti': {'peftis': []},
 'peftil': {'peftilence': [], 'peftilent': []},
 'peftilenti': {'peftilential': []},
 'pefulli': {'pefully': []},
 'pefum': {'pefume': []},
 'pefus': {'pefusion': []},
 'peg': ['pegged', 'pegging', 'pegative', 'peggings'],
 'pega': {'pegae': [], 'pegas': []},
 'pegada': {'pegadas': []},
 'pegademas': {'pegademase': []},
 'pegado': {'pegados': []},
 'pegafu': {'pegafus': []},
 'pegagog': {'pegagogical': []},
 'pegagogi': {'pegagogy': []},
 'pegagu': {'pegagus': []},
 'pegajosa': {'pegajosas': []},
 'pegajoso': {'pegajosos': []},
 'pegal': {'pegall': ['pegalls']},
 'pegali': {'pegalis': []},
 'pegalit': {'pegalite': []},
 'pegall': ['pegalls'],
 'pegamo': {'pegamos': []},
 'pegan': {'peganes': [], 'pegans': []},
 'peganiu': {'peganius': []},
 'peganon': {'peganone': []},
 'pegarl': {'pegarle': []},
 'pegars': {'pegarse': []},
 'pegas': {'pegase': ['pegases'], 'pegasize': ['pegasizes'], 'pegasizing': []},
 'pegasa': {'pegasae': []},
 'pegase': {'pegasee': []},
 'pegasi': {'pegasis': [], 'pegasys': []},
 'pegasian': {'pegasians': []},
 'pegasid': {'pegasides': [], 'pegasids': []},
 'pegasida': {'pegasidae': []},
 'pegasiform': {'pegasiformes': []},
 'pegasio': {'pegasios': []},
 'pegasiu': {'pegasius': []},
 'pegasize': ['pegasizes'],
 'pegaso': {'pegasos': []},
 'pegaspargas': {'pegaspargase': []},
 'pegass': {'pegasse': []},
 'pegassu': {'pegassus': []},
 'pegasu': {'pegasus': []},
 'pegasus': {'pegasus': []},
 'pegasystem': {'pegasystems': []},
 'pegaviens': {'pegavienses': []},
 'pegazu': {'pegazus': []},
 'pegboard': {'pegboard': []},
 'pege': {'pegee': [], 'peges': [], 'peging': []},
 'pegeantri': {'pegeantry': []},
 'pegel': {'pegels': []},
 'pegeliu': {'pegelius': []},
 'pegg': {'pegge': ['pegges'], 'peggs': []},
 'peggarli': {'peggarly': []},
 'pegge': {'peggee': []},
 'peggedr': {'peggedrate': []},
 'pegger': {'peggers': []},
 'peggi': {'peggie': ['peggies'], 'peggy': ['peggys']},
 'peggie': ['peggies'],
 'peggin': {'peggins': []},
 'peggior': {'peggiore': []},
 'peggiorar': {'peggiorare': []},
 'peggiti': {'peggity': []},
 'peggl': {'peggles': []},
 'peggoti': {'peggoty': ['peggotys']},
 'peggott': {'peggotts': []},
 'peggotti': {'peggotty': ['peggottys']},
 'peggotty': ['peggottys'],
 'peggoty': ['peggotys'],
 'peggy': {'peggye': []},
 "peggy'l": {"peggy'll": []},
 'pegh': {'peghing': []},
 'peghair': {'peghaire': []},
 'peghead': {'pegheads': []},
 'peghol': {'peghole': ['pegholes']},
 'peghole': ['pegholes'],
 'peght': {'peghts': []},
 'pegi': {'pegie': [], 'pegis': [], 'pegy': []},
 'pegia': {'pegias': []},
 'pegin': {'pegine': [], 'peginning': [], 'pegins': []},
 'peginduc': {'peginduced': []},
 'pegio': {'pegios': []},
 'pegion': {'pegional': [], 'pegions': []},
 'pegist': {'pegister': []},
 'pegiti': {'pegity': []},
 'pegiu': {'pegius': []},
 'peglect': {'peglected': []},
 'pegleg': ['peglegged'],
 'pegler': {'peglerized': [], 'peglers': []},
 'peglera': {'peglerae': []},
 'peglik': {'peglike': []},
 'peglion': {'peglione': []},
 'peglis': {'peglise': []},
 'pegm': {'pegme': []},
 'pegmat': {'pegmatic': [],
            'pegmatities': [],
            'pegmatity': [],
            'pegmatization': [],
            'pegmatized': []},
 'pegmatit': {'pegmatite': ['pegmatiter'],
              'pegmatitic': [],
              'pegmatitization': []},
 'pegmatite': ['pegmatiter'],
 'pegmatitgang': {'pegmatitgange': []},
 'pegmatitiqu': {'pegmatitiques': []},
 'pegmatittgang': {'pegmatittganger': []},
 'pegmatoid': {'pegmatoidal': [], 'pegmatoids': []},
 'pegmodifi': {'pegmodified': []},
 'pegn': {'pegne': ['pegnes']},
 'pegna': {'pegnae': [], 'pegnas': []},
 'pegnanc': {'pegnancy': []},
 'pegne': ['pegnes'],
 'pegnesisch': {'pegnesische': ['pegnesischer']},
 'pegnesische': ['pegnesischer'],
 'pegnett': {'pegnetter': []},
 'pegnitz': {'pegnitzer': []},
 'pegnitzschaf': {'pegnitzschafer': []},
 'pegns': {'pegnse': []},
 'pego': {'pegoes': [], 'pegos': []},
 'pegoen': {'pegoens': []},
 'pegom': {'pegomancy': []},
 'pegoma': {'pegomas': []},
 'pegor': {'pegors': []},
 'pegori': {'pegorier': []},
 'pegoscapu': {'pegoscapus': []},
 'pegotti': {'pegotty': []},
 'pegouri': {'pegourie': []},
 'pegpl': {'pegple': []},
 'pegr': {'pegre': []},
 'pegram': {'pegrams': []},
 'pegre': {'pegree': ['pegrees']},
 'pegree': ['pegrees'],
 'pegs': {'pegse': []},
 'pegshap': {'pegshaped': []},
 'pegtop': {'pegtopped': [], 'pegtops': []},
 'pegtreat': {'pegtreated': []},
 'pegu': {'pegue': ['pegues'], 'pegus': []},
 'peguan': {'peguans': []},
 'peguch': {'peguche': []},
 'pegue': ['pegues'],
 'peguench': {'peguenches': []},
 'peguensi': {'peguensis': []},
 'peguer': {'peguers': []},
 'peguerino': {'peguerinos': []},
 'peguero': {'pegueros': []},
 'peguerol': {'pegueroles': []},
 'pegues': {'peguese': []},
 'pegui': {'peguis': []},
 'peguin': {'peguins': []},
 'pegujal': {'pegujales': []},
 'pegujalero': {'pegujaleros': []},
 'pegul': {'pegulation': ['pegulations']},
 'pegulation': ['pegulations'],
 'peguri': {'pegurier': []},
 'pegusu': {'pegusus': []},
 'peguy': {'peguys': []},
 'pegvisom': {'pegvisomant': []},
 'pegwel': {'pegwell': []},
 'pegword': {'pegwords': []},
 'pegyl': {'pegylated': [], 'pegylation': []},
 'pegypt': {'pegypte': []},
 'peh': {'pehs': []},
 'peha': {'pehas': []},
 'pehab': {'pehabe': []},
 'pehal': {'pehall': []},
 'pehalv': {'pehalver': []},
 'pehamberg': {'pehamberger': []},
 'pehap': {'pehaps': []},
 'pehav': {'pehaved': []},
 'pehbl': {'pehble': ['pehbles']},
 'pehble': ['pehbles'],
 'pehe': {'pehee': []},
 'pehhl': {'pehhle': ['pehhles']},
 'pehhle': ['pehhles'],
 'pehi': {'pehis': []},
 'pehk': {'pehkely': []},
 'pehl': {'pehle': [], 'pehling': []},
 'pehleve': {'pehlevee': []},
 'pehlevi': ['pehlevies'],
 'pehlk': {'pehlke': []},
 'pehlvi': {'pehlvis': []},
 'pehlwan': {'pehlwans': []},
 'pehm': {'pehme': []},
 'pehn': {'pehne': []},
 'pehnn': {'pehnne': []},
 'peho': {'pehoe': []},
 'pehov': {'pehoved': []},
 'pehson': {'pehsons': []},
 'peht': {'pehts': []},
 'pehuela': {'pehuelas': []},
 'pehuelch': {'pehuelche': ['pehuelches']},
 'pehuelche': ['pehuelches'],
 'pehuench': {'pehuenche': ['pehuenches']},
 'pehuenche': ['pehuenches'],
 'pei': ['peise', 'peised', 'peising'],
 'peia': {'peias': []},
 'peiagiu': {'peiagius': []},
 'peian': {'peians': []},
 'peiarc': {'peiarce': []},
 'peibc': {'peibce': []},
 'peibl': {'peibles': []},
 'peibli': {'peiblis': []},
 'peic': {'peice': ['peices', 'peiced']},
 'peice': ['peices', 'peiced'],
 'peiceiv': {'peiceive': ['peiceived']},
 'peiceive': ['peiceived'],
 'peicellulos': {'peicellulose': []},
 'peicem': {'peicemeal': []},
 'peicentag': {'peicentage': ['peicentages']},
 'peicentage': ['peicentages'],
 'peicept': {'peiceptible': [], 'peiception': ['peiceptions']},
 'peiception': ['peiceptions'],
 'peich': {'peiching': []},
 'peici': {'peicy': []},
 'peiciv': {'peicival': []},
 'peicrl': {'peicrls': []},
 'peid': {'peide': [], 'peids': []},
 'peidra': {'peidras': []},
 'peiec': {'peiece': []},
 'peier': {'peiers': []},
 'peierar': {'peierare': []},
 'peieri': {'peieris': []},
 'peierl': {'peierls': []},
 'peiest': {'peiests': []},
 'peieu': {'peieus': []},
 'peifect': {'peifected': [], 'peifection': ['peifections']},
 'peifection': ['peifections'],
 'peifectli': {'peifectly': []},
 'peifoim': {'peifoimance': [], 'peifoimed': []},
 'peifon': {'peifons': []},
 'peiform': {'peiformance': ['peiformances'],
             'peiformed': [],
             'peiforming': []},
 'peiformance': ['peiformances'],
 'peifringen': {'peifringens': []},
 'peig': {'peige': []},
 'peigan': {'peigans': []},
 'peign': {'peigne': ['peignes']},
 'peignai': {'peignais': []},
 'peigne': {'peignee': []},
 'peigneur': {'peigneurs': []},
 'peigni': {'peignis': []},
 'peignir': {'peignirent': []},
 'peignoir': {'peignoir': []},
 'peignon': {'peignons': []},
 'peigu': {'peigue': []},
 'peih': {'peihe': []},
 'peihap': {'peihaps': []},
 'peihc': {'peihce': []},
 'peii': {'peiied': [], 'peiis': []},
 'peiia': {'peiias': []},
 'peiiafort': {'peiiaforte': []},
 'peiic': {'peiice': []},
 'peiil': {'peiils': []},
 'peiilou': {'peiilous': []},
 'peiiod': {'peiiode': [], 'peiiods': []},
 'peiiodic': {'peiiodical': ['peiiodicals', 'peiiodically']},
 'peiiodical': ['peiiodicals', 'peiiodically'],
 'peiiol': {'peiioles': []},
 'peiipher': {'peiipheral': []},
 'peiipl': {'peiiple': []},
 'peiish': {'peiished': []},
 'peiiss': {'peiisse': []},
 'peiit': {'peiites': [], 'peiits': []},
 'peiiuela': {'peiiuelas': []},
 'peij': {'peijing': [], 'peijs': []},
 'peiji': {'peijie': []},
 'peijp': {'peijpe': []},
 'peijur': {'peijured': []},
 'peijuri': {'peijury': []},
 'peik': {'peikes': [], 'peiking': [], 'peiks': []},
 'peikc': {'peikce': []},
 'peikin': {'peikins': []},
 'peil': {'peile': ['peiled'], 'peiling': [], 'peils': []},
 'peile': ['peiled'],
 'peileti': {'peiletier': []},
 'peili': {'peilie': []},
 'peill': {'peille': []},
 'peillaub': {'peillaube': []},
 'peilstock': {'peilstocker': []},
 'peim': {'peime': [], 'peiming': [], 'peims': []},
 'peiman': {'peimanent': ['peimanently']},
 'peimanent': ['peimanently'],
 'peimari': {'peimary': []},
 'peimeabl': {'peimeability': []},
 'peimiss': {'peimissible': [], 'peimission': ['peimissions']},
 'peimission': ['peimissions'],
 'peimit': {'peimitive': [], 'peimits': [], 'peimitted': [], 'peimitting': []},
 'pein': {'peine': ['peines', 'peined'],
          'peinful': [],
          'peining': [],
          'peins': []},
 'peina': {'peinas': []},
 'peinada': {'peinadas': []},
 'peinado': {'peinados': []},
 'peinars': {'peinarse': []},
 'peinc': {'peince': ['peinces'], 'peincs': []},
 'peince': ['peinces'],
 'peincip': {'peincipal': []},
 'peincipl': {'peinciple': ['peinciples']},
 'peinciple': ['peinciples'],
 'peinctr': {'peinctre': []},
 'peinctur': {'peincture': ['peinctures']},
 'peincture': ['peinctures'],
 'peind': {'peinds': []},
 'peindr': {'peindre': []},
 'peindrai': {'peindrais': []},
 'peine': ['peines', 'peined'],
 'peineck': {'peinecke': []},
 'peineta': {'peinetas': []},
 'peineu': {'peineus': []},
 'peinig': {'peiniger': []},
 'peink': {'peinke': []},
 'peinkof': {'peinkofer': []},
 'peinlich': {'peinliche': ['peinliches', 'peinlicher']},
 'peinliche': ['peinliches', 'peinlicher'],
 'peinlichst': {'peinlichste': []},
 'peinlr': {'peinlre': ['peinlres']},
 'peinlre': ['peinlres'],
 'peinlur': {'peinlure': ['peinlures']},
 'peinlure': ['peinlures'],
 'peinn': {'peinne': []},
 'peinoipl': {'peinoiples': []},
 'peinon': {'peinons': []},
 'peinrur': {'peinrure': []},
 'peint': {'peinte': ['peintes', 'peinted'], 'peinting': [], 'peints': []},
 'peinte': {'peintee': ['peintees']},
 'peinteb': {'peintebs': []},
 'peintee': ['peintees'],
 'peinter': {'peinters': []},
 'peinting': {'peintinger': []},
 'peintnr': {'peintnre': []},
 'peintr': {'peintre': ['peintres']},
 'peintrc': {'peintrcs': []},
 'peintre': ['peintres'],
 'peintresgraveur': {'peintresgraveurs': []},
 'peintur': {'peinture': ['peintures']},
 'peinturc': {'peinturcs': []},
 'peinture': ['peintures'],
 'peio': {'peios': []},
 'peiod': {'peiods': []},
 'peioni': {'peionie': []},
 'peionn': {'peionne': []},
 'peiopida': {'peiopidas': []},
 'peioponn': {'peioponne': []},
 'peior': {'peiore': ['peiores']},
 'peioraqu': {'peioraque': []},
 'peiore': ['peiores'],
 'peiori': {'peioris': []},
 'peioribu': {'peioribus': []},
 'peious': {'peiouse': []},
 'peip': {'peiping': []},
 'peiper': {'peipers': []},
 'peipetr': {'peipetrated': [], 'peipetrator': ['peipetrators']},
 'peipetrator': ['peipetrators'],
 'peipetu': {'peipetual': ['peipetually'],
             'peipetuate': ['peipetuated'],
             'peipetuity': []},
 'peipetual': ['peipetually'],
 'peipetuate': ['peipetuated'],
 'peipgra': {'peipgras': []},
 'peipher': {'peipheral': []},
 'peipin': {'peipins': []},
 'peipingliaon': {'peipingliaoning': []},
 'peipl': {'peiple': []},
 'peipou': {'peipous': []},
 'peipu': {'peipus': []},
 'peiq': {'peiqing': []},
 'peir': {'peire': ['peires'], 'peirs': []},
 'peira': {'peiras': []},
 'peiracu': {'peiracus': []},
 'peiraeeu': {'peiraeeus': []},
 'peiraeu': {'peiraeus': []},
 'peiraia': {'peiraias': []},
 'peiraieu': {'peiraieus': []},
 'peiraiko': {'peiraikos': []},
 'peiraio': {'peiraios': []},
 'peiram': {'peirams': []},
 'peirasmo': {'peirasmos': []},
 'peiraso': {'peirasos': []},
 'peirast': {'peirastic': ['peirastically']},
 'peirastic': ['peirastically'],
 'peirasu': {'peirasus': []},
 'peirat': {'peirates': [], 'peirats': []},
 'peirau': {'peiraus': []},
 'peirazomeno': {'peirazomenos': []},
 'peirc': {'peirce': ['peirced'], 'peircing': []},
 'peirce': ['peirced'],
 'peircean': {'peirceans': []},
 'peircenichol': {'peircenichols': []},
 'peirceu': {'peirceus': []},
 'peirci': {'peircie': [], 'peircy': []},
 'peire': {'peiree': []},
 'peireeu': {'peireeus': []},
 'peirel': {'peirels': []},
 'peiren': {'peirene': []},
 'peires': {'peirese': []},
 'peireschiu': {'peireschius': []},
 'peiresciu': {'peirescius': []},
 'peireskiu': {'peireskius': []},
 'peireu': {'peireus': []},
 'peiri': {'peirie': [], 'peiris': [], 'peiry': []},
 'peirith': {'peirithous': []},
 'peirithoii': {'peirithoiis': []},
 'peirithoo': {'peirithoos': []},
 'peirl': {'peirles': [], 'peirls': []},
 'peiro': {'peiroe': [], 'peiros': []},
 'peirod': {'peirods': []},
 'peirol': {'peirole': [], 'peirols': []},
 'peiron': {'peirone': []},
 'peiroo': {'peiroos': []},
 'peirot': {'peirotes': []},
 'peirou': {'peirous': []},
 'peirr': {'peirre': []},
 'peirreu': {'peirreus': []},
 'peirs': {'peirse': []},
 'peirseeu': {'peirseeus': []},
 'peirseu': {'peirseus': []},
 'peirsol': {'peirsoll': []},
 'peirson': {'peirsone': [], 'peirsons': []},
 'peirsu': {'peirsus': []},
 'peirteu': {'peirteus': []},
 'peiru': {'peirus': []},
 'peis': {'pei': ['peise', 'peised', 'peising']},
 'peisa': {'peisas': []},
 'peisand': {'peisander': []},
 'peisandro': {'peisandros': []},
 'peisecut': {'peisecuted': [], 'peisecution': ['peisecutions']},
 'peisecution': ['peisecutions'],
 'peisetaeru': {'peisetaerus': []},
 'peisetairo': {'peisetairos': []},
 'peishkar': {'peishkars': []},
 'peishtamor': {'peishtamore': []},
 'peishwa': {'peishwas': []},
 'peishwah': {'peishwahs': []},
 'peisi': {'peisis': []},
 'peisia': {'peisias': []},
 'peisian': {'peisians': []},
 'peisidic': {'peisidice': []},
 'peisidik': {'peisidike': []},
 'peising': {'peisinger': []},
 'peisist': {'peisisted': [], 'peisistence': [], 'peisistent': []},
 'peisistrat': {'peisistratic': []},
 'peisistratid': {'peisistratides': [], 'peisistratids': []},
 'peisistratida': {'peisistratidae': []},
 'peisistratids': {'peisistratidse': []},
 'peisistratn': {'peisistratns': []},
 'peisistrato': {'peisistratos': []},
 'peisistratu': {'peisistratus': []},
 'peisithanato': {'peisithanatos': []},
 'peisli': {'peisly': []},
 'peiso': {'peisos': []},
 'peison': {'peisonal': ['peisonally', 'peisonality'], 'peisons': []},
 'peisonag': {'peisonage': ['peisonages']},
 'peisonage': ['peisonages'],
 'peisonal': ['peisonally', 'peisonality'],
 'peisone': {'peisonee': ['peisonees']},
 'peisonee': ['peisonees'],
 'peisoni': {'peisonis': []},
 'peisou': {'peisous': []},
 'peispect': {'peispective': ['peispectives']},
 'peispective': ['peispectives'],
 'peiss': {'peisse': [], 'peissing': []},
 'peissi': {'peissy': []},
 'peisthetaeru': {'peisthetaerus': []},
 'peisthetairo': {'peisthetairos': []},
 'peisthetairu': {'peisthetairus': []},
 'peistocen': {'peistocene': []},
 'peisuad': {'peisuade': ['peisuaded']},
 'peisuade': ['peisuaded'],
 'peisuas': {'peisuasion': []},
 'peit': {'peite': [], 'peiting': [], 'peits': []},
 'peitain': {'peitaining': []},
 'peitava': {'peitavas': []},
 'peitay': {'peitaying': []},
 'peitc': {'peitce': []},
 'peitchini': {'peitchinis': []},
 'peiter': {'peiters': []},
 'peiteu': {'peiteus': []},
 'peithagora': {'peithagoras': []},
 'peithetaeru': {'peithetaerus': []},
 'peithetairo': {'peithetairos': []},
 'peithetairu': {'peithetairus': []},
 'peithia': {'peithias': []},
 'peithino': {'peithinos': []},
 'peitho': {'peithos': []},
 'peitholao': {'peitholaos': []},
 'peitholau': {'peitholaus': []},
 'peithou': {'peithous': []},
 'peiti': {'peitis': [], 'peity': []},
 'peitieu': {'peitieus': []},
 'peitin': {'peitinent': []},
 'peition': {'peitioner': ['peitioners'], 'peitions': []},
 'peitioner': ['peitioners'],
 'peitit': {'peitition': []},
 'peito': {'peitos': []},
 'peitpl': {'peitple': []},
 'peitrel': {'peitrels': []},
 'peitsch': {'peitsche': []},
 'peitschenknal': {'peitschenknall': []},
 'peitscht': {'peitschte': []},
 'peitti': {'peittis': []},
 'peitzk': {'peitzke': []},
 'peiu': {'peius': []},
 'peiv': {'peive': []},
 'peivad': {'peivaded': [], 'peivades': []},
 'peivas': {'peivasive': []},
 'peivat': {'peivate': []},
 'peivi': {'peivis': [], 'peivy': []},
 'peiy': {'peiying': []},
 'peiz': {'peize': ['peizes', 'peized'], 'peizing': []},
 'peize': ['peizes', 'peized'],
 'peizier': {'peiziere': []},
 'peizoelectr': {'peizoelectric': []},
 'peizomet': {'peizometers': []},
 'peizometr': {'peizometric': []},
 'peja': {'pejas': []},
 'pejacev': {'pejacevic': []},
 'pejakov': {'pejakovic': []},
 'pejanov': {'pejanovic': []},
 'pejaudi': {'pejaudier': []},
 'pejav': {'pejaver': []},
 'pejcinov': {'pejcinovic': []},
 'pejerar': {'pejerare': []},
 'pejerrey': {'pejerreyes': []},
 'pejhap': {'pejhaps': []},
 'pejibay': {'pejibaye': ['pejibayes']},
 'pejibaye': ['pejibayes'],
 'pejival': {'pejivalle': []},
 'pejkov': {'pejkovic': []},
 'pejlil': {'pejlilence': []},
 'pejnov': {'pejnovic': []},
 'pejopl': {'pejople': []},
 'pejor': {'pejorate': ['pejorated'],
           'pejorating': [],
           'pejoration': ['pejorations'],
           'pejorative': ['pejoratives', 'pejoratively', 'pejorativeness'],
           'pejore': ['pejores'],
           'pejorism': []},
 'pejoraqu': {'pejoraque': []},
 'pejorate': ['pejorated'],
 'pejoratif': {'pejoratifs': []},
 'pejoration': ['pejorations'],
 'pejorative': ['pejoratives', 'pejoratively', 'pejorativeness'],
 'pejore': ['pejores'],
 'pejori': {'pejoris': []},
 'pejoribu': {'pejoribus': []},
 'pejorist': {'pejoristic': []},
 'pejorit': {'pejoritive': []},
 'pejorocraci': {'pejorocracy': []},
 'pejov': {'pejovic': []},
 'pejpl': {'pejple': []},
 'pejson': {'pejsons': []},
 'peju': {'pejus': []},
 'pejudic': {'pejudice': []},
 'pejusqu': {'pejusque': []},
 'pek': {'peks': []},
 'peka': {'pekas': []},
 'pekad': {'pekade': []},
 'pekan': {'pekan': []},
 'pekantre': {'pekantrees': []},
 'pekari': {'pekary': []},
 'pekarsk': {'pekarske': []},
 'pekarski': {'pekarsky': []},
 'pekcept': {'pekception': []},
 'pekch': {'pekche': []},
 'pekci': {'pekcy': []},
 'pekciv': {'pekcival': []},
 'pekdeg': {'pekdeger': []},
 'peke': ['peked', 'pekee', 'pekelis'],
 'pekeld': {'pekelder': []},
 'pekelhar': {'pekelharing': []},
 'pekelil': {'pekeliling': []},
 'pekelm': {'pekelmeer': []},
 'pekelski': {'pekelsky': []},
 'pekema': {'pekemas': []},
 'pekeri': {'pekeris': []},
 'pekesch': {'pekesche': []},
 'pekhoti': {'pekhoty': []},
 'peki': {'pekis': []},
 'pekin': {'pekine': [], 'pekins': []},
 'pekinens': {'pekinense': []},
 'pekinensi': {'pekinensis': []},
 'pekines': {'pekinese': []},
 'pekinesi': {'pekinesis': []},
 'peking': {'pekinger': ['pekingers']},
 'pekingensi': {'pekingensis': []},
 'pekinger': ['pekingers'],
 'pekinges': {'pekinese': [], 'pekingese': []},
 'pekingit': {'pekingites': []},
 'pekingnes': {'pekingnese': []},
 'pekingolog': {'pekingology': []},
 'pekingologist': {'pekingologists': []},
 'pekingori': {'pekingoriented': []},
 'pekinoi': {'pekinois': []},
 'pekinolog': {'pekinology': []},
 'pekinologist': {'pekinologists': []},
 'pekiod': {'pekiods': []},
 'pekk': {'pekke': []},
 'pekkin': {'pekkins': []},
 'pekl': {'pekle': []},
 'pekni': {'pekny': []},
 'peko': {'pekoe': [], 'pekos': []},
 'pekov': {'pekovic': []},
 'pekowski': {'pekowsky': []},
 'pekri': {'pekry': []},
 'peksecut': {'peksecution': []},
 'pekson': {'peksonal': [], 'peksons': []},
 'pekt': {'pekte': []},
 'pekta': {'pektas': []},
 'pekti': {'pektis': []},
 'pektinstoff': {'pektinstoffe': []},
 'pekto': {'pektos': []},
 'pektoral': {'pektorale': []},
 'peku': {'pekus': []},
 'pekud': {'pekude': []},
 'pekul': {'pekuls': []},
 'pekurni': {'pekurny': []},
 'pekysi': {'pekysis': []},
 'pel': ['pelse'],
 "pel't": {"pel'ts": []},
 'pela': {'pelaes': [], 'pelas': []},
 'pelacan': {'pelacane': []},
 'pelacanoid': {'pelacanoides': []},
 'pelacanu': {'pelacanus': []},
 'pelad': {'pelade': []},
 'pelada': {'peladas': []},
 'peladito': {'peladitos': []},
 'pelado': {'pelados': []},
 'pelador': {'peladores': []},
 'pelaeznoguera': {'pelaeznogueras': []},
 'pelafgian': {'pelafgians': []},
 'pelafgu': {'pelafgus': []},
 'pelag': {'pelagalli': [],
           'pelage': ['pelaged'],
           'pelagic': ['pelagics', 'pelagical', 'pelagically']},
 'pelagato': {'pelagatos': []},
 'pelage': ['pelaged'],
 'pelagi': {'pelagial': ['pelagials'], 'pelagie': []},
 'pelagia': {'pelagiae': [], 'pelagias': []},
 'pelagial': ['pelagials'],
 'pelagian': {'pelagianer': [],
              'pelagianism': [],
              'pelagianizing': [],
              'pelagians': []},
 'pelagiana': {'pelagianae': []},
 'pelagiani': {'pelagianis': []},
 'pelagianism': {'pelagianisme': []},
 'pelagianismu': {'pelagianismus': []},
 'pelagianist': {'pelagianistic': [], 'pelagianists': []},
 'pelagiano': {'pelagianos': []},
 'pelagianu': {'pelagianus': []},
 'pelagiau': {'pelagiauism': []},
 'pelagic': ['pelagics', 'pelagical', 'pelagically'],
 'pelagica': {'pelagicas': []},
 'pelagich': {'pelagiche': []},
 'pelagico': {'pelagicos': []},
 'pelagicu': {'pelagicus': []},
 'pelagida': {'pelagidae': []},
 'pelagidi': {'pelagidis': []},
 'pelagien': {'pelagiens': []},
 'pelagienn': {'pelagienne': ['pelagiennes']},
 'pelagienne': ['pelagiennes'],
 'pelagiida': {'pelagiidae': []},
 'pelagin': {'pelagins': []},
 'pelagio': {'pelagios': []},
 'pelagiqu': {'pelagique': ['pelagiques']},
 'pelagique': ['pelagiques'],
 'pelagisch': {'pelagische': ['pelagischer']},
 'pelagische': ['pelagischer'],
 'pelagisk': {'pelagiske': []},
 'pelagit': {'pelagites': []},
 'pelagiu': {'pelagius': []},
 'pelaglu': {'pelaglus': []},
 'pelagm': {'pelagms': []},
 'pelago': {'pelagoes': [], 'pelagos': []},
 'pelagococcu': {'pelagococcus': []},
 'pelagodiscu': {'pelagodiscus': []},
 'pelagomona': {'pelagomonas': []},
 'pelagon': {'pelagones': []},
 'pelagonemert': {'pelagonemertes': []},
 'pelagonian': {'pelagonians': []},
 'pelagoniu': {'pelagonius': []},
 'pelagonium': {'pelagoniums': []},
 'pelagophycea': {'pelagophyceae': []},
 'pelagophycu': {'pelagophycus': []},
 'pelagophyt': {'pelagophytes': []},
 'pelagoqu': {'pelagoque': []},
 'pelagorni': {'pelagornis': []},
 'pelagornithida': {'pelagornithidae': []},
 'pelagosauru': {'pelagosaurus': []},
 'pelagu': {'pelagus': []},
 'pelagusqu': {'pelagusque': []},
 'pelahatche': {'pelahatchee': []},
 'pelahatchi': {'pelahatchie': []},
 'pelair': {'pelaires': []},
 'pelaj': {'pelaje': []},
 'pelal': {'pelaling': []},
 'pelambr': {'pelambre': ['pelambres']},
 'pelambre': ['pelambres'],
 'pelami': {'pelamis': [], 'pelamys': []},
 'pelamid': {'pelamides': []},
 'pelamin': {'pelamine': []},
 'pelamourg': {'pelamourges': []},
 'pelamourgu': {'pelamourgues': []},
 'pelamyd': {'pelamydes': []},
 'pelamydi': {'pelamydis': []},
 'pelamydru': {'pelamydrus': []},
 'peland': {'pelander': []},
 'pelang': {'pelangs': []},
 'pelangi': {'pelangy': []},
 'pelann': {'pelanne': []},
 'pelano': {'pelanos': []},
 'pelanor': {'pelanore': []},
 'pelanqu': {'pelanque': []},
 'pelaoiu': {'pelaoius': []},
 'pelar': {'pelare': []},
 'pelardi': {'pelardy': []},
 'pelarg': {'pelarge': [], 'pelargic': []},
 'pelargo': {'pelargos': []},
 'pelargon': {'pelargonate': [], 'pelargonic': []},
 'pelargonaldehyd': {'pelargonaldehyde': []},
 'pelargonia': {'pelargonias': []},
 'pelargonium': {'pelargonium': []},
 'pelargopsi': {'pelargopsis': []},
 'pelargu': {'pelargus': []},
 'pelas': {'pelased': []},
 'pelasg': {'pelasge': ['pelasges', 'pelasger'], 'pelasgic': []},
 'pelasga': {'pelasgae': []},
 'pelasge': ['pelasges', 'pelasger'],
 'pelasgi': {'pelasgie': [], 'pelasgis': []},
 'pelasgian': {'pelasgianism': [], 'pelasgians': []},
 'pelasgiau': {'pelasgiaus': []},
 'pelasgica': {'pelasgicae': []},
 'pelasgicu': {'pelasgicus': []},
 'pelasgioti': {'pelasgiotis': []},
 'pelasgiu': {'pelasgius': []},
 'pelasgo': {'pelasgos': []},
 'pelasgu': {'pelasgus': []},
 'pelassi': {'pelassy': []},
 'pelasur': {'pelasure': []},
 'pelat': {'pelate': ['pelates'], 'pelation': ['pelations']},
 'pelata': {'pelatae': []},
 'pelate': ['pelates'],
 'pelation': ['pelations'],
 'pelaviu': {'pelavius': []},
 'pelawar': {'pelaware': ['pelawares']},
 'pelaware': ['pelawares'],
 'pelawatt': {'pelawatte': []},
 'pelay': {'pelaye': [], 'pelays': []},
 'pelayo': {'pelayos': []},
 'pelb': {'pelbes': []},
 'pelbam': {'pelbams': []},
 'pelbartu': {'pelbartus': []},
 'pelbi': {'pelby': []},
 'pelc': {'pelce': []},
 'pelccanu': {'pelccanus': []},
 'pelccypod': {'pelccypods': []},
 'pelch': {'pelche': []},
 'pelckman': {'pelckmans': []},
 'pelcovit': {'pelcovits': []},
 'pelcu': {'pelcus': []},
 'pelcyg': {'pelcyger': []},
 'peld': {'pelde': []},
 'peldano': {'peldanos': []},
 'peldehu': {'peldehue': []},
 'peldszu': {'peldszus': []},
 'pele': {'peled': [], 'pelee': ['pelees'], 'peles': [], 'peling': ['pelings']},
 "pele'": {"pele'e": []},
 'pelea': {'peleas': []},
 'pelead': {'peleades': []},
 'peleado': {'peleados': []},
 'peleamo': {'peleamos': []},
 'pelearno': {'pelearnos': []},
 'pelears': {'pelearse': []},
 'peleca': {'pelecas': []},
 'pelecan': {'pelecans': []},
 'pelecanida': {'pelecanidae': []},
 'pelecanidc': {'pelecanidce': []},
 'pelecaniform': {'pelecaniformes': [], 'pelecaniforms': []},
 'pelecanimimu': {'pelecanimimus': []},
 'pelecann': {'pelecanns': []},
 'pelecano': {'pelecanos': []},
 'pelecanoid': {'pelecanoides': []},
 'pelecanoidida': {'pelecanoididae': []},
 'pelecanu': {'pelecanus': []},
 'pelechati': {'pelechaty': []},
 'peleci': {'pelecy': []},
 'pelecinida': {'pelecinidae': []},
 'pelecinu': {'pelecinus': []},
 'pelecitu': {'pelecitus': []},
 'pelecki': {'pelecky': []},
 'pelecopsi': {'pelecopsis': []},
 'pelectricit': {'pelectricite': []},
 'pelectron': {'pelectrons': []},
 'pelecu': {'pelecus': []},
 'pelecypod': ['pelecypodes'],
 'pelecypodichnu': {'pelecypodichnus': []},
 'pelee': ['pelees'],
 'peleeypod': {'peleeypods': []},
 'peleg': {'pelegs': []},
 'pelegian': {'pelegianism': [], 'pelegians': []},
 'pelego': {'pelegos': []},
 'pelegri': {'pelegry': []},
 'pelegrin': {'pelegrine': []},
 'pelegrinoid': {'pelegrinoides': []},
 'pelegrinu': {'pelegrinus': []},
 'pelegromiu': {'pelegromius': []},
 'pelehak': {'pelehake': []},
 'peleiad': {'peleiades': []},
 'peleid': {'peleides': []},
 'peleiki': {'peleikis': []},
 'pelek': {'pelekes': []},
 'peleka': {'pelekas': []},
 'pelekan': {'pelekane': []},
 'pelekanid': {'pelekanides': []},
 'pelekanidi': {'pelekanidis': []},
 'pelekano': {'pelekanos': []},
 'peleket': {'pelekete': []},
 'peleki': {'pelekis': [], 'pelekys': []},
 'pelekid': {'pelekides': [], 'pelekidou': []},
 'pelekidi': {'pelekidis': []},
 'peleko': {'pelekos': []},
 'pelekouda': {'pelekoudas': []},
 'peleku': {'pelekus': []},
 'pelekysgnathu': {'pelekysgnathus': []},
 'pelel': {'pelele': ['peleles']},
 'pelela': {'pelelas': []},
 'pelele': ['peleles'],
 'peleman': {'pelemans': []},
 'pelemb': {'pelembe': []},
 'pelemel': {'pelemele': []},
 'pelement': {'pelements': []},
 'pelen': {'pelene': [], 'pelens': []},
 'pelendon': {'pelendones': []},
 'peleng': {'pelenge': []},
 'pelengari': {'pelengaris': []},
 'pelenski': {'pelensky': []},
 'peleo': {'peleos': []},
 'pelepa': {'pelepas': []},
 'pelepel': {'pelepele': []},
 'pelephon': {'pelephone': []},
 'pelephu': {'pelephus': []},
 'pelepones': {'peleponese': []},
 'peleponesu': {'peleponesus': []},
 'peleponn': {'peleponnes': []},
 'peleponnes': {'peleponnese': []},
 'peleponnesian': {'peleponnesians': []},
 'peleponneso': {'peleponnesos': []},
 'peleponnesu': {'peleponnesus': []},
 'peler': {'pelere': ['pelerents'], 'pelers': []},
 'pelere': ['pelerents'],
 'pelerin': {'pelerine': ['pelerines'], 'pelerins': []},
 'pelerinag': {'pelerinage': ['pelerinages']},
 'pelerinage': ['pelerinages'],
 'pelerinaig': {'pelerinaige': []},
 'pelerine': ['pelerines'],
 'pelerl': {'pelerls': []},
 'pelermann': {'pelermanns': []},
 'peles': {'peleser': []},
 'pelesk': {'peleske': []},
 'pelessi': {'pelessier': []},
 'pelestin': {'pelestine': []},
 'pelet': {'pelete': [], 'pelets': []},
 'peletariu': {'peletarius': []},
 'pelethit': {'pelethite': ['pelethites']},
 'pelethite': ['pelethites'],
 'pelethroniu': {'pelethronius': []},
 'peleti': {'peletier': ['peletiers'], 'peleties': []},
 'peletier': ['peletiers'],
 'peleton': {'peletons': []},
 'peletski': {'peletsky': []},
 'pelett': {'pelette': []},
 'peleu': {'peleus': []},
 'pelev': {'peleve': []},
 'pelew': {'pelew': []},
 'pelewan': {'pelewans': []},
 'pelewensi': {'pelewensis': []},
 'pelf': ['pelfe'],
 'pelfcula': {'pelfculas': []},
 'pelfren': {'pelfrene': []},
 'pelfresn': {'pelfresne': []},
 'pelfri': {'pelfries': [], 'pelfry': []},
 'pelg': {'pelge': []},
 'pelgrav': {'pelgrave': []},
 'pelgrim': {'pelgrims': []},
 'pelgrimag': {'pelgrimage': []},
 'pelham': ['pelhamism'],
 'pelhamdal': {'pelhamdale': []},
 'pelhamhol': {'pelhamholles': []},
 'pelhamit': {'pelhamite': ['pelhamites']},
 'pelhamite': ['pelhamites'],
 'pelhamvil': {'pelhamville': []},
 'pelhat': {'pelhate': []},
 'peli': {'pelie': ['pelied'], 'pelis': [], 'pely': []},
 'pelia': {'peliae': [], 'pelias': []},
 'peliacu': {'peliacus': []},
 'peliad': {'peliades': [], 'peliads': []},
 'pelic': {'pelice': ['pelices', 'pelicer'], 'pelicic': []},
 'pelican': ['pelicane'],
 "pelican'": {"pelican's": []},
 'pelicanida': {'pelicanidae': []},
 'pelicaniform': {'pelicaniformes': []},
 'pelicanlik': {'pelicanlike': []},
 'pelicano': {'pelicanos': []},
 'pelicanoid': {'pelicanoides': []},
 'pelicanri': {'pelicanry': []},
 'pelicanu': {'pelicanus': []},
 'pelice': ['pelices', 'pelicer'],
 'pelichi': {'pelichy': []},
 'pelicho': {'pelichos': []},
 'pelichu': {'pelichus': []},
 'pelici': {'pelicier': [], 'pelicies': [], 'pelicy': []},
 'pelicita': {'pelicitas': []},
 'pelicl': {'pelicle': []},
 'pelicotet': {'pelicotetics': []},
 'pelicula': {'peliculas': []},
 'pelid': {'pelide': ['pelides']},
 'pelida': {'pelidae': []},
 'pelide': ['pelides'],
 'pelidn': {'pelidne': []},
 'pelie': ['pelied'],
 'peliea': {'pelieas': []},
 'pelieti': {'pelietier': []},
 'peliev': {'pelieve': ['pelieved']},
 'pelieve': ['pelieved'],
 'peligi': {'peligious': []},
 'peligni': {'pelignis': []},
 'pelignian': {'pelignians': []},
 'pelignu': {'pelignus': []},
 'peligr': {'peligre': []},
 'peligro': {'peligros': []},
 'peligrosa': {'peligrosas': []},
 'peligrosament': {'peligrosamente': []},
 'peligroso': {'peligrosos': []},
 'pelik': {'pelike': []},
 'pelika': {'pelikas': []},
 'pelikan': {'pelikans': []},
 'pelikangass': {'pelikangasse': []},
 'pelikanstrass': {'pelikanstrasse': []},
 'pelil': {'pelils': []},
 'pelim': {'pelime': []},
 'pelimin': {'pelimination': []},
 'peliminari': {'peliminary': []},
 'pelin': {'peline': [], 'pelins': []},
 'peling': ['pelings'],
 'pelinkov': {'pelinkovic': []},
 'pelinor': {'pelinore': []},
 'pelinovski': {'pelinovsky': []},
 'pelio': {'pelios': []},
 'pelion': {'pelions': []},
 'peliosanth': {'peliosanthes': []},
 'peliosi': {'peliosis': []},
 'peliot': {'peliotic': []},
 'pelip': {'pelipe': []},
 'pelis': {'pelise': ['pelises']},
 'pelise': ['pelises'],
 'pelisi': {'pelisier': []},
 'peliss': {'pelisse': ['pelissed', 'pelisser'], 'pelissou': []},
 'pelissan': {'pelissane': []},
 'pelissann': {'pelissanne': []},
 'pelisse': ['pelissed', 'pelisser'],
 'pelisseri': {'pelisserie': []},
 'pelissi': {'pelissie': ['pelissier', 'pelissiers']},
 'pelissie': ['pelissier', 'pelissiers'],
 'pelisson': {'pelissons': []},
 'pelissoniu': {'pelissonius': []},
 'pelissonni': {'pelissonnier': []},
 'pelist': {'pelister': [], 'pelistes': []},
 'pelistocen': {'pelistocene': []},
 'pelistri': {'pelistry': []},
 'pelit': {'pelite': ['pelites'],
           'pelitic': ['pelitics', 'pelitical'],
           'pelition': [],
           'pelitization': [],
           'pelits': []},
 'pelita': {'pelitas': []},
 'pelite': ['pelites'],
 'peliti': {'pelitier': []},
 'pelitic': ['pelitics', 'pelitical'],
 'pelitiqu': {'pelitiques': []},
 'pelito': {'pelitos': []},
 'pelitomorph': {'pelitomorphic': []},
 'peliu': {'pelius': []},
 'pelizaeu': {'pelizaeus': []},
 'pelizaeusmerzbach': {'pelizaeusmerzbacher': []},
 'pelizau': {'pelizaus': []},
 'pelizzon': {'pelizzone': []},
 'pelk': {'pelke': ['pelkes']},
 'pelka': {'pelkas': []},
 'pelke': ['pelkes'],
 'pelki': {'pelkie': [], 'pelky': []},
 'pelkman': {'pelkmans': []},
 'pelku': {'pelkus': []},
 'pell': {'pellative': [],
          'pelle': ['pelled', 'pelles'],
          'pelling': ['pellings'],
          'pells': []},
 'pella': {'pellae': [], 'pellas': []},
 'pellabl': {'pellable': []},
 'pellacesqu': {'pellacesque': []},
 'pellaeu': {'pellaeus': []},
 'pellag': {'pellage': [], 'pellagic': []},
 'pellagr': {'pellagral': [],
             'pellagre': [],
             'pellagric': [],
             'pellagrous': []},
 'pellagra': {'pellagra': []},
 'pellagragen': {'pellagragenic': []},
 'pellagralik': {'pellagralike': []},
 'pellagraprev': {'pellagrapreventing': []},
 'pellagraprevent': {'pellagrapreventive': []},
 'pellagraproduc': {'pellagraproducing': []},
 'pellagrin': {'pellagrinous': [], 'pellagrins': []},
 'pellan': {'pellaner': [], 'pellans': []},
 'pellant': {'pellants': []},
 'pellat': {'pellate': ['pellated'],
            'pellating': [],
            'pellation': ['pellations'],
            'pellats': []},
 'pellate': ['pellated'],
 'pellathi': {'pellathy': []},
 'pellati': {'pellatier': [], 'pellatis': []},
 'pellation': ['pellations'],
 'pellatt': {'pellatts': []},
 'pellav': {'pellaver': []},
 'pellca': {'pellcas': []},
 'pellci': {'pellcy': []},
 'pellda': {'pelldas': []},
 'pelle': {'pellee': ['pellees']},
 "pelle'a": {"pelle'as": []},
 'pellea': {'pelleas': []},
 'pelleas': {'pelleases': []},
 'pelleastr': {'pelleastres': []},
 'pellec': {'pellecer': []},
 'pellectu': {'pellectus': []},
 'pellecu': {'pellecuer': []},
 'pellee': ['pellees'],
 'pellegr': {'pellegriti': []},
 'pellegren': {'pellegrene': []},
 'pellegrin': {'pellegrine': [], 'pellegrins': []},
 'pellegrini': {'pellegrinis': []},
 'pellegrino': {'pellegrinos': []},
 'pellegrinu': {'pellegrinus': []},
 'pellegru': {'pellegrue': []},
 'pelleja': {'pellejas': []},
 'pellejo': {'pellejos': []},
 'pelleli': {'pellelier': []},
 'pelleman': {'pellemans': []},
 'pellen': {'pellene': ['pellenes'], 'pellens': []},
 'pellendi': {'pellendis': []},
 'pellendo': {'pellendos': []},
 'pellene': ['pellenes'],
 'pellenean': {'pelleneans': []},
 'pellenian': {'pellenians': []},
 'pellenor': {'pellenore': []},
 'pellent': {'pellente': ['pellentes']},
 'pellente': ['pellentes'],
 'pellentesqu': {'pellentesque': []},
 'pellequ': {'pellequer': []},
 'peller': {'pellere': ['pellerent'], 'pellers': []},
 'pellerdi': {'pellerdy': []},
 'pellere': ['pellerent'],
 'pellerhau': {'pellerhaus': []},
 'pelleri': {'pellerier': []},
 'pellerin': {'pellerine': ['pellerines'], 'pellerins': []},
 'pellerine': ['pellerines'],
 'pellerit': {'pellerite': []},
 'pellersel': {'pellersels': []},
 'pellesi': {'pellesier': []},
 'pellessi': {'pellessier': []},
 'pellet': ['pellete',
            'pelletes',
            'pelletal',
            'pelleter',
            'pelletic',
            'pelleted',
            'pelleting',
            'pelletize',
            'pelletted',
            'pelleters',
            'pelletable',
            'pelletized',
            'pelletizer',
            'pelletting',
            'pelletizes',
            'pelletizers',
            'pelletizing',
            'pelletability',
            'pelletization'],
 'pellete': {'pelletee': ['pelletees']},
 'pelletee': ['pelletees'],
 'pelleteri': {'pelleterie': ['pelleteries']},
 'pelleterie': ['pelleteries'],
 'pellethan': {'pellethane': []},
 'pelleti': {'pelletier': ['pelletiers'], 'pellety': []},
 'pelletier': {'pelletiere': []},
 'pelletierin': {'pelletierine': []},
 'pelletierina': {'pelletierinae': []},
 'pelletifer': {'pelletiferous': []},
 'pelletis': {'pelletisation': [],
              'pelletise': ['pelletiser', 'pelletised', 'pelletisers'],
              'pelletising': []},
 'pelletise': ['pelletiser', 'pelletised', 'pelletisers'],
 'pelletl': {'pelletler': []},
 'pelletlik': {'pelletlike': []},
 'pelletoid': {'pelletoidal': [], 'pelletoids': []},
 'pelletori': {'pelletory': []},
 'pelletri': {'pelletries': []},
 'pellett': {'pellette': ['pelletter', 'pellettes'], 'pelletts': []},
 'pellette': ['pelletter', 'pellettes'],
 'pelletti': {'pellettier': []},
 'pellettier': {'pellettiere': []},
 'pelleu': {'pelleus': []},
 'pellev': {'pelleve': []},
 'pellew': {'pellews': []},
 'pelley': {'pelleys': []},
 'pelleymount': {'pelleymounter': []},
 'pellfa': {'pellfas': []},
 'pelli': {'pellie': [], 'pellis': [], 'pelly': ['pellys']},
 'pellia': {'pellias': []},
 'pelliacea': {'pelliaceae': []},
 'pellibu': {'pellibus': []},
 'pellibusqu': {'pellibusque': []},
 'pellic': {'pellicate': [], 'pellice': ['pellicer', 'pellices']},
 'pellica': {'pellicas': []},
 'pellicaci': {'pellicacy': []},
 'pellican': {'pellicane': ['pellicanes'], 'pellicans': []},
 'pellicane': ['pellicanes'],
 'pellicanu': {'pellicanus': []},
 'pellicc': {'pellicce': []},
 'pelliccion': {'pelliccione': []},
 'pellice': ['pellicer', 'pellices'],
 'pellicea': {'pelliceas': []},
 'pellicer': {'pellicere': []},
 'pelliceu': {'pelliceus': []},
 'pellicha': {'pellichas': []},
 'pellicho': {'pellichos': []},
 'pellichu': {'pellichus': []},
 'pellici': {'pellicier': [], 'pellicis': []},
 'pellicia': {'pellicias': []},
 'pellicibu': {'pellicibus': []},
 'pellicieracea': {'pellicieraceae': []},
 'pellicl': {'pellicle': []},
 'pellico': {'pellicos': []},
 'pellicol': {'pellicole': []},
 'pellicon': {'pellicone': []},
 'pellicor': {'pellicore': []},
 'pellicorn': {'pellicorne': []},
 'pellicul': {'pellicule': ['pellicules']},
 'pellicula': {'pelliculae': [], 'pelliculas': []},
 'pelliculair': {'pelliculaire': ['pelliculaires']},
 'pelliculaire': ['pelliculaires'],
 'pellicule': ['pellicules'],
 'pelliculi': {'pelliculis': []},
 'pellier': {'pelliers': []},
 'pellik': {'pelliker': []},
 'pellikan': {'pellikans': []},
 'pellimu': {'pellimus': []},
 'pellin': {'pelline': []},
 'pelling': {'pellinge': ['pellinger']},
 'pellinge': ['pellinger'],
 'pellingli': {'pellingly': []},
 'pellinor': {'pellinore': []},
 'pellion': {'pelliones': []},
 'pellip': {'pellipers': []},
 'pellipariu': {'pelliparius': []},
 'pellips': {'pellipse': []},
 'pellis': {'pellise': ['pelliser']},
 'pellise': ['pelliser'],
 'pelliserpenti': {'pelliserpentis': []},
 'pellisi': {'pellisier': []},
 'pellison': {'pellisons': []},
 'pelliss': {'pellisse': ['pellisser', 'pellisses']},
 'pellisse': ['pellisser', 'pellisses'],
 'pellissi': {'pellissier': []},
 'pellisson': {'pellissons': []},
 'pellistor': {'pellistors': []},
 'pellit': {'pellite': ['pellites', 'pelliter'],
            'pellitic': [],
            'pellitized': []},
 'pellite': ['pellites', 'pelliter'],
 'pelliti': {'pellitier': [], 'pellitis': []},
 'pellitori': {'pellitory': []},
 'pellitu': {'pellitus': []},
 'pelliu': {'pellius': []},
 'pelliz': {'pellizer': []},
 'pellizco': {'pellizcos': []},
 'pellizon': {'pellizone': []},
 'pellizz': {'pellizzer': []},
 'pellkof': {'pellkofer': []},
 'pellla': {'pelllas': []},
 'pellmel': {'pellmell': []},
 'pellna': {'pellnas': []},
 'pello': {'pelloe': [], 'pellos': []},
 'pellock': {'pellocks': []},
 'pelloi': {'pelloie': [], 'pellois': []},
 'pelloid': {'pelloidal': [], 'pelloids': []},
 'pellon': {'pellone': ['pellones'], 'pellons': []},
 'pellone': ['pellones'],
 'pellonti': {'pellontier': []},
 'pellorc': {'pellorce': []},
 'pellot': {'pellote': ['pellotes'], 'pellots': []},
 'pellote': ['pellotes'],
 'pelloti': {'pellotier': []},
 'pellotin': {'pellotine': []},
 'pellouti': {'pelloutier': []},
 'pellow': {'pellowe': ['pellowes'], 'pellows': []},
 'pellowe': ['pellowes'],
 'pellsa': {'pellsas': []},
 'pellta': {'pelltas': []},
 'pellu': {'pellus': []},
 'pellucen': {'pellucens': []},
 'pellucid': {'pellucide': [], 'pellucidity': [], 'pellucidness': []},
 'pellucida': {'pellucidae': [], 'pellucidas': []},
 'pellucidarian': {'pellucidarians': []},
 'pellucidi': {'pellucidis': []},
 'pellucidli': {'pellucidly': []},
 'pellucidu': {'pellucidus': []},
 'pelludert': {'pelluderts': []},
 'pellur': {'pellure': []},
 'pellustert': {'pellusterts': []},
 'pellvil': {'pellville': []},
 'pelly': ['pellys'],
 'pellycan': {'pellycane': []},
 'pellymount': {'pellymounter': []},
 'pelma': {'pelmas': []},
 'pelman': {'pelmanism': []},
 'pelmanist': {'pelmanists': []},
 'pelmatochromi': {'pelmatochromis': []},
 'pelmatozoan': {'pelmatozoans': []},
 'pelmeni': {'pelmeny': []},
 'pelmet': ['pelmeted'],
 'pelmicrit': {'pelmicrite': ['pelmicrites'], 'pelmicritic': []},
 'pelmicrite': ['pelmicrites'],
 'pelmor': {'pelmore': []},
 'pelmuld': {'pelmulder': []},
 'pelmutt': {'pelmutter': []},
 'peln': {'pelne': []},
 'pelngiu': {'pelngius': []},
 'pelni': {'pelny': []},
 'pelntur': {'pelnture': []},
 'pelo': {'peloe': [], 'pelos': []},
 'pelob': {'pelobates': []},
 'pelobact': {'pelobacter': []},
 'pelobatid': {'pelobatids': []},
 'pelobatida': {'pelobatidae': []},
 'pelobatoid': {'pelobatoides': []},
 'pelobiu': {'pelobius': []},
 'pelocarpu': {'pelocarpus': []},
 'peloch': {'pelochelys': []},
 'pelocori': {'pelocoris': []},
 'pelod': {'pelodes': []},
 'pelodiscu': {'pelodiscus': []},
 'pelodrya': {'pelodryas': []},
 'pelodryadida': {'pelodryadidae': []},
 'pelodyt': {'pelodytes': []},
 'pelodytida': {'pelodytidae': []},
 'pelofski': {'pelofsky': []},
 'pelogonida': {'pelogonidae': []},
 'pelogonu': {'pelogonus': []},
 'peloid': {'peloidal': [], 'peloids': []},
 'peloil': {'peloille': []},
 'pelomedusid': {'pelomedusids': []},
 'pelomedusida': {'pelomedusidae': []},
 'pelomi': {'pelomys': []},
 'pelon': {'pelone': ['pelones'], 'pelons': []},
 'pelona': {'pelonas': []},
 'peloncillo': {'peloncillos': []},
 'pelone': ['pelones'],
 'pelonematacea': {'pelonemataceae': []},
 'peloneust': {'peloneustes': []},
 'pelong': {'pelongs': []},
 'peloni': {'pelonis': []},
 'pelonit': {'pelonite': []},
 'pelonz': {'pelonze': []},
 'pelooth': {'peloothered': []},
 'pelop': {'pelope': ['pelopes'], 'pelopic': [], 'pelops': []},
 'pelopaeu': {'pelopaeus': []},
 'pelopau': {'pelopaus': []},
 'pelopceu': {'pelopceus': []},
 'pelope': ['pelopes'],
 'pelopeiadesqu': {'pelopeiadesque': []},
 'pelopennes': {'pelopennese': []},
 'pelopennesu': {'pelopennesus': []},
 'pelophil': {'pelophilous': []},
 'pelophilu': {'pelophilus': []},
 'pelopi': {'pelopis': []},
 'pelopid': {'pelopides': [], 'pelopids': []},
 'pelopida': {'pelopidae': [], 'pelopidas': []},
 'pelopidc': {'pelopidce': []},
 'pelopids': {'pelopidse': []},
 'pelopiina': {'pelopiinae': []},
 'pelopoeu': {'pelopoeus': []},
 'peloponefu': {'peloponefus': []},
 'pelopones': {'peloponese': []},
 'peloponesian': {'peloponesians': []},
 'peloponeso': {'peloponesos': []},
 'peloponesso': {'peloponessos': []},
 'peloponessu': {'peloponessus': []},
 'peloponesu': {'peloponesus': []},
 'peloponisso': {'peloponissos': []},
 'peloponn': {'peloponne': ['peloponnes']},
 'peloponncs': {'peloponncse': []},
 'peloponncsian': {'peloponncsians': []},
 'peloponncso': {'peloponncsos': []},
 'peloponne': ['peloponnes'],
 'peloponnefian': {'peloponnefians': []},
 'peloponnefu': {'peloponnefus': []},
 'peloponnes': {'peloponnese': [], 'peloponnesion': []},
 'peloponnesiacu': {'peloponnesiacus': []},
 'peloponnesian': {'peloponnesians': []},
 'peloponnesiau': {'peloponnesiaus': []},
 'peloponnesienn': {'peloponnesiennes': []},
 'peloponnesio': {'peloponnesios': []},
 'peloponnesisch': {'peloponnesische': []},
 'peloponneso': {'peloponnesos': []},
 'peloponness': {'peloponnesse': []},
 'peloponnessian': {'peloponnessians': []},
 'peloponnesso': {'peloponnessos': []},
 'peloponnessu': {'peloponnessus': []},
 'peloponnesu': {'peloponnesus': []},
 'peloponnis': {'peloponnisou': []},
 'peloponniso': {'peloponnisos': []},
 'peloponuesian': {'peloponuesians': []},
 'pelopounesian': {'pelopounesians': []},
 'peloppones': {'pelopponese': []},
 'pelopponesu': {'pelopponesus': []},
 'pelopponnesu': {'pelopponnesus': []},
 'pelopseu': {'pelopseus': []},
 'pelor': {'peloric': [], 'pelorism': [], 'pelorous': []},
 'pelori': {'peloris': []},
 'peloria': {'pelorias': []},
 'pelorib': {'peloribates': []},
 'peloridiida': {'peloridiidae': []},
 'peloro': {'peloros': []},
 'pelorosauru': {'pelorosaurus': []},
 'pelorovi': {'pelorovis': []},
 'peloru': {'pelorus': []},
 'pelorus': {'peloruses': []},
 'pelos': {'pelose': []},
 'pelosauru': {'pelosaurus': []},
 'pelosi': {'pelosis': []},
 'pelosin': {'pelosine': []},
 'peloski': {'pelosky': []},
 'pelosol': {'pelosols': []},
 'peloss': {'pelosse': []},
 'pelot': {'pelote': ['peloter', 'pelotes'], 'pelots': []},
 'pelota': {'pelota': []},
 'pelotari': {'pelotaris': []},
 'pelote': ['peloter', 'pelotes'],
 'pelotens': {'pelotense': []},
 'pelotero': {'peloteros': []},
 'peloton': {'pelotones': [], 'pelotons': []},
 'pelotreti': {'pelotretis': []},
 'pelott': {'pelotte': ['pelottes']},
 'pelotte': ['pelottes'],
 'pelou': {'pelous': []},
 'peloueyr': {'peloueyre': []},
 'pelourd': {'pelourde': []},
 'pelouro': {'pelouros': []},
 'pelous': {'pelouse': ['pelouses'], 'pelousion': []},
 'pelouse': ['pelouses'],
 'pelouti': {'peloutier': []},
 'pelouz': {'pelouze': ['pelouzes']},
 'pelouze': ['pelouzes'],
 'pelow': {'pelowes': []},
 'pelp': {'pelping': []},
 'pelphas': {'pelphase': []},
 'pelpl': {'pelple': []},
 'pelr': {'pelre': []},
 'pelra': {'pelras': []},
 'pelrapeir': {'pelrapeire': []},
 'pelrc': {'pelrce': []},
 'pelri': {'pelrie': [], 'pelris': [], 'pelry': []},
 'pelrin': {'pelrine': []},
 'pelro': {'pelros': []},
 'pelrograph': {'pelrographic': []},
 'pelrol': {'pelrole': ['pelroles']},
 'pelrole': ['pelroles'],
 'pelroniu': {'pelronius': []},
 'pelru': {'pelrus': []},
 'pels': {'pel': ['pelse']},
 'pelsal': {'pelsall': []},
 'pelsen': {'pelseneer': [], 'pelsener': []},
 'pelser': {'pelsers': []},
 'pelsh': {'pelshe': []},
 'pelshenk': {'pelshenke': []},
 'pelsi': {'pelsy': []},
 'pelsmack': {'pelsmacker': []},
 'pelsmaek': {'pelsmaeker': ['pelsmaekers']},
 'pelsmaeker': ['pelsmaekers'],
 'pelson': {'pelsons': []},
 'pelsparit': {'pelsparite': ['pelsparites']},
 'pelsparite': ['pelsparites'],
 'pelsser': {'pelssers': []},
 'pelstr': {'pelstring': []},
 'pelsu': {'pelsue': []},
 'pelt': ['pelte', 'peltes', 'pelted', 'pelting'],
 'pelta': {'peltae': [], 'peltas': []},
 'peltanu': {'peltanus': []},
 'peltasperm': {'peltasperms': []},
 'peltaspermacea': {'peltaspermaceae': []},
 'peltaspermal': {'peltaspermales': []},
 'peltast': {'peltaster': [], 'peltastes': [], 'peltasts': []},
 'peltasta': {'peltastae': []},
 'peltat': {'peltate': ['peltated', 'peltately']},
 'peltate': ['peltated', 'peltately'],
 'peltati': {'peltatis': []},
 'peltatin': {'peltatins': []},
 'peltatu': {'peltatus': []},
 'peltea': {'pelteas': []},
 'pelteki': {'peltekis': []},
 'pelteobagru': {'pelteobagrus': []},
 'peltephilu': {'peltephilus': []},
 'pelter': ['peltered', 'pelterer', 'pelterers', 'peltering'],
 'pelteri': {'pelterie': ['pelteries']},
 'pelterie': ['pelteries'],
 'pelti': {'peltie': [], 'peltis': [], 'pelty': []},
 'peltidiida': {'peltidiidae': []},
 'peltier': {'peltiers': []},
 'peltif': {'peltifer': []},
 'peltigeracea': {'peltigeraceae': []},
 'peltigeral': {'peltigerales': []},
 'peltingli': {'peltingly': []},
 'pelto': {'peltos': []},
 'peltocari': {'peltocaris': []},
 'peltocephalu': {'peltocephalus': []},
 'peltocera': {'peltoceras': []},
 'peltodori': {'peltodoris': []},
 'peltodyt': {'peltodytes': []},
 'peltogast': {'peltogaster': []},
 'peltogastrida': {'peltogastridae': []},
 'peltogyn': {'peltogyne': []},
 'peltohya': {'peltohyas': []},
 'peltoid': {'peltoides': []},
 'pelton': {'peltons': []},
 'peltop': {'peltops': []},
 'peltoperlida': {'peltoperlidae': []},
 'peltophryn': {'peltophryne': []},
 'peltorhamphu': {'peltorhamphus': []},
 'peltosauru': {'peltosaurus': []},
 'peltour': {'peltours': []},
 'peltr': {'peltre': []},
 'peltrecho': {'peltrechos': []},
 'peltri': {'peltrie': ['peltries'], 'peltry': []},
 'peltrie': ['peltries'],
 'pelts': {'peltse': []},
 'peltta': {'pelttas': []},
 'pelttre': {'pelttree': []},
 'peltu': {'peltus': []},
 'pelu': {'pelues': [], 'pelus': []},
 'pelua': {'peluas': []},
 'peluc': {'peluce': []},
 'peluca': {'pelucas': []},
 'peluch': {'peluche': ['peluches']},
 'peluche': ['peluches'],
 'peluchett': {'peluchette': []},
 'pelucon': {'pelucones': []},
 'peluda': {'peludas': []},
 'peludo': {'peludo': []},
 'peluki': {'pelukis': []},
 'pelunski': {'pelunsky': []},
 'pelupessi': {'pelupessy': []},
 'peluqueria': {'peluquerias': []},
 'peluquero': {'peluqueros': []},
 'pelur': {'pelure': ['pelures']},
 'pelure': ['pelures'],
 'pelus': {'peluse': [], 'pelusic': [], 'pelusion': []},
 'pelusio': {'pelusios': []},
 'pelusiu': {'pelusius': []},
 'peluz': {'peluze': []},
 'pelv': {'pelve': [], 'pelvis': []},
 'pelva': {'pelvas': []},
 'pelvectomi': {'pelvectomy': []},
 'pelveoperiton': {'pelveoperitonitis': []},
 'pelvetiopsi': {'pelvetiopsis': []},
 'pelvi': {'pelvie': ['pelvies'], 'pelvis': []},
 'pelvic': {'pelvical': ['pelvically'], 'pelvices': [], 'pelvics': []},
 'pelvicachromi': {'pelvicachromis': []},
 'pelvical': ['pelvically'],
 'pelvicalic': {'pelvicaliceal': []},
 'pelvicaliectasi': {'pelvicaliectasis': []},
 'pelvicalyc': {'pelvicalyceal': []},
 'pelvicrur': {'pelvicrural': []},
 'pelvicu': {'pelvicus': []},
 'pelvie': ['pelvies'],
 'pelviectasi': {'pelviectasis': []},
 'pelvien': {'pelviens': []},
 'pelvienn': {'pelvienne': ['pelviennes']},
 'pelvienne': ['pelviennes'],
 'pelvifemor': {'pelvifemoral': []},
 'pelviformi': {'pelviformis': []},
 'pelvimet': {'pelvimeter': []},
 'pelvimetr': {'pelvimetric': []},
 'pelvimetri': {'pelvimetry': []},
 'pelviocalic': {'pelviocaliceal': []},
 'pelviocalyc': {'pelviocalyceal': []},
 'pelviolithotomi': {'pelviolithotomy': []},
 'pelvioscopi': {'pelvioscopy': []},
 'pelviotomi': {'pelviotomy': []},
 'pelvioureter': {'pelvioureteral': []},
 'pelviperin': {'pelviperineal': []},
 'pelviperiton': {'pelviperitonitis': []},
 'pelvirect': {'pelvirectal': []},
 'pelvis': {'pelvis': []},
 'pelviscop': {'pelviscope': [], 'pelviscopic': []},
 'pelviscopi': {'pelviscopy': []},
 'pelviskopi': {'pelviskopie': []},
 'pelvitrochanter': {'pelvitrochanteric': []},
 'pelviureter': {'pelviureteral': [], 'pelviureteric': []},
 'pelvl': {'pelvls': []},
 'pelvoabdomin': {'pelvoabdominal': []},
 'pelvocalic': {'pelvocaliceal': []},
 'pelvocaliectasi': {'pelvocaliectasis': []},
 'pelvocalyc': {'pelvocalyceal': []},
 'pelvospondyl': {'pelvospondylitis': []},
 'pelwatt': {'pelwatte': []},
 'pelycodu': {'pelycodus': []},
 'pelycosaur': {'pelycosaur': []},
 'pelycypod': {'pelycypods': []},
 'pelyi': {'pelyis': []},
 'pelyse': {'pelysee': []},
 'pelyva': {'pelyvas': []},
 'pelz': {'pelze': ['pelzes'], 'pelzing': []},
 'pelze': ['pelzes'],
 'pelzer': {'pelzers': []},
 'pem': {'pems': []},
 'pema': {'pemas': []},
 'pemakoens': {'pemakoense': []},
 'pemal': {'pemale': ['pemales']},
 'pemale': ['pemales'],
 'peman': {'pemanent': ['pemanently']},
 'pemana': {'pemanas': []},
 'pemanc': {'pemance': []},
 'pemanent': ['pemanently'],
 'pemangku': {'pemangkus': []},
 'pemantl': {'pemantle': []},
 'pemap': {'pemaps': []},
 'pemaqui': {'pemaquie': []},
 'pemaquid': {'pemaquids': []},
 'pemark': {'pemarks': []},
 'pemaski': {'pemasky': []},
 'pemassu': {'pemassus': []},
 'pemayangts': {'pemayangtse': []},
 'pemb': {'pembe': ['pembeli'], 'pembs': []},
 'pembaensi': {'pembaensis': []},
 'pemban': {'pembans': []},
 'pembata': {'pembatas': []},
 'pembe': ['pembeli'],
 'pembel': {'pembele': []},
 'pembelmer': {'pembelmere': []},
 'pember': {'pembers': []},
 'pemberi': {'pembery': []},
 'pemberli': {'pemberly': []},
 'pembert': {'pembertou': []},
 'pemberthi': {'pemberthy': []},
 'pemberton': {'pembertons': []},
 'pembertonbil': {'pembertonbilling': []},
 'pembervil': {'pemberville': []},
 'pembimb': {'pembimbing': []},
 'pembin': {'pembine': []},
 'pembina': {'pembinas': []},
 'pembiok': {'pembioke': []},
 'pembl': {'pemble': ['pembles']},
 'pemble': ['pembles'],
 'pembok': {'pemboke': []},
 'pembr': {'pembre': []},
 'pembri': {'pembry': []},
 'pembridg': {'pembridge': ['pembridges']},
 'pembridge': ['pembridges'],
 'pembrochia': {'pembrochiae': []},
 'pembrochiana': {'pembrochianae': []},
 'pembrochiens': {'pembrochienses': []},
 'pembrock': {'pembrocke': [], 'pembrocks': []},
 'pembroh': {'pembrohe': []},
 'pembrok': {'pembroke': ['pembroker']},
 'pembroke': ['pembroker'],
 'pembrokehal': {'pembrokehall': []},
 'pembrokeshir': {'pembrokeshire': []},
 'pembrokian': {'pembrokians': []},
 'pembrokshir': {'pembrokshire': []},
 'pembrook': {'pembrooke': ['pembrookes'], 'pembrooks': []},
 'pembrooke': ['pembrookes'],
 'pembros': {'pembrose': []},
 'pembrug': {'pembruge': []},
 'pembrugg': {'pembrugge': []},
 'pemburi': {'pembury': []},
 'pemda': {'pemdas': []},
 'pemdj': {'pemdje': []},
 'peme': {'pemee': ['pemees'], 'pemes': []},
 'pemeabl': {'pemeability': []},
 'pemee': ['pemees'],
 'pemeg': {'pemeger': []},
 'pemel': {'pemell': ['pemelle']},
 'pemell': ['pemelle'],
 'pement': {'pements': []},
 'pemerstorf': {'pemerstorfer': []},
 'pemet': {'pemetic': []},
 'pemeti': {'pemety': []},
 'pemett': {'pemette': []},
 'pemf': {'pemfs': []},
 'pemfc': {'pemfcs': []},
 'pemhrok': {'pemhroke': []},
 'pemi': {'pemie': ['pemies'], 'pemis': [], 'pemy': []},
 'pemian': {'pemianent': ['pemianently']},
 'pemianent': ['pemianently'],
 'pemic': {'pemice': []},
 'pemici': {'pemicies': [], 'pemicious': ['pemiciousness']},
 'pemiciosu': {'pemiciosus': []},
 'pemicious': ['pemiciousness'],
 'pemicon': {'pemicone': []},
 'pemie': ['pemies'],
 'pemieabl': {'pemieability': [], 'pemieable': []},
 'pemigewasset': {'pemigewassets': []},
 'pemiiss': {'pemiissible': [],
             'pemiission': ['pemiissions'],
             'pemiissive': []},
 'pemiission': ['pemiissions'],
 'pemiit': {'pemiits': [], 'pemiitted': [], 'pemiitting': []},
 'pemil': {'pemille': []},
 'pemis': {'pemises': []},
 'pemisapan': {'pemisapans': []},
 'pemiss': {'pemissible': [], 'pemission': []},
 'pemit': {'pemits': [], 'pemitted': [], 'pemitting': []},
 'pemitr': {'pemitrate': []},
 'pemj': {'pemje': []},
 'pemm': {'pemme': ['pemmes']},
 'pemmatodiscu': {'pemmatodiscus': []},
 'pemme': ['pemmes'],
 'pemmel': {'pemmell': []},
 'pemmi': {'pemmy': []},
 'pemmican': {'pemmican': []},
 'pemocraci': {'pemocracy': []},
 'pemocrat': {'pemocratic': [], 'pemocrats': []},
 'pemocritu': {'pemocritus': []},
 'pemol': {'pemoll': []},
 'pemolin': {'pemoline': []},
 'pemon': {'pemonal': [], 'pemones': [], 'pemons': []},
 'pemot': {'pemote': []},
 'pemp': {'pempe': []},
 'pempheri': {'pempheris': []},
 'pempherida': {'pempheridae': []},
 'pempherulu': {'pempherulus': []},
 'pemphi': {'pemphis': []},
 'pemphig': {'pemphigous': []},
 'pemphigida': {'pemphigidae': []},
 'pemphigina': {'pemphiginae': []},
 'pemphigoid': {'pemphigoides': []},
 'pemphigu': {'pemphigus': []},
 'pemphiguslik': {'pemphiguslike': []},
 'pempho': {'pemphos': []},
 'pemphredonida': {'pemphredonidae': []},
 'pemphredonina': {'pemphredoninae': []},
 'pempidin': {'pempidine': []},
 'pempir': {'pempire': []},
 'pempl': {'pemple': []},
 'pempt': {'pempte': []},
 'pemptad': {'pemptades': []},
 'pemptid': {'pemptides': []},
 'pempto': {'pemptos': []},
 'pemran': {'pemranent': ['pemranently']},
 'pemranent': ['pemranently'],
 'pemreabl': {'pemreability': []},
 'pemriss': {'pemrissible': [], 'pemrission': []},
 'pemrit': {'pemrits': [], 'pemritted': [], 'pemritting': []},
 'pemros': {'pemrose': []},
 'pemrrok': {'pemrroke': []},
 'pemtan': {'pemtanent': []},
 'pemthal': {'pemthaler': []},
 'pemtiss': {'pemtission': []},
 'pemtit': {'pemtits': [], 'pemtitted': [], 'pemtitting': []},
 'pemtr': {'pemtres': []},
 'pemtu': {'pemtus': []},
 'pemtur': {'pemture': ['pemtures']},
 'pemture': ['pemtures'],
 'pemu': {'pemus': []},
 'pemuda': {'pemudas': []},
 'pemulwi': {'pemulwy': []},
 'pemuss': {'pemussion': []},
 'pemut': {'pemutted': []},
 'pen': ['pensse'],
 "pen'": {"pen'e": []},
 "pen'i": {"pen'y": []},
 "pen'ni": {"pen'ny": []},
 'pena': {'penae': ['penaes'], 'penas': []},
 "pena'ti": {"pena'ty": []},
 'penaat': {'penaation': []},
 'penabl': {'penable': []},
 'penac': {'penace': ['penaces']},
 'penace': ['penaces'],
 'penach': {'penache': ['penaches']},
 'penache': ['penaches'],
 'penacho': {'penachos': []},
 'penacillamin': {'penacillamine': []},
 'penacolit': {'penacolite': []},
 'penacook': {'penacooks': []},
 'penacu': {'penacus': []},
 'penad': {'penades': []},
 'penada': {'penadas': []},
 'penado': {'penados': []},
 'penae': ['penaes'],
 'penaeacea': {'penaeaceae': []},
 'penaeid': {'penaeids': []},
 'penaeida': {'penaeidae': []},
 'penaeina': {'penaeinae': []},
 'penaen': {'penaens': []},
 'penaeopsi': {'penaeopsis': []},
 'penaeu': {'penaeus': []},
 'penaeusjaponicu': {'penaeusjaponicus': []},
 'penafort': {'penaforte': []},
 'penafti': {'penafty': []},
 'penag': {'penage': []},
 'penago': {'penagos': []},
 'penahi': {'penahies': [], 'penahy': []},
 'penai': {'penaies': [], 'penais': []},
 'penaid': {'penaids': []},
 'penain': {'penaining': []},
 'penaiss': {'penaissance': []},
 'penaiti': {'penaities': [], 'penaity': []},
 'penajti': {'penajty': []},
 'penaki': {'penaky': []},
 'penal': {'penale': ['penales', 'penalement'],
           'penalism': [],
           'penalities': [],
           'penality': [],
           'penalization': [],
           'penalize': ['penalized', 'penalizer', 'penalizes', 'penalizers'],
           'penalizing': [],
           'penall': ['penally', 'penallies'],
           'penals': []},
 'penalb': {'penalber': []},
 'penalcod': {'penalcode': []},
 'penald': {'penaldes': [], 'penaldic': []},
 'penale': ['penales', 'penalement'],
 'penali': {'penalies': [], 'penalis': [], 'penaly': []},
 'penalidad': {'penalidade': ['penalidades']},
 'penalidade': ['penalidades'],
 'penalii': {'penaliies': []},
 'penalis': {'penalisant': [],
             'penalisation': [],
             'penalise': ['penalises', 'penalised', 'penaliser'],
             'penalising': []},
 'penalise': ['penalises', 'penalised', 'penaliser'],
 'penalist': {'penalistic': [], 'penalists': []},
 'penalit': {'penalite': ['penalites', 'penaliter']},
 'penalite': ['penalites', 'penaliter'],
 'penaliz': {'penalizable': []},
 'penalize': ['penalized', 'penalizer', 'penalizes', 'penalizers'],
 'penall': ['penally', 'penallies'],
 'penalment': {'penalmente': []},
 'penalog': {'penalogical': [], 'penalogy': []},
 'penalope': {'penalopee': []},
 'penalri': {'penalry': []},
 'penalt': {'penalte': ['penaltes'], 'penaltics': []},
 'penalte': ['penaltes'],
 'penaltei': {'penalteis': []},
 'penalti': {'penaltie': [], 'penalty': []},
 'penaltio': {'penaltios': []},
 'penaltl': {'penaltles': []},
 'penalty': {'penaltye': ['penaltyes']},
 'penaltye': ['penaltyes'],
 'penaltyenhanc': {'penaltyenhancement': []},
 'penaltyfre': {'penaltyfree': []},
 'penaltyfunct': {'penaltyfunction': []},
 'penaltyi': {'penaltyis': []},
 'penalv': {'penalver': []},
 'penalyz': {'penalyzing': []},
 'penam': {'pename': [], 'penams': []},
 'penamund': {'penamunde': []},
 'penan': {'penanal': [], 'penane': [], 'penans': []},
 'penanc': {'penance': ['penancer', 'penanced', 'penancers'], 'penancing': []},
 'penance': ['penancer', 'penanced', 'penancers'],
 'penancegrov': {'penancegrove': []},
 'penanci': {'penancier': ['penanciers']},
 'penancier': ['penanciers'],
 'penand': {'penander': []},
 'penane': {'penanee': []},
 'penang': {'penangs': []},
 'penangensi': {'penangensis': []},
 'penangit': {'penangite': ['penangites']},
 'penangite': ['penangites'],
 'penannc': {'penannce': []},
 'penannular': {'penannulars': []},
 'penano': {'penanoe': []},
 'penanro': {'penanros': []},
 'penanst': {'penanster': []},
 'penant': {'penants': []},
 'penanti': {'penantis': []},
 'penantipod': {'penantipodes': []},
 'penapoli': {'penapolis': []},
 'penar': {'penare': ['penares']},
 'penard': {'penards': []},
 'penare': ['penares'],
 'penari': {'penary': []},
 'penas': {'penase': [], 'penasive': []},
 'penasc': {'penascal': []},
 'penasco': {'penascos': []},
 'penashu': {'penashue': []},
 'penaskov': {'penaskovic': []},
 'penasquita': {'penasquitas': []},
 'penasquito': {'penasquitos': []},
 'penass': {'penasse': []},
 'penat': {'penate': ['penates']},
 'penatc': {'penatcs': []},
 'penate': ['penates'],
 'penateka': {'penatekas': []},
 'penati': {'penaties': [], 'penatis': [], 'penaty': []},
 'penatibu': {'penatibus': []},
 'penatli': {'penatly': []},
 'penatr': {'penatrate': ['penatrated'], 'penatration': []},
 'penatrate': ['penatrated'],
 'penatti': {'penatties': [], 'penatty': []},
 'penau': {'penaus': []},
 'penauc': {'penauce': []},
 'penaunc': {'penaunce': ['penaunces']},
 'penaunce': ['penaunces'],
 'penauti': {'penautier': []},
 'penawn': {'penawns': []},
 'penbas': {'penbased': []},
 'penberthi': {'penberthy': []},
 'penbi': {'penby': []},
 'penbodi': {'penbody': []},
 'penbos': {'penbose': []},
 'penbr': {'penbre': []},
 'penbridg': {'penbridge': []},
 'penbrock': {'penbrocke': []},
 'penbrok': {'penbroke': []},
 'penbrokeshir': {'penbrokeshire': []},
 'penbrokshir': {'penbrokshire': []},
 'penbrook': {'penbrooke': ['penbrookes']},
 'penbrooke': ['penbrookes'],
 'penbrugg': {'penbrugge': []},
 'penburi': {'penbury': []},
 'penc': {'penced': [], 'pences': [], 'penny': []},
 'penca': {'pencas': []},
 'pencad': {'pencader': []},
 'pencardi': {'pencardial': []},
 'pencas': {'pencase': ['pencases']},
 'pencase': ['pencases'],
 'pencatit': {'pencatite': []},
 'pencc': {'penccs': []},
 'pencehalfpenni': {'pencehalfpenny': []},
 'pencel': {'pencell': ['pencells'], 'pencels': []},
 'pencell': ['pencells'],
 'pencentag': {'pencentage': []},
 'pencer': {'pencere': []},
 'pencest': {'pencester': []},
 'pencestr': {'pencestre': []},
 'penceu': {'penceus': []},
 'pench': {'penche': ['penches']},
 'pencha': {'penchas': []},
 'penchai': {'penchais': []},
 'penchan': {'penchans': []},
 'penchanc': {'penchance': []},
 'penchanski': {'penchansky': []},
 'penchant': ['penchante'],
 'penche': {'penchee': ['penchees']},
 'penchee': ['penchees'],
 'pencheni': {'penchenier': []},
 'pencher': {'pencherent': []},
 'pencheron': {'pencherons': []},
 'penchest': {'penchester': []},
 'penchon': {'penchons': []},
 'penchris': {'penchrise': []},
 'penci': {'pency': []},
 'pencibl': {'pencibles': []},
 'pencil': ['pencile',
            'pencill',
            'pencille',
            'penciled',
            'penciler',
            'pencills',
            'pencilers',
            'pencilled',
            'penciller',
            'penciling',
            'pencilling',
            'pencillate',
            'pencilings',
            'pencillers',
            'pencillated',
            'pencillings'],
 'pencilcas': {'pencilcase': ['pencilcases']},
 'pencilcase': ['pencilcases'],
 'pencildraw': {'pencildrawing': ['pencildrawings']},
 'pencildrawing': ['pencildrawings'],
 'pencilfish': {'pencilfishes': []},
 'pencilhold': {'pencilholder': ['pencilholders']},
 'pencilholder': ['pencilholders'],
 'pencillamin': {'pencillamine': []},
 'pencillatu': {'pencillatus': []},
 'pencilli': {'pencilly': []},
 'pencillik': {'pencillike': []},
 'pencillin': {'pencilline': ['pencillines'], 'pencillins': []},
 'pencillinas': {'pencillinase': []},
 'pencilline': ['pencillines'],
 'pencillu': {'pencillus': []},
 'pencilmak': {'pencilmaker': ['pencilmakers'], 'pencilmaking': []},
 'pencilmaker': ['pencilmakers'],
 'pencilmark': {'pencilmarked': [], 'pencilmarks': []},
 'pencilneck': {'pencilnecks': []},
 'pencilnot': {'pencilnote': []},
 'pencilpush': {'pencilpushers': [], 'pencilpushing': []},
 'pencils': {'pencilsize': ['pencilsized']},
 'pencilshap': {'pencilshaped': []},
 'pencilsharpen': {'pencilsharpener': ['pencilsharpeners']},
 'pencilsharpener': ['pencilsharpeners'],
 'pencilsize': ['pencilsized'],
 'pencilsketch': {'pencilsketches': []},
 'pencilstrok': {'pencilstroke': ['pencilstrokes']},
 'pencilstroke': ['pencilstrokes'],
 'penciltyp': {'penciltype': []},
 'pencin': {'penciner': []},
 'pencion': {'pencione': ['pencioner', 'pencioners'], 'pencions': []},
 'pencione': ['pencioner', 'pencioners'],
 'penck': {'pencke': [], 'pencks': []},
 'penckof': {'penckofer': []},
 'pencl': {'pencle': ['pencles']},
 'pencle': ['pencles'],
 'pencll': {'penclls': []},
 'penclo': {'penclos': []},
 'penco': {'pencoed': [], 'pencos': []},
 'pencomb': {'pencombe': []},
 'pencon': {'pencones': [], 'pencons': []},
 'penconazol': {'penconazole': []},
 'pencov': {'pencovic': []},
 'pencrich': {'pencriche': []},
 'penctrat': {'penctrate': ['penctrated'],
              'penctrating': [],
              'penctration': []},
 'penctrate': ['penctrated'],
 'pencu': {'pencus': []},
 'pencuniari': {'pencuniary': []},
 'pencutt': {'pencutter': []},
 'pend': {'pendatives': [],
          'pende': ['pendes', 'pended', 'pendeli'],
          'pending': ['pendings'],
          'pends': []},
 'penda': {'pendas': []},
 'pendabl': {'pendability': [], 'pendable': ['pendables'], 'pendably': []},
 'pendable': ['pendables'],
 'pendag': {'pendage': ['pendages']},
 'pendage': ['pendages'],
 'pendal': {'pendale': [], 'pendall': [], 'pendals': []},
 'pendam': {'pendamment': []},
 'pendamp': {'pendamping': []},
 'pendan': {'pendans': []},
 'pendanc': {'pendance': ['pendances'], 'pendancy': []},
 'pendance': ['pendances'],
 'pendand': {'pendands': []},
 'pendant': ['pendante',
             'pendantes',
             'pendantic',
             'pendanting',
             'pendantives',
             'pendantically'],
 'pendantli': {'pendantly': []},
 'pendantlik': {'pendantlike': []},
 'pendantri': {'pendantry': []},
 'pendanu': {'pendanus': []},
 'pendar': {'pendare': []},
 'pendaraki': {'pendarakis': []},
 'pendard': {'pendards': []},
 'pendari': {'pendaries': [], 'pendaris': []},
 'pendarv': {'pendarve': ['pendarves']},
 'pendarvc': {'pendarvcs': []},
 'pendarve': ['pendarves'],
 'pendarvi': {'pendarvis': []},
 'pendasiu': {'pendasius': []},
 'pendaunt': {'pendaunte': ['pendauntes'], 'pendaunts': []},
 'pendaunte': ['pendauntes'],
 'pendavi': {'pendavis': [], 'pendavy': []},
 'pendawa': {'pendawas': []},
 'pendcnc': {'pendcnce': []},
 'pendcnni': {'pendcnnis': []},
 'pende': ['pendes', 'pended', 'pendeli'],
 'pendeb': {'pendebant': []},
 'pendebi': {'pendebis': []},
 'pendectomi': {'pendectomy': []},
 'pendeja': {'pendejas': []},
 'pendejada': {'pendejadas': []},
 'pendejo': {'pendejos': []},
 'pendel': {'pendele': [], 'pendell': [], 'pendels': []},
 'pendelburi': {'pendelbury': []},
 'pendelnd': {'pendelnde': []},
 'pendeloqu': {'pendeloque': ['pendeloques']},
 'pendeloque': ['pendeloques'],
 'pendelt': {'pendelte': []},
 'pendelton': {'pendeltons': []},
 'pendemu': {'pendemus': []},
 'penden': {'pendene': [], 'pendens': []},
 'pendenc': {'pendence': ['pendences'], 'pendencies': [], 'pendency': []},
 'pendence': ['pendences'],
 'pendencia': {'pendencias': []},
 'pendene': {'pendenee': []},
 'pendeni': {'pendenis': [], 'pendenys': []},
 'pendenm': {'pendenms': []},
 'pendenni': {'pendennis': []},
 'pendennis': {'pendennises': []},
 'pendennl': {'pendennls': []},
 'pendeno': {'pendenoe': []},
 'pendent': ['pendente',
             'pendentes',
             'pendented',
             'pendently',
             'pendentive',
             'pendentives'],
 'pendenti': {'pendentis': []},
 'pendentibu': {'pendentibus': []},
 'pendentif': {'pendentifs': []},
 'pendentivc': {'pendentivcs': []},
 'pendenui': {'pendenuis': []},
 'pendenz': {'pendenze': []},
 'pender': {'penderal': [],
            'pendere': ['pendered', 'penderent'],
            'penders': []},
 'pendere': ['pendered', 'penderent'],
 'penderel': {'penderell': ['penderells'], 'penderels': []},
 'penderell': ['penderells'],
 'pendergast': {'pendergastism': [], 'pendergasts': []},
 'pendergra': {'pendergras': []},
 'penderi': {'penderie': [], 'penderis': [], 'pendery': []},
 'penderil': {'penderill': []},
 'pendermi': {'pendermis': []},
 'penderri': {'penderry': []},
 'penderton': {'pendertons': []},
 'pendess': {'pendesse': []},
 'pendet': {'pendets': []},
 'pendetid': {'pendetide': []},
 'pendetqu': {'pendetque': []},
 'pendeuc': {'pendeuce': []},
 'pendevil': {'pendeville': []},
 'pendhari': {'pendharis': []},
 'pendhark': {'pendharker': []},
 'pendhil': {'pendhill': []},
 'pendi': {'pendie': [], 'pendis': [], 'pendy': []},
 'pendia': {'pendias': []},
 'pendiari': {'pendiary': []},
 'pendic': {'pendice': ['pendices'], 'pendicitis': []},
 'pendice': ['pendices'],
 'pendicl': {'pendicle': ['pendicles', 'pendiclers']},
 'pendicle': ['pendicles', 'pendiclers'],
 'pendicular': {'pendicularity': [], 'pendiculars': []},
 'pendicularli': {'pendicularly': []},
 'pendiculi': {'pendiculis': []},
 'pendient': {'pendiente': ['pendientes']},
 'pendiente': ['pendientes'],
 'pendigit': {'pendigits': []},
 'pendil': {'pendill': ['pendills']},
 'pendill': ['pendills'],
 'pendimu': {'pendimus': []},
 'pendin': {'pendine': []},
 'pendina': {'pendinas': []},
 'pending': ['pendings'],
 'pendingth': {'pendingthe': []},
 'pendinni': {'pendinnis': []},
 'pendiomid': {'pendiomide': []},
 'pendiou': {'pendious': []},
 'pendious': {'pendiously': []},
 'pendir': {'pendirent': []},
 'penditur': {'penditure': ['penditures']},
 'penditure': ['penditures'],
 'pendium': {'pendiums': []},
 'pendjik': {'pendjikent': []},
 'pendl': {'pendle': ['pendles'], 'pendling': []},
 'pendlcburi': {'pendlcbury': []},
 'pendle': ['pendles'],
 'pendleberri': {'pendleberry': []},
 'pendleburi': {'pendlebury': ['pendleburys']},
 'pendlebury': ['pendleburys'],
 'pendlehil': {'pendlehill': []},
 'pendlehuri': {'pendlehury': []},
 'pendlesid': {'pendleside': []},
 'pendlet': {'pendletou': []},
 'pendleton': {'pendletones': [], 'pendletons': []},
 'pendletonian': {'pendletonians': []},
 'pendli': {'pendly': []},
 'pendltur': {'pendltures': []},
 'pendolar': {'pendolare': []},
 'pendolino': {'pendolinos': []},
 'pendolo': {'pendolos': []},
 'pendom': {'pendomer': []},
 'pendon': {'pendones': [], 'pendons': []},
 'pendonero': {'pendoneros': []},
 'pendorr': {'pendorric': []},
 'pendotit': {'pendotite': []},
 'pendou': {'pendous': []},
 'pendous': {'pendously': []},
 'pendov': {'pendover': []},
 'pendow': {'pendower': []},
 'pendr': {'pendre': ['pendred']},
 'pendra': {'pendras': []},
 'pendragon': {'pendragon': []},
 'pendrak': {'pendrake': []},
 'pendraw': {'pendrawing': ['pendrawings']},
 'pendrawing': ['pendrawings'],
 'pendre': ['pendred'],
 'pendrel': {'pendrell': ['pendrells'], 'pendrels': []},
 'pendrell': ['pendrells'],
 'pendri': {'pendry': ['pendrys']},
 'pendril': {'pendrill': ['pendrills']},
 'pendrill': ['pendrills'],
 'pendry': ['pendrys'],
 'pends': {'pendse': []},
 'pendu': {'pendue': ['pendues'], 'pendus': []},
 'penducl': {'penducle': ['penducles']},
 'penducle': ['penducles'],
 'pendue': ['pendues'],
 'pendug': {'pendugal': []},
 'pendul': {'pendulant': [],
            'pendulate': ['pendulates', 'pendulated'],
            'pendulating': [],
            'pendulation': ['pendulations'],
            'pendule': ['pendules', 'pendulent'],
            'pendulous': ['pendulously', 'pendulousness']},
 'pendula': {'pendulae': [], 'pendulas': []},
 'pendulair': {'pendulaire': ['pendulaires']},
 'pendulaire': ['pendulaires'],
 'pendular': {'pendularity': []},
 'pendularli': {'pendularly': []},
 'pendulate': ['pendulates', 'pendulated'],
 'pendulation': ['pendulations'],
 'pendulationstheori': {'pendulationstheorie': []},
 'pendulatori': {'pendulatory': []},
 'pendule': ['pendules', 'pendulent'],
 'pendulet': {'pendulets': []},
 'penduli': {'pendulis': []},
 'pendulifloru': {'penduliflorus': []},
 'pendulig': {'penduliger': []},
 'pendulin': {'penduline': []},
 'pendulinu': {'pendulinus': []},
 'pendulo': {'pendulos': []},
 'pendulos': {'pendulosity': []},
 'pendulous': ['pendulously', 'pendulousness'],
 'pendulu': {'pendulus': []},
 'pendulum': ['pendulumed', 'penduluming'],
 'pendulumlik': {'pendulumlike': []},
 'pendulumsw': {'pendulumswing': []},
 'pendulumtyp': {'pendulumtype': []},
 'pendulumwis': {'pendulumwise': []},
 'penduncl': {'penduncle': ['penduncles']},
 'penduncle': ['penduncles'],
 'penduncul': {'pendunculate': ['pendunculated']},
 'pendunculate': ['pendunculated'],
 'pendunculatu': {'pendunculatus': []},
 'pendurada': {'penduradas': []},
 'pendurado': {'pendurados': []},
 'pendyc': {'pendyce': ['pendyces'], 'pendycitis': []},
 'pendyce': ['pendyces'],
 'pendyru': {'pendyrus': []},
 'pendzhik': {'pendzhikent': []},
 'pendzik': {'pendzikent': []},
 'pene': {'pened': [],
          'penee': ['penees'],
          'penelis': [],
          'pening': ['penings'],
          'penis': []},
 "pene'u": {"pene'us": []},
 'penea': {'peneas': []},
 'peneau': {'peneaus': []},
 'peneba': {'penebas': []},
 'penebak': {'penebaker': []},
 'penecestr': {'penecestre': []},
 'peneck': {'penecke': []},
 'peneconcord': {'peneconcordant': []},
 'penecontemporan': {'penecontemporaneity': [],
                     'penecontemporaneous': ['penecontemporaneously']},
 'penecontemporaneous': ['penecontemporaneously'],
 'penecontemporari': {'penecontemporary': []},
 'penecost': {'penecostal': []},
 'penectli': {'penectly': []},
 'penectomi': {'penectomies': [], 'penectomy': []},
 'pened': {'penede': ['penedes', 'peneder']},
 'penedager': {'penedageres': []},
 'penede': ['penedes', 'peneder'],
 'penedo': {'penedos': []},
 'penee': ['penees'],
 'penefath': {'penefather': []},
 'penefski': {'penefsky': []},
 'peneg': {'penegal': []},
 'penega': {'penegas': []},
 'penego': {'penegoes': []},
 'penegyr': {'penegyric': ['penegyrics']},
 'penegyric': ['penegyrics'],
 'peneid': {'peneides': [], 'peneids': []},
 'peneida': {'peneidae': []},
 'peneii': {'peneiis': []},
 'peneil': {'peneils': []},
 'peneio': {'peneios': []},
 'peneiu': {'peneius': []},
 'penekes': {'penekese': []},
 'penel': {'peneliti': [], 'penell': ['penelle'], 'penels': []},
 'penela': {'penelas': []},
 'peneleo': {'peneleos': []},
 'peneleu': {'peneleus': []},
 'peneliu': {'penelius': []},
 'penell': ['penelle'],
 'penelli': {'penelly': []},
 'penellips': {'penellipse': []},
 'penelop': {'penelope': [], 'penelopize': [], 'penelops': []},
 'penelope': {'penelopee': ['penelopees']},
 'penelopee': ['penelopees'],
 'penelopi': {'penelopy': []},
 'penelopid': {'penelopides': []},
 'penelr': {'penelration': []},
 'penelti': {'penelties': [], 'penelty': []},
 'penem': {'penems': []},
 'penemu': {'penemue': []},
 'penemund': {'penemunde': []},
 'penen': {'penens': []},
 'penenc': {'penence': ['penences', 'penenced']},
 'penence': ['penences', 'penenced'],
 'penentr': {'penentrate': ['penentrated'],
             'penentrating': [],
             'penentration': []},
 'penentrate': ['penentrated'],
 'peneo': {'peneos': []},
 'peneplain': ['peneplaine', 'peneplained', 'peneplaination'],
 'peneplan': {'peneplanated': [],
              'peneplanation': ['peneplanations'],
              'peneplane': ['peneplaned']},
 'peneplanation': ['peneplanations'],
 'peneplane': ['peneplaned'],
 'penequ': {'peneque': []},
 'pener': {'peneral': ['penerals', 'penerally'],
           'penerate': ['penerates', 'penerated'],
           'penerating': [],
           'peneration': [],
           'penere': [],
           'penerous': [],
           'peners': []},
 'peneral': ['penerals', 'penerally'],
 'peneras': {'penerase': []},
 'penerate': ['penerates', 'penerated'],
 'penergi': {'penergie': []},
 'peneri': {'penery': []},
 'peneropli': {'peneroplis': []},
 'peneroplid': {'peneroplids': []},
 'peneroplida': {'peneroplidae': []},
 'penerr': {'penerrate': ['penerrated'], 'penerrating': [], 'penerration': []},
 'penerrar': {'penerrare': []},
 'penerrate': ['penerrated'],
 'penert': {'penertate': [], 'penertation': []},
 'penertr': {'penertration': []},
 'peneru': {'penerus': []},
 'penesalin': {'penesaline': []},
 'penest': {'penestes': [], 'penests': []},
 'penesta': {'penestae': []},
 'penestian': {'penestians': []},
 'penests': {'penestse': []},
 'penet': {'penetate': ['penetated'],
           'penetating': [],
           'penetation': [],
           'penetent': [],
           'penetes': [],
           'penetic': []},
 'penetanguishen': {'penetanguishene': []},
 'penetanguishin': {'penetanguishine': []},
 'penetangushen': {'penetangushene': []},
 'penetate': ['penetated'],
 'penetecost': {'penetecostal': []},
 'penetenti': {'penetential': []},
 'penetentiari': {'penetentiaries': [], 'penetentiary': []},
 'peneter': {'peneterate': ['peneterated'],
             'peneterating': [],
             'peneteration': []},
 'peneterate': ['peneterated'],
 'penetham': {'penethamate': []},
 'peneti': {'penetiate': ['penetiated'], 'penetiating': [], 'penetiation': []},
 'penetiate': ['penetiated'],
 'peneton': {'penetone': []},
 'penetr': {'penetrability': [],
            'penetrable': ['penetrables', 'penetrableness'],
            'penetrably': [],
            'penetral': [],
            'penetrance': ['penetrances'],
            'penetrancy': [],
            'penetrant': ['penetrants'],
            'penetrate': ['penetrates', 'penetrated'],
            'penetrating': [],
            'penetration': ['penetrational'],
            'penetrative': ['penetratively', 'penetrativeness'],
            'penetrativity': [],
            'penetrator': [],
            'penetre': ['penetres', 'penetrer', 'penetrent']},
 'penetra': {'penetraing': [], 'penetras': []},
 'penetrab': {'penetrabant': []},
 'penetrabi': {'penetrabis': []},
 'penetrabil': {'penetrabile': []},
 'penetrabili': {'penetrabilis': []},
 'penetrable': ['penetrables', 'penetrableness'],
 'penetracion': {'penetraciones': []},
 'penetrado': {'penetrados': []},
 'penetrai': {'penetraient': [], 'penetrais': []},
 'penetral': {'penetrale': ['penetrales']},
 'penetrale': ['penetrales'],
 'penetralibu': {'penetralibus': []},
 'penetramet': {'penetrameter': ['penetrameters']},
 'penetrameter': ['penetrameters'],
 'penetramo': {'penetramos': []},
 'penetran': {'penetrans': []},
 'penetrance': ['penetrances'],
 'penetrant': {'penetrante': ['penetrantes']},
 'penetrante': ['penetrantes'],
 'penetrantibu': {'penetrantibus': []},
 'penetrar': {'penetrare': ['penetrared', 'penetrarent']},
 'penetrare': ['penetrared', 'penetrarent'],
 'penetrass': {'penetrasse': ['penetrassent']},
 'penetrasse': ['penetrassent'],
 'penetrat': {'penetratability': [], 'penetratable': [], 'penetrater': []},
 'penetrate': {'penetratee': []},
 'penetrati': {'penetratie': []},
 'penetrating': {'penetratingness': []},
 'penetratingli': {'penetratingly': []},
 'penetration': {'penetratione': []},
 'penetrative': ['penetratively', 'penetrativeness'],
 'penetratr': {'penetratration': []},
 'penetrazion': {'penetrazione': []},
 'penetre': {'penetree': ['penetrees']},
 'penetree': ['penetrees'],
 'penetrer': {'penetrerent': []},
 'penetret': {'penetrete': [], 'penetretion': []},
 'penetrierend': {'penetrierende': []},
 'penetrirend': {'penetrirende': []},
 'penetromet': {'penetrometer': ['penetrometers']},
 'penetrometer': ['penetrometers'],
 'penetrometr': {'penetrometric': []},
 'penetrometri': {'penetrometry': []},
 'penetron': {'penetrons': []},
 'penetrot': {'penetrotion': []},
 'penett': {'penettating': [], 'penettation': [], 'penette': []},
 'penetw': {'penetwate': []},
 'peneu': {'peneus': []},
 'penez': {'penezic': []},
 'penf': {'penfe': []},
 'penfanc': {'penfance': []},
 'penfat': {'penfation': ['penfations']},
 'penfation': ['penfations'],
 'penfe': {'penfee': ['penfees']},
 'penfeath': {'penfeather': ['penfeathers']},
 'penfeather': ['penfeathers'],
 'penfee': ['penfees'],
 'penfenteny': {'penfentenyou': []},
 'penfield': {'penfields': []},
 'penfil': {'penfill': []},
 'penfion': {'penfioner': ['penfioners'], 'penfions': []},
 'penfioner': ['penfioners'],
 'penfitt': {'penfitter': []},
 'penfiv': {'penfive': []},
 'penfold': {'penfolds': []},
 'penform': {'penformed': []},
 'penforni': {'penfornis': []},
 'penfriend': {'penfriends': []},
 'penful': {'penfull': []},
 'peng': {'penge': [], 'pengging': [], 'pengs': []},
 'pengal': {'pengall': ['pengally']},
 'pengall': ['pengally'],
 'pengaw': {'pengawal': []},
 'pengawa': {'pengawas': []},
 'pengclli': {'pengclly': []},
 'pengd': {'pengds': []},
 'pengelli': {'pengelly': ['pengellys']},
 'pengelly': ['pengellys'],
 'pengen': {'pengene': []},
 'pengethli': {'pengethly': []},
 'penghli': {'penghlis': []},
 'penghu': {'penghus': []},
 'penghulu': {'penghulus': []},
 'pengilli': {'pengilly': []},
 'pengin': {'pengine': ['pengineer']},
 'pengine': ['pengineer'],
 'pengiran': {'pengirans': []},
 'pengl': {'pengling': []},
 'penglaci': {'penglacial': []},
 'penglai': {'penglais': []},
 'penglas': {'penglase': []},
 'pengli': {'penglis': []},
 'penglob': {'penglobe': []},
 'pengo': ['pengoe', 'pengoes'],
 'pengouin': {'pengouins': []},
 'pengre': {'pengree': []},
 'pengri': {'pengry': []},
 'pengu': {'pengue': []},
 'penguilli': {'penguilly': []},
 'penguin': ['penguine', 'penguines'],
 'penguinbook': {'penguinbooks': []},
 'penguinew': {'penguinews': []},
 'penguinlik': {'penguinlike': []},
 'penguinri': {'penguinry': []},
 'penguru': {'pengurus': []},
 'penguyn': {'penguyne': []},
 'pengwern': {'pengwerne': []},
 'pengwin': {'pengwins': []},
 'pengz': {'pengze': []},
 'penha': {'penhas': []},
 'penhal': {'penhale': [], 'penhall': ['penhally']},
 'penhaligon': {'penhaligons': []},
 'penhall': ['penhally'],
 'penhallow': {'penhallows': []},
 'penhanco': {'penhancos': []},
 'penhandl': {'penhandle': []},
 'penhap': {'penhaps': []},
 'penheal': {'penheale': []},
 'penheim': {'penheimer': []},
 'penhil': {'penhill': []},
 'penho': {'penhos': []},
 'penhold': {'penholder': ['penholders'], 'penholding': []},
 'penholder': ['penholders'],
 'penhor': {'penhors': []},
 'penhous': {'penhouse': []},
 'penhro': {'penhros': []},
 'penhul': {'penhull': []},
 'penhun': {'penhune': []},
 'peni': {'penie': ['penies'], 'penis': [], 'peny': ['penys']},
 'penia': {'penias': []},
 'peniagon': {'peniagone': []},
 'penial': {'peniall': []},
 'penian': {'penians': []},
 'penianc': {'peniance': []},
 'peniasco': {'peniascoes': []},
 'penibet': {'penibetic': []},
 'penibilit': {'penibilite': []},
 'penibl': {'penible': ['penibles', 'peniblement']},
 'penible': ['penibles', 'peniblement'],
 'penic': {'penice': []},
 'penicaud': {'penicauds': []},
 'penich': {'peniche': ['peniches', 'penicher']},
 'peniche': ['peniches', 'penicher'],
 'penici': {'penicious': []},
 'penicil': {'penicill': ['penicillic',
                          'penicillate',
                          'penicilling',
                          'penicillated',
                          'penicillately'],
             'penicils': []},
 'penicill': ['penicillic',
              'penicillate',
              'penicilling',
              'penicillated',
              'penicillately'],
 'penicillamin': {'penicillamine': []},
 'penicillamineinduc': {'penicillamineinduced': []},
 'penicillaminetr': {'penicillaminetreated': []},
 'penicillan': {'penicillanic': []},
 'penicillari': {'penicillaris': [], 'penicillary': []},
 'penicillaria': {'penicillariae': []},
 'penicillas': {'penicillase': []},
 'penicillatu': {'penicillatus': []},
 'penicillen': {'penicillenate': [], 'penicillenic': []},
 'penicilliari': {'penicilliary': []},
 'penicilliformi': {'penicilliformis': []},
 'penicillig': {'penicilliger': []},
 'penicillin': ['penicilline', 'penicillinic', 'penicillines', 'penicillinate'],
 'penicillinallerg': {'penicillinallergic': []},
 'penicillinamin': {'penicillinamine': []},
 'penicillinas': {'penicillinase': []},
 'penicillinaseproduc': {'penicillinaseproducing': []},
 'penicillinaseresist': {'penicillinaseresistant': []},
 'penicillinbind': {'penicillinbinding': []},
 'penicillincontain': {'penicillincontaining': []},
 'penicillininduc': {'penicillininduced': []},
 'penicillinlik': {'penicillinlike': []},
 'penicillino': {'penicillinoic': []},
 'penicillinproduc': {'penicillinproducing': []},
 'penicillinresist': {'penicillinresistance': [], 'penicillinresistant': []},
 'penicillinsensit': {'penicillinsensitive': []},
 'penicillinsuscept': {'penicillinsusceptible': []},
 'penicillintr': {'penicillintreated': []},
 'penicillioid': {'penicillioides': []},
 'penicilliopsi': {'penicilliopsis': []},
 'penicilliosi': {'penicilliosis': []},
 'penicillium': {'penicillium': []},
 'penicillo': {'penicilloate': ['penicilloates'], 'penicilloic': []},
 'penicilloate': ['penicilloates'],
 'penicilloid': {'penicilloides': []},
 'penicillosi': {'penicillosis': []},
 'penicilloyl': {'penicilloylated': [], 'penicilloylation': []},
 'penicilloylpolylysin': {'penicilloylpolylysine': []},
 'penicillu': {'penicillus': []},
 'penick': {'penicks': []},
 'penicl': {'penicle': []},
 'peniculu': {'peniculus': []},
 'penicylind': {'penicylinders': []},
 'penidur': {'penidural': []},
 'penie': ['penies'],
 'peniel': {'peniels': []},
 'penier': {'peniere': ['penieres'], 'peniers': []},
 'peniere': ['penieres'],
 'penifad': {'penifader': []},
 'penig': {'penigent': []},
 'penih': {'penihing': []},
 'penika': {'penikas': []},
 'penikes': {'penikese': []},
 'peniki': {'penikis': []},
 'penil': {'penile': ['peniles'], 'penillic': []},
 'penile': {'penilee': []},
 'penilean': {'penileanal': []},
 'peniless': {'penilesse': []},
 'penilevagin': {'penilevaginal': []},
 'penilingu': {'penilingus': []},
 'penillo': {'penilloate': [], 'penilloic': []},
 'penilop': {'penilope': []},
 'penilti': {'penilty': []},
 'penilu': {'penilus': []},
 'penimor': {'penimore': []},
 'penin': {'penine': ['penines', 'peninent'], 'peninou': [], 'penins': []},
 'penine': ['penines', 'peninent'],
 'pening': {'peninger': []},
 'peninga': {'peningas': []},
 'penington': {'peningtons': []},
 'peniniti': {'peninitial': []},
 'peninni': {'peninnis': []},
 'peninsu': {'peninsual': []},
 'peninsul': {'peninsulate': ['peninsulated'],
              'peninsule': ['peninsules'],
              'peninsuls': []},
 'peninsula': ['peninsulae', 'peninsulaes'],
 'peninsulair': {'peninsulaire': ['peninsulaires']},
 'peninsulaire': ['peninsulaires'],
 'peninsulalik': {'peninsulalike': []},
 'peninsulan': {'peninsulans': []},
 'peninsulaqu': {'peninsulaque': []},
 'peninsular': {'peninsulare': ['peninsulares'],
                'peninsularity': [],
                'peninsulars': []},
 'peninsulare': ['peninsulares'],
 'peninsulari': {'peninsularis': []},
 'peninsulate': ['peninsulated'],
 'peninsulawid': {'peninsulawide': []},
 'peninsule': ['peninsules'],
 'penintentiari': {'penintentiary': []},
 'peninu': {'peninus': []},
 'penio': {'penios': []},
 'peniocereu': {'peniocereus': []},
 'peniocysti': {'peniocystis': []},
 'penion': {'penions': []},
 'peniotowski': {'peniotowsky': []},
 'penip': {'penipe': []},
 'peniqu': {'penique': ['peniques']},
 'penique': ['peniques'],
 'penis': ['penise', 'penisal', 'penised'],
 'penisc': {'peniscs': []},
 'penisectomi': {'penisectomy': []},
 'penisenvi': {'penisenvy': []},
 'penishand': {'penishands': []},
 'penisless': {'penislessness': []},
 'penislik': {'penislike': []},
 'penisol': {'penisolate': []},
 'penisshap': {'penisshaped': []},
 'penissier': {'penissiere': []},
 'peniston': {'penistone': ['penistones'], 'penistons': []},
 'penistone': ['penistones'],
 'penisula': {'penisulas': []},
 'penisular': {'penisulares': []},
 'penit': {'penitance': [],
           'penitant': ['penitants'],
           'penite': ['penitent',
                      'penitence',
                      'peniteant',
                      'penitency',
                      'penitently',
                      'penitencies']},
 'penita': {'penitas': []},
 'penitant': ['penitants'],
 'penite': ['penitent',
            'penitence',
            'peniteant',
            'penitency',
            'penitently',
            'penitencies'],
 'peniten': {'penitens': []},
 'penitenc': {'penitencer': []},
 'penitenci': {'penitencial': [],
               'penitencie': ['penitencier', 'penitenciers']},
 'penitencia': {'penitencias': []},
 'penitenciado': {'penitenciados': []},
 'penitencial': {'penitenciales': []},
 'penitenciari': {'penitenciary': []},
 'penitenciaria': {'penitenciarias': []},
 'penitenciario': {'penitenciarios': []},
 'penitencie': ['penitencier', 'penitenciers'],
 'penitencii': {'penitenciis': []},
 'penitendi': {'penitendy': []},
 'penitene': {'penitenee': []},
 'peniteniari': {'peniteniary': []},
 'penitenitari': {'penitenitary': []},
 'peniteno': {'penitenoe': []},
 'penitent': {'penitental': [], 'penitente': ['penitentes']},
 'penitentari': {'penitentaries': [], 'penitentary': []},
 'penitente': ['penitentes'],
 'penitenti': {'penitential': ['penitentials', 'penitentially'],
               'penitentie': [],
               'penitentis': []},
 'penitentia': {'penitentiae': [], 'penitentias': []},
 'penitentiair': {'penitentiaire': ['penitentiaires']},
 'penitentiaire': ['penitentiaires'],
 'penitential': {'penitentiale': ['penitentiales'], 'penitentiall': []},
 'penitentiale': ['penitentiales'],
 'penitentiali': {'penitentialis': []},
 'penitentiar': {'penitentiare': []},
 'penitentiari': {'penitentiarie': [], 'penitentiary': []},
 'penitentiariu': {'penitentiarius': []},
 'penitentibu': {'penitentibus': []},
 'penitentic': {'penitentice': []},
 'penitentiel': {'penitentielle': [], 'penitentiels': []},
 'penitentii': {'penitentiis': []},
 'penitentis': {'penitentise': []},
 'penitenz': {'penitenze': []},
 'penitenzial': {'penitenziale': []},
 'penitenzier': {'penitenziere': []},
 'peniter': {'penitere': []},
 'peniti': {'penitis': [], 'penity': []},
 'penitii': {'penitiis': []},
 'penitissim': {'penitissime': []},
 'penitissimo': {'penitissimos': []},
 'penitiu': {'penitius': []},
 'penitn': {'penitns': []},
 'penitr': {'penitrate': ['penitrated'], 'penitrating': [], 'penitration': []},
 'penitrate': ['penitrated'],
 'penitrem': {'penitrems': []},
 'penitu': {'penitus': []},
 'penituiss': {'penituisse': []},
 'penitusqu': {'penitusque': []},
 'penitv': {'penitvs': []},
 'peniu': {'penius': []},
 'peniworth': {'peniworths': []},
 'peniz': {'penize': []},
 'penj': {'penje': [], 'penjing': []},
 'penjik': {'penjikent': []},
 'penjor': {'penjore': [], 'penjors': []},
 'penk': {'penke': [], 'penks': []},
 'penkaiti': {'penkaitis': []},
 'penkay': {'penkaye': []},
 'penkeep': {'penkeeper': ['penkeepers']},
 'penkeeper': ['penkeepers'],
 'penkelem': {'penkelemes': []},
 'penkelli': {'penkelly': []},
 'penkest': {'penkester': []},
 'penkevel': {'penkevell': []},
 'penkevil': {'penkevill': ['penkeville']},
 'penkevill': ['penkeville'],
 'penkhil': {'penkhill': []},
 'penkhul': {'penkhull': []},
 'penki': {'penky': []},
 'penkif': {'penkife': []},
 'penkil': {'penkill': []},
 'penkl': {'penkles': []},
 'penknif': {'penknife': []},
 'penknis': {'penknise': []},
 'penkniv': {'penknife': []},
 'penkosk': {'penkoske': []},
 'penkovski': {'penkovsky': []},
 'penkow': {'penkower': []},
 'penkridg': {'penkridge': []},
 'penkw': {'penkwe': []},
 'penky': {'penkye': []},
 'penl': {'penle': [], 'penls': []},
 'penlacrinu': {'penlacrinus': []},
 'penlak': {'penlake': []},
 'penlameru': {'penlamerus': []},
 'penland': {'penlands': []},
 'penlci': {'penlcy': []},
 'penle': {'penlee': []},
 'penleaz': {'penleaze': []},
 'penleski': {'penlesky': []},
 'penli': {'penly': []},
 'penlidi': {'penlidis': []},
 'penlift': {'penlifts': []},
 'penlight': {'penlight': []},
 'penlik': {'penlike': []},
 'penlin': {'penline': ['penlines']},
 'penline': ['penlines'],
 'penlion': {'penlions': []},
 'penlit': {'penlite': []},
 'penllerga': {'penllergaer': []},
 'penllergar': {'penllergare': []},
 'penllin': {'penlline': []},
 'penllyn': {'penllyne': []},
 'penlop': {'penlope': [], 'penlops': []},
 'penlou': {'penlous': []},
 'penlow': {'penlows': []},
 'penlyn': {'penlyne': []},
 'penmainmaur': {'penmainmaure': []},
 'penmak': {'penmaker': ['penmakers'], 'penmaking': []},
 'penmaker': ['penmakers'],
 'penman': {'penman': []},
 'penmanlik': {'penmanlike': []},
 'penmanmoir': {'penmanmoire': []},
 'penmanship': {'penmanship': []},
 'penmarck': {'penmarcks': []},
 'penmark': {'penmarks': []},
 'penmarqu': {'penmarque': []},
 'penmarr': {'penmarric': []},
 'penmat': {'penmate': ['penmates']},
 'penmate': ['penmates'],
 'penment': {'penmental': [], 'penments': []},
 'penmer': {'penmere': []},
 'penmet': {'penmeter': []},
 'penmit': {'penmitted': []},
 'penmod': {'penmode': []},
 'penmor': {'penmore': []},
 'penmur': {'penmure': []},
 'penn': ['penne', 'penneli'],
 'penna': {'pennae': [], 'pennas': []},
 'pennabak': {'pennabaker': []},
 'pennac': {'pennace': ['pennaceous']},
 'pennace': ['pennaceous'],
 'pennaceu': {'pennaceus': []},
 'pennach': {'pennache': ['pennaches']},
 'pennache': ['pennaches'],
 'pennacook': {'pennacooks': []},
 'pennaeformi': {'pennaeformis': []},
 'pennaeu': {'pennaeus': []},
 'pennafort': {'pennaforte': []},
 'pennag': {'pennage': []},
 'pennakook': {'pennakooks': []},
 'pennal': {'pennales': [], 'pennalism': [], 'pennall': []},
 'pennalismu': {'pennalismus': []},
 'pennalti': {'pennaltie': ['pennalties'], 'pennalty': []},
 'pennaltie': ['pennalties'],
 'pennam': {'penname': ['pennames', 'pennamed']},
 'penname': ['pennames', 'pennamed'],
 'pennamit': {'pennamite': ['pennamites']},
 'pennamite': ['pennamites'],
 'pennan': {'pennanence': [],
            'pennanency': [],
            'pennanent': ['pennanently'],
            'pennans': []},
 'pennanc': {'pennance': ['pennances']},
 'pennance': ['pennances'],
 'pennanent': {'pennanente': []},
 'pennangan': {'pennanganate': []},
 'pennani': {'pennany': []},
 'pennant': ['pennanted'],
 'pennantlik': {'pennantlike': []},
 'pennantwin': {'pennantwinning': []},
 'pennar': {'pennare': [], 'pennars': []},
 'pennat': {'pennatal': [],
            'pennate': ['pennated', 'pennates'],
            'pennation': []},
 'pennata': {'pennatae': []},
 'pennate': ['pennated', 'pennates'],
 'pennati': {'pennatis': []},
 'pennatifoliu': {'pennatifolius': []},
 'pennatu': {'pennatus': []},
 'pennatul': {'pennatules': []},
 'pennatula': {'pennatulae': []},
 'pennatulacean': {'pennatulaceans': []},
 'pennatulid': {'pennatulids': []},
 'pennatulida': {'pennatulidae': []},
 'pennatulidc': {'pennatulidce': []},
 'pennatulids': {'pennatulidse': []},
 'pennatulu': {'pennatulus': []},
 'pennaunc': {'pennaunce': []},
 'pennauti': {'pennautier': []},
 'pennbak': {'pennbaker': []},
 'pennberri': {'pennberry': []},
 'pennbridg': {'pennbridge': []},
 'pennc': {'pennce': []},
 'penncbak': {'penncbaker': []},
 'penncentr': {'penncentral': []},
 'penncfath': {'penncfather': []},
 'penne': {'pennee': []},
 'penneabl': {'penneabilities': [], 'penneability': [], 'penneable': []},
 'penneagl': {'penneagle': []},
 'penneat': {'penneate': ['penneated'], 'penneation': []},
 'penneate': ['penneated'],
 'penneback': {'pennebacker': []},
 'pennebak': {'pennebaker': []},
 'pennebeck': {'pennebecker': []},
 'pennedepi': {'pennedepie': []},
 'pennefath': {'pennefather': ['pennefathers']},
 'pennefather': ['pennefathers'],
 'pennefeath': {'pennefeather': []},
 'pennehak': {'pennehaker': []},
 'pennei': {'penneis': []},
 'pennel': {'pennell': ['pennelle', 'pennells', 'pennellate'], 'pennels': []},
 'pennelf': {'pennelfs': []},
 'pennell': ['pennelle', 'pennells', 'pennellate'],
 'pennelli': {'pennelly': []},
 'pennellida': {'pennellidae': []},
 'pennellvil': {'pennellville': []},
 'pennelop': {'pennelope': []},
 'pennelp': {'pennelps': []},
 'pennelt': {'pennelts': []},
 'pennemiind': {'pennemiinde': []},
 'pennemund': {'pennemunde': []},
 'pennepack': {'pennepacker': []},
 'penner': {'penners': []},
 'penneri': {'pennery': []},
 'pennersaugh': {'pennersaughs': []},
 'pennes': {'pennese': []},
 'pennesseewasse': {'pennesseewassee': []},
 'pennethom': {'pennethome': []},
 'pennethorn': {'pennethorne': []},
 'penneti': {'pennetier': []},
 'pennett': {'pennette': ['pennettent']},
 'pennette': ['pennettent'],
 'pennettr': {'pennettre': []},
 'penneu': {'penneus': []},
 'pennewel': {'pennewell': []},
 'pennewil': {'pennewill': []},
 'penney': {'penneys': []},
 'pennfin': {'pennfine': []},
 'pennfylvanian': {'pennfylvanians': []},
 'penngrov': {'penngrove': []},
 'penni': ['pennie', 'pennied'],
 'pennial': {'penniall': []},
 'pennialinu': {'pennialinus': []},
 'pennib': {'pennibs': []},
 'pennibeck': {'pennibecker': []},
 'pennick': {'pennicke': []},
 'penniclavin': {'penniclavine': []},
 'pennicook': {'pennicooke': []},
 'pennicorni': {'pennicornis': []},
 'pennicot': {'pennicote': []},
 'penniculu': {'penniculus': []},
 'pennid': {'pennides': [], 'pennidic': []},
 'pennif': {'pennifer': []},
 'pennifath': {'pennifather': []},
 'pennifeath': {'pennifeather': []},
 'pennig': {'pennigant': [], 'pennigent': [], 'penniger': []},
 'pennil': {'penniles': [], 'pennill': []},
 'penniless': {'pennilesse': [], 'pennilessness': []},
 'pennilessli': {'pennilessly': []},
 'penniman': {'pennimans': []},
 'pennimor': {'pennimore': []},
 'pennin': {'pennine': ['pennines'], 'penninic': []},
 'pennina': {'penninae': []},
 'penninc': {'pennincs': []},
 'pennine': ['pennines'],
 'penninerv': {'penninerved': []},
 'penninervi': {'penninervis': []},
 'penninervii': {'penninerviis': []},
 'penning': {'penninge': ['penninger']},
 'penningbi': {'penningby': []},
 'penninge': ['penninger'],
 'penningen': {'penningens': []},
 'penningham': {'penninghame': []},
 'penningkund': {'penningkunde': []},
 'penningmeest': {'penningmeester': []},
 'penningpolitiken': {'penningpolitikens': []},
 'penningrowsel': {'penningrowsell': []},
 'pennington': {'penningtons': []},
 'penningtonvil': {'penningtonville': []},
 'pennini': {'penninis': []},
 'penninit': {'penninite': []},
 'pennink': {'penninks': []},
 'penninu': {'penninus': []},
 'pennip': {'pennipes': []},
 'penniqu': {'pennique': ['penniques']},
 'pennique': ['penniques'],
 'penniroy': {'penniroyal': []},
 'pennis': {'pennise': []},
 'pennisetiformi': {'pennisetiformis': []},
 'pennisetum': {'pennisetum': []},
 'penniss': {'pennissible': [],
             'pennission': ['pennissions'],
             'pennissive': []},
 'pennission': ['pennissions'],
 'penniston': {'pennistone': ['pennistones'], 'pennistons': []},
 'pennistone': ['pennistones'],
 'pennit': {'pennites': [], 'pennits': [], 'pennitted': [], 'pennitting': []},
 'pennithorn': {'pennithorne': []},
 'pennitt': {'pennittivity': []},
 'penniu': {'pennius': []},
 'pennivein': {'penniveined': []},
 'penniwel': {'penniwell': []},
 'penniworth': {'penniworths': []},
 'pennkinet': {'pennkinetic': []},
 'pennl': {'pennle': []},
 'pennlak': {'pennlake': []},
 'pennlewi': {'pennlewis': []},
 'pennlin': {'pennline': []},
 'pennlink': {'pennlinks': []},
 'pennlti': {'pennlties': [], 'pennlty': []},
 'penno': {'pennos': []},
 'pennock': {'pennocks': []},
 'pennon': ['pennone', 'pennoned'],
 'pennoncel': ['pennoncelle'],
 'pennorm': {'pennormal': []},
 'pennorth': {'pennorths': []},
 'pennov': {'pennover': []},
 'pennoy': {'pennoyer': ['pennoyers']},
 'pennoyer': ['pennoyers'],
 'pennoyr': {'pennoyre': []},
 'pennri': {'pennry': []},
 'pennridg': {'pennridge': []},
 'pennros': {'pennrose': []},
 'pennroy': {'pennroyal': []},
 'penns': {'pennse': []},
 'pennsburi': {'pennsbury': []},
 'pennsdal': {'pennsdale': []},
 'pennsgrov': {'pennsgrove': []},
 'pennsi': {'pennsy': []},
 'pennsid': {'pennside': []},
 'pennsilvaniens': {'pennsilvaniense': []},
 'pennstat': {'pennstate': []},
 'pennsvil': {'pennsville': []},
 'pennsvlvanian': {'pennsvlvanians': []},
 'pennsvlvanicu': {'pennsvlvanicus': []},
 'pennsw': {'pennswe': []},
 'pennsyhanicu': {'pennsyhanicus': []},
 'pennsyltucki': {'pennsyltucky': []},
 'pennsylvan': {'pennsylvanic': []},
 'pennsylvani': {'pennsylvanial': [],
                 'pennsylvanie': [],
                 'pennsylvanis': [],
                 'pennsylvany': []},
 'pennsylvania': ['pennsylvaniae'],
 'pennsylvaniabas': {'pennsylvaniabased': []},
 'pennsylvaniacentr': {'pennsylvaniacentral': []},
 'pennsylvaniadelawar': {'pennsylvaniadelaware': []},
 'pennsylvaniagerman': {'pennsylvaniagermans': []},
 'pennsylvanian': {'pennsylvanian': []},
 'pennsylvaniau': {'pennsylvaniaus': []},
 'pennsylvanicu': {'pennsylvanicus': []},
 'pennsylvaniensi': {'pennsylvaniensis': []},
 'pennsylvanisch': {'pennsylvanische': ['pennsylvanischer']},
 'pennsylvanische': ['pennsylvanischer'],
 'pennsylvanlan': {'pennsylvanlans': []},
 'pennsylvauian': {'pennsylvauians': []},
 'pennsylveni': {'pennsylvenie': []},
 'pennsymon': {'pennsymons': []},
 'pennu': {'pennue': [], 'pennus': []},
 'pennuri': {'pennury': []},
 'pennut': {'pennutation': ['pennutations']},
 'pennutation': ['pennutations'],
 'pennvil': {'pennville': []},
 'pennvpack': {'pennvpacker': []},
 'pennwel': {'pennwell': []},
 'pennwrit': {'pennwriters': []},
 'penny': {'pennye': ['pennyes']},
 "penny'": {"penny's": []},
 'pennyant': {'pennyante': []},
 'pennyback': {'pennybacker': ['pennybackers']},
 'pennybacker': ['pennybackers'],
 'pennybag': {'pennybags': []},
 'pennybak': {'pennybaker': []},
 'pennybeck': {'pennybecker': []},
 'pennybridg': {'pennybridge': []},
 'pennycandi': {'pennycandy': []},
 'pennycandystor': {'pennycandystore': []},
 'pennycomequick': {'pennycomequicks': []},
 'pennycook': {'pennycooke': []},
 'pennycuick': {'pennycuicke': []},
 'pennydread': {'pennydreadful': ['pennydreadfuls']},
 'pennydreadful': ['pennydreadfuls'],
 'pennye': ['pennyes'],
 'pennyfarth': {'pennyfarthing': ['pennyfarthings']},
 'pennyfarthing': ['pennyfarthings'],
 'pennyfath': {'pennyfather': []},
 'pennyfeath': {'pennyfeather': ['pennyfeathers']},
 'pennyfeather': ['pennyfeathers'],
 'pennyfield': {'pennyfields': []},
 'pennyg': {'pennygant': [], 'pennygent': []},
 'pennygh': {'pennyghent': []},
 'pennyhalfpenni': {'pennyhalfpenny': []},
 'pennyhil': {'pennyhill': []},
 'pennyi': {'pennyis': []},
 'pennyl': {'pennyles': []},
 'pennyland': {'pennylands': []},
 'pennylef': {'pennylefs': []},
 'pennyless': {'pennylesse': []},
 'pennyloaf': {'pennyloafers': []},
 'pennylov': {'pennylove': []},
 'pennyman': {'pennymans': []},
 'pennymit': {'pennymite': ['pennymites']},
 'pennymite': ['pennymites'],
 'pennymor': {'pennymore': []},
 'pennyng': {'pennynge': []},
 'pennypack': {'pennypacker': ['pennypackers']},
 'pennypacker': ['pennypackers'],
 'pennypacket': {'pennypackets': []},
 'pennypaek': {'pennypaeker': []},
 'pennypap': {'pennypaper': ['pennypapers']},
 'pennypaper': ['pennypapers'],
 'pennypepp': {'pennypepper': []},
 'pennypiec': {'pennypiece': ['pennypieces']},
 'pennypiece': ['pennypieces'],
 'pennypinch': {'pennypincher': ['pennypinchers'], 'pennypinching': []},
 'pennypincher': ['pennypinchers'],
 'pennypostag': {'pennypostage': []},
 'pennyrhym': {'pennyrhymes': []},
 'pennyril': {'pennyrile': []},
 'pennyroy': {'pennyroyal': []},
 'pennys': {'pennysized': []},
 'pennysav': {'pennysaver': ['pennysavers'], 'pennysaving': []},
 'pennysaver': ['pennysavers'],
 'pennyshap': {'pennyshaped': []},
 'pennyston': {'pennystone': ['pennystones']},
 'pennystone': ['pennystones'],
 'pennythorn': {'pennythorne': []},
 'pennyvil': {'pennyville': []},
 'pennyway': {'pennyways': []},
 'pennyweath': {'pennyweather': []},
 'pennyweight': ['pennyweighter'],
 'pennywel': {'pennywell': []},
 'pennywhistl': {'pennywhistle': ['pennywhistler', 'pennywhistlers']},
 'pennywhistle': ['pennywhistler', 'pennywhistlers'],
 'pennywinki': {'pennywinkis': []},
 'pennywinkl': {'pennywinkle': ['pennywinkles']},
 'pennywinkle': ['pennywinkles'],
 'pennywis': {'pennywise': []},
 'pennywort': {'pennyworts': []},
 'pennyworth': {'pennyworth': []},
 'pennzol': {'pennzoll': []},
 'peno': {'penoe': [], 'penoing': [], 'penos': []},
 'penoa': {'penoas': []},
 'penobscot': ['penobscote'],
 'penobseot': {'penobseots': []},
 'penobsqui': {'penobsquis': []},
 'penoch': {'penoche': []},
 'penoclitori': {'penoclitoris': []},
 'penocorrect': {'penocorrectional': []},
 'penod': {'penode': ['penodes'],
           'penodic': ['penodical', 'penodicals', 'penodically'],
           'penodization': [],
           'penods': []},
 'penode': ['penodes'],
 'penodic': ['penodical', 'penodicals', 'penodically'],
 'penodiqu': {'penodique': ['penodiques']},
 'penodique': ['penodiques'],
 'penodont': {'penodontal': []},
 'penodontolog': {'penodontology': []},
 'penoeu': {'penoeus': []},
 'penoid': {'penoids': []},
 'penoil': {'penoils': []},
 'penois': {'penoise': []},
 'penoke': {'penokee': []},
 'penokeegogeb': {'penokeegogebic': []},
 'penoki': {'penokie': []},
 'penol': {'penole': ['penoles']},
 'penole': ['penoles'],
 'penolog': {'penologic': ['penological', 'penologically'], 'penology': []},
 'penologic': ['penological', 'penologically'],
 'penologist': {'penologist': []},
 'penolop': {'penolope': []},
 'penolti': {'penolty': []},
 'penolv': {'penolver': []},
 'penombr': {'penombre': ['penombres']},
 'penombre': ['penombres'],
 'penon': {'penonal': ['penonally', 'penonality'],
           'penone': ['penones'],
           'penons': []},
 'penona': {'penonae': []},
 'penonal': ['penonally', 'penonality'],
 'penoncel': ['penoncelles'],
 'penone': ['penones'],
 'penong': {'penongs': []},
 'penonn': {'penonne': []},
 'penonom': {'penonome': []},
 'penoo': {'penoos': []},
 'penop': {'penoperative': []},
 'penopub': {'penopubic': []},
 'penor': {'penoral': []},
 'penorm': {'penormance': [], 'penormed': []},
 'penos': {'penose': []},
 'penosa': {'penosas': []},
 'penosament': {'penosamente': []},
 'penoscrot': {'penoscrotal': []},
 'penoso': {'penosos': []},
 'penost': {'penosteal': []},
 'penot': {'penote': []},
 'penoti': {'penotier': []},
 'penotier': {'penotiere': []},
 'penotr': {'penotrate': ['penotrated']},
 'penotran': {'penotrane': []},
 'penotrate': ['penotrated'],
 'penotu': {'penotus': []},
 'penouil': {'penouille': []},
 'penouk': {'penoukou': []},
 'penovagin': {'penovaginal': []},
 'penoy': {'penoyer': []},
 'penoyr': {'penoyre': []},
 'penpag': {'penpages': []},
 'penpal': {'penpals': []},
 'penpect': {'penpective': ['penpectives']},
 'penpective': ['penpectives'],
 'penpethi': {'penpethy': []},
 'penpher': {'penpheral': ['penpherals']},
 'penpheral': ['penpherals'],
 'penpheri': {'penphery': []},
 'penpi': {'penpie': []},
 'penpictur': {'penpicture': ['penpictures']},
 'penpicture': ['penpictures'],
 'penpl': {'penple': ['penples']},
 'penplasm': {'penplasmic': []},
 'penple': ['penples'],
 'penplu': {'penplus': []},
 'penpoint': {'penpoints': []},
 'penpol': {'penpole': [], 'penpoll': []},
 'penpon': {'penpons': []},
 'penpond': {'penponds': []},
 'penportrait': {'penportraits': []},
 'penpras': {'penprase': []},
 'penpraz': {'penpraze': []},
 'penpush': {'penpusher': [], 'penpushing': []},
 'penqu': {'penque': []},
 'penqui': {'penquis': []},
 'penquin': {'penquins': []},
 'penquit': {'penquite': []},
 'penr': {'penre': [], 'penrs': []},
 'penrais': {'penraised': []},
 'penrc': {'penrce': []},
 'penrear': {'penreared': []},
 'penrecord': {'penrecorder': []},
 'penrhi': {'penrhys': []},
 'penrhiwceib': {'penrhiwceiber': []},
 'penrho': {'penrhos': []},
 'penrhyn': {'penrhyns': []},
 'penri': {'penrie': ['penries'], 'penris': [], 'penry': ['penrys']},
 'penric': {'penrice': []},
 'penricard': {'penricarde': []},
 'penridg': {'penridge': []},
 'penrie': ['penries'],
 'penrikyb': {'penrikyber': []},
 'penris': {'penrise': []},
 'penro': {'penros': []},
 'penrod': {'penrods': []},
 'penrof': {'penrofe': []},
 'penros': {'penrose': ['penroses']},
 'penrose': ['penroses'],
 'penruddock': {'penruddocke': [], 'penruddocks': []},
 'penry': ['penrys'],
 'pens': {'pen': ['pense',
                  'pensed',
                  'pensful',
                  'pensing',
                  'penseful',
                  'pensative']},
 "pens'e": {"pens'ee": []},
 'pensa': {'pensas': []},
 'pensaba': {'pensabas': []},
 'pensabamo': {'pensabamos': []},
 'pensaben': {'pensabene': []},
 'pensabil': {'pensabile': []},
 'pensabl': {'pensability': [], 'pensable': ['pensables'], 'pensably': []},
 'pensable': ['pensables'],
 'pensacol': {'pensacole': []},
 'pensacola': ['pensacolae'],
 'pensacolan': {'pensacolans': []},
 'pensacolian': {'pensacolians': []},
 'pensada': {'pensadas': []},
 'pensado': {'pensados': []},
 'pensador': {'pensadores': []},
 'pensai': {'pensais': []},
 'pensam': {'pensames': []},
 'pensamento': {'pensamentos': []},
 'pensamiento': {'pensamientos': []},
 'pensamo': {'pensamos': []},
 'pensamu': {'pensamus': []},
 'pensan': {'pensans': []},
 'pensanc': {'pensance': []},
 'pensant': {'pensante': ['pensantes'], 'pensants': []},
 'pensante': ['pensantes'],
 'pensao': {'pensaos': []},
 'pensar': {'pensare': ['pensares']},
 'pensara': {'pensaras': []},
 'pensare': ['pensares'],
 'pensari': {'pensaries': [], 'pensary': []},
 'pensarmo': {'pensarmos': []},
 'pensars': {'pensarse': []},
 'pensas': {'pensase': []},
 'pensass': {'pensasse': ['pensassent']},
 'pensasse': ['pensassent'],
 'pensast': {'pensaste': []},
 'pensat': {'pensate': ['pensates', 'pensated'],
            'pensating': [],
            'pensation': ['pensations'],
            'pensator': ['pensators']},
 'pensata': {'pensatas': []},
 'pensate': ['pensates', 'pensated'],
 'pensati': {'pensatis': []},
 'pensation': {'pensatione': []},
 'pensativa': {'pensativas': []},
 'pensativament': {'pensativamente': []},
 'pensativo': {'pensativos': []},
 'pensator': {'pensatore': []},
 'pensatori': {'pensatory': []},
 'pensauke': {'pensaukee': []},
 'pensbi': {'pensby': []},
 'pensburi': {'pensbury': []},
 'pensc': {'pensce': ['pensces'], 'penscs': []},
 'pensce': ['pensces'],
 'penscop': {'penscope': []},
 'penscratch': {'penscratches': []},
 'pensd': {'pensde': ['pensdes']},
 'pensde': ['pensdes'],
 'pense': {'pensee': ['pensees']},
 "pense'": {"pense'e": ["pense'es"]},
 "pense'e": ["pense'es"],
 'pensec': {'pensecs': []},
 'pensee': ['pensees'],
 'pensei': {'penseis': []},
 'penseign': {'penseignement': []},
 'pensel': {'pensell': ['pensells', 'penselles'], 'pensels': []},
 'pensell': ['pensells', 'penselles'],
 'pensembl': {'pensemble': []},
 'pensemen': {'pensemens': []},
 'pensement': {'pensements': []},
 'pensemo': {'pensemos': []},
 'pensemu': {'pensemus': []},
 'pensen': {'pensens': []},
 'pensequ': {'penseque': []},
 'penser': {'pensere': ['penserent'], 'pensers': []},
 'pensera': {'penseras': []},
 'penserai': {'penseraient': [], 'penserais': []},
 'pensere': ['penserent'],
 'penserebb': {'penserebbe': []},
 'penseret': {'penserete': []},
 'penserion': {'penserions': []},
 'penseroi': {'penserois': []},
 'penseron': {'penserons': []},
 'penset': {'pensete': []},
 'penseu': {'penseus': []},
 'penseur': {'penseurs': []},
 'penseus': {'penseuse': []},
 'pensev': {'penseval': []},
 'penseyr': {'penseyres': []},
 'pensezv': {'pensezvous': []},
 'pensf': {'pensfe': ['pensfes']},
 'pensfe': ['pensfes'],
 'pensfi': {'pensfie': []},
 'pensfo': {'pensfos': []},
 'pensh': {'penshed': [], 'penshs': []},
 'penshabl': {'penshable': []},
 'penshang': {'penshanger': []},
 'penshap': {'penshaped': []},
 'pensi': {'pensie': ['pensies'], 'pensis': [], 'pensy': []},
 'pensiat': {'pensiate': []},
 'pensibl': {'pensible': [], 'pensibly': []},
 'pensic': {'pensics': []},
 'pensie': ['pensies'],
 'pensier': {'pensiere': []},
 'pensiev': {'pensieve': []},
 'pensif': {'pensife': [], 'pensifs': []},
 'pensil': {'pensile': ['pensiles', 'pensileness'],
            'pensill': ['pensills'],
            'pensils': []},
 'pensile': ['pensiles', 'pensileness'],
 'pensili': {'pensilis': []},
 'pensill': ['pensills'],
 'pensilvani': {'pensilvanie': []},
 'pensilvanian': {'pensilvanians': []},
 'pensilvanicu': {'pensilvanicus': []},
 'pensing': {'pensinger': []},
 'pensioenfond': {'pensioenfonds': []},
 'pension': ['pensione',
             'pensioned',
             'pensioner',
             'pensiones',
             'pensioneer',
             'pensionate',
             'pensioning',
             'pensionable',
             'pensioneers',
             'pensionering',
             'pensionability'],
 'pensionada': {'pensionadas': []},
 'pensionado': {'pensionados': []},
 'pensionair': {'pensionaire': ['pensionaires']},
 'pensionaire': ['pensionaires'],
 'pensionant': {'pensionante': []},
 'pensionari': {'pensionaris': [], 'pensionary': []},
 'pensionariu': {'pensionarius': []},
 'pensioneri': {'pensionery': []},
 'pensionfund': {'pensionfunds': []},
 'pensionhold': {'pensionholders': []},
 'pensioni': {'pensionis': []},
 'pensionibu': {'pensionibus': []},
 'pensioniert': {'pensionierte': []},
 'pensionist': {'pensionists': []},
 'pensionista': {'pensionistas': []},
 'pensionn': {'pensionne': ['pensionnes']},
 'pensionnair': {'pensionnaire': ['pensionnaires']},
 'pensionnaire': ['pensionnaires'],
 'pensionnat': {'pensionnats': []},
 'pensionne': ['pensionnes'],
 'pensionrel': {'pensionrelated': []},
 'pensionsfond': {'pensionsfonds': []},
 'pensionskass': {'pensionskasse': []},
 'pensiou': {'pensious': []},
 'pensioun': {'pensioune': []},
 'pensit': {'pensits': []},
 'pensitanda': {'pensitandae': []},
 'pensitant': {'pensitantes': []},
 'pensitar': {'pensitare': []},
 'pensitati': {'pensitatis': []},
 'pensiti': {'pensities': [], 'pensity': []},
 'pensiu': {'pensiue': []},
 'pensiuen': {'pensiuenes': []},
 'pensiueness': {'pensiuenesse': []},
 'pensiv': {'pensive': ['pensives', 'pensively', 'pensivement', 'pensiveness'],
            'pensivity': []},
 'pensive': ['pensives', 'pensively', 'pensivement', 'pensiveness'],
 'pensiveli': {'pensivelie': []},
 'pensivelook': {'pensivelooking': []},
 'pensiven': {'pensivenes': []},
 'pensiveness': {'pensivenesse': []},
 'pensiz': {'pensize': []},
 'pensk': {'penske': ['penskes'], 'pensks': []},
 'penske': ['penskes'],
 'pensketch': {'pensketches': []},
 'penski': {'pensky': []},
 'penskymarten': {'penskymartens': []},
 'pensl': {'pensle': ['pensles']},
 'pensle': ['pensles'],
 'penslon': {'penslons': []},
 'penslti': {'penslties': [], 'penslty': []},
 'penso': {'pensoes': [], 'pensos': []},
 'pensoi': {'pensoie': [], 'pensois': []},
 'penson': {'pensonal': [], 'pensons': []},
 'pensori': {'pensory': []},
 'pensos': {'pensose': []},
 'pensoy': {'pensoye': []},
 'penss': {'pen': ['pensse']},
 'penst': {'penste': ['penstes']},
 'penstanc': {'penstance': []},
 'penstand': {'penstands': []},
 'penstat': {'penstate': []},
 'penste': ['penstes'],
 'penstemon': {'penstemon': []},
 'penster': {'pensters': []},
 'pensthorp': {'pensthorpe': []},
 'penstock': {'penstock': []},
 'penston': {'penstone': []},
 'penstrat': {'penstration': []},
 'penstrok': {'penstroke': ['penstrokes']},
 'penstroke': ['penstrokes'],
 'penstrow': {'penstrowed': []},
 'penstruth': {'penstruthal': []},
 'penstyl': {'penstyle': []},
 'pensu': {'pensus': []},
 'pensum': {'pensums': []},
 'pensylvani': {'pensylvanie': []},
 'pensylvania': {'pensylvaniae': []},
 'pensylvanian': {'pensylvanians': []},
 'pensylvanicu': {'pensylvanicus': []},
 'pensylvanisch': {'pensylvanische': []},
 'pent': {'pente': ['pented', 'pentes', 'penteli', 'pentelis'],
          'penting': [],
          'pents': []},
 'penta': {'pentas': []},
 'pentaacet': {'pentaacetate': ['pentaacetates'], 'pentaacetic': []},
 'pentaacetate': ['pentaacetates'],
 'pentaammin': {'pentaammine': []},
 'pentabarbit': {'pentabarbital': []},
 'pentabarbiton': {'pentabarbitone': []},
 'pentabas': {'pentabasic': []},
 'pentabenzo': {'pentabenzoate': []},
 'pentabor': {'pentaborate': ['pentaborates']},
 'pentaboran': {'pentaborane': ['pentaboranes']},
 'pentaborane': ['pentaboranes'],
 'pentaborate': ['pentaborates'],
 'pentabromaceton': {'pentabromacetone': []},
 'pentabromid': {'pentabromide': ['pentabromides']},
 'pentabromide': ['pentabromides'],
 'pentabromoaceton': {'pentabromoacetone': []},
 'pentabromotoluen': {'pentabromotoluene': []},
 'pentac': {'pentace': []},
 'pentacanthu': {'pentacanthus': []},
 'pentacarbonyl': {'pentacarbonyls': []},
 'pentacarpellari': {'pentacarpellary': []},
 'pentacen': {'pentacene': []},
 'pentacerast': {'pentaceraster': []},
 'pentaceratop': {'pentaceratops': []},
 'pentacero': {'pentaceros': []},
 'pentaceropsi': {'pentaceropsis': []},
 'pentacerotida': {'pentacerotidae': []},
 'pentacet': {'pentacetate': [], 'pentacetic': []},
 'pentachel': {'pentacheles': []},
 'pentachlorethan': {'pentachlorethane': []},
 'pentachlorid': {'pentachloride': ['pentachlorides']},
 'pentachloride': ['pentachlorides'],
 'pentachlorin': {'pentachlorinated': []},
 'pentachloroanilin': {'pentachloroaniline': []},
 'pentachloroanisol': {'pentachloroanisole': []},
 'pentachlorobenzen': {'pentachlorobenzene': ['pentachlorobenzenes']},
 'pentachlorobenzene': ['pentachlorobenzenes'],
 'pentachlorobiphenyl': {'pentachlorobiphenyls': []},
 'pentachlorodibenzofuran': {'pentachlorodibenzofurans': []},
 'pentachloroethan': {'pentachloroethane': []},
 'pentachloronaphthalen': {'pentachloronaphthalene': []},
 'pentachloronitrobenzen': {'pentachloronitrobenzene': []},
 'pentachlorophen': {'pentachlorophenate': ['pentachlorophenates']},
 'pentachlorophenate': ['pentachlorophenates'],
 'pentachlorophenol': {'pentachlorophenolate': [], 'pentachlorophenols': []},
 'pentachlorphen': {'pentachlorphenate': []},
 'pentachord': {'pentachordal': [], 'pentachords': []},
 'pentachrom': {'pentachrome': [], 'pentachromic': []},
 'pentachromat': {'pentachromatic': []},
 'pentacl': {'pentacle': []},
 'pentacm': {'pentacme': []},
 'pentacoordin': {'pentacoordinate': ['pentacoordinated'],
                  'pentacoordination': []},
 'pentacoordinate': ['pentacoordinated'],
 'pentacosan': {'pentacosane': []},
 'pentacosano': {'pentacosanoic': []},
 'pentacosen': {'pentacosene': []},
 'pentacosiomedimnu': {'pentacosiomedimnus': []},
 'pentacost': {'pentacostal': ['pentacostals', 'pentacostalism']},
 'pentacostal': ['pentacostals', 'pentacostalism'],
 'pentacostalist': {'pentacostalists': []},
 'pentacoval': {'pentacovalent': []},
 'pentacrinid': {'pentacrinids': []},
 'pentacrinida': {'pentacrinidae': []},
 'pentacrinit': {'pentacrinite': ['pentacrinites']},
 'pentacrinite': ['pentacrinites'],
 'pentacrinitida': {'pentacrinitidae': []},
 'pentacrinn': {'pentacrinns': []},
 'pentacrinoid': {'pentacrinoids': []},
 'pentacrinu': {'pentacrinus': []},
 'pentact': {'pentactes': []},
 'pentacyanocobalt': {'pentacyanocobaltate': []},
 'pentacyanonitrosylferr': {'pentacyanonitrosylferrate': []},
 'pentacycl': {'pentacycle': [], 'pentacyclic': ['pentacyclics']},
 'pentacyclic': ['pentacyclics'],
 'pentad': ['pentade', 'pentadic', 'pentades'],
 'pentadactyl': {'pentadactylate': [],
                 'pentadactyle': [],
                 'pentadactylic': [],
                 'pentadactylism': [],
                 'pentadactylous': [],
                 'pentadactyls': []},
 'pentadactyli': {'pentadactylis': [], 'pentadactyly': []},
 'pentadactylo': {'pentadactylos': []},
 'pentadactylu': {'pentadactylus': []},
 'pentadaktylo': {'pentadaktylos': []},
 'pentadecalacton': {'pentadecalactone': []},
 'pentadecam': {'pentadecamer': []},
 'pentadecan': {'pentadecanal': [], 'pentadecane': []},
 'pentadecano': {'pentadecanoate': [], 'pentadecanoic': []},
 'pentadecanolid': {'pentadecanolide': []},
 'pentadecanon': {'pentadecanone': []},
 'pentadecapeptid': {'pentadecapeptide': ['pentadecapeptides']},
 'pentadecapeptide': ['pentadecapeptides'],
 'pentadecen': {'pentadecene': []},
 'pentadeceno': {'pentadecenoic': []},
 'pentadecyl': {'pentadecylic': []},
 'pentadecylcatechol': {'pentadecylcatechols': []},
 'pentadent': {'pentadentate': []},
 'pentadeuter': {'pentadeuterated': []},
 'pentadiagon': {'pentadiagonal': []},
 'pentadien': {'pentadienal': [], 'pentadiene': ['pentadienes']},
 'pentadiene': ['pentadienes'],
 'pentadieno': {'pentadienoic': []},
 'pentadion': {'pentadione': []},
 'pentadiplandracea': {'pentadiplandraceae': []},
 'pentadiu': {'pentadius': []},
 'pentadrachm': {'pentadrachms': []},
 'pentaehlorid': {'pentaehloride': []},
 'pentaen': {'pentaene': ['pentaenes']},
 'pentaene': ['pentaenes'],
 'pentaeno': {'pentaenoic': []},
 'pentaeri': {'pentaery': []},
 'pentaerinu': {'pentaerinus': []},
 'pentaerythrit': {'pentaerythrite': []},
 'pentaerythritol': {'pentaerythritol': []},
 'pentaerythritoltetranitr': {'pentaerythritoltetranitrate': []},
 'pentaeter': {'pentaeteric': []},
 'pentaeteri': {'pentaeteris': []},
 'pentaethylen': {'pentaethylene': []},
 'pentaf': {'pentafive': []},
 'pentafiuorid': {'pentafiuoride': []},
 'pentafluorid': {'pentafluoride': ['pentafluorides']},
 'pentafluoride': ['pentafluorides'],
 'pentafluorobenzaldehyd': {'pentafluorobenzaldehyde': []},
 'pentafluorobenzen': {'pentafluorobenzene': []},
 'pentafluorobenzo': {'pentafluorobenzoate': [], 'pentafluorobenzoic': []},
 'pentafluorobenzyl': {'pentafluorobenzylation': []},
 'pentafluorobenzylbromid': {'pentafluorobenzylbromide': []},
 'pentafluoroethan': {'pentafluoroethane': []},
 'pentafluorophenylhydrazin': {'pentafluorophenylhydrazine': []},
 'pentafluoropropion': {'pentafluoropropionate': [],
                        'pentafluoropropionic': []},
 'pentafluorostyren': {'pentafluorostyrene': []},
 'pentafoli': {'pentafoliate': []},
 'pentafract': {'pentafraction': []},
 'pentafunct': {'pentafunctional': []},
 'pentag': {'pentagate': []},
 'pentagalloylglucos': {'pentagalloylglucose': []},
 'pentagastrinstimul': {'pentagastrinstimulated': []},
 'pentaglotti': {'pentaglottis': []},
 'pentaglucos': {'pentaglucose': []},
 'pentaglutam': {'pentaglutamate': []},
 'pentaglycin': {'pentaglycine': []},
 'pentagon': ['pentagone',
              'pentagonal',
              'pentagones',
              'pentagonic',
              'pentagonous',
              'pentagonals',
              'pentagonism',
              'pentagonally'],
 'pentagonal': {'pentagonale': ['pentagonales']},
 'pentagonale': ['pentagonales'],
 'pentagonali': {'pentagonalis': []},
 'pentagonast': {'pentagonaster': []},
 'pentagones': {'pentagonese': []},
 'pentagoni': {'pentagonis': []},
 'pentagonian': {'pentagonians': []},
 'pentagonist': {'pentagonists': []},
 'pentagonoid': {'pentagonoides': []},
 'pentagonshap': {'pentagonshaped': []},
 'pentagonsponsor': {'pentagonsponsored': []},
 'pentagonu': {'pentagonus': []},
 'pentagram': {'pentagram': []},
 'pentagraph': {'pentagraphed': [], 'pentagraphic': [], 'pentagraphs': []},
 'pentahalid': {'pentahalide': ['pentahalides']},
 'pentahalide': ['pentahalides'],
 'pentahedr': {'pentahedral': []},
 'pentahedron': {'pentahedron': []},
 'pentahydr': {'pentahydrate': ['pentahydrates', 'pentahydrated'],
               'pentahydric': []},
 'pentahydrate': ['pentahydrates', 'pentahydrated'],
 'pentail': {'pentailed': []},
 'pentaiodid': {'pentaiodide': []},
 'pentaketid': {'pentaketide': []},
 'pentaki': {'pentakis': []},
 'pentakisphosph': {'pentakisphosphate': []},
 'pentakosiomedimno': {'pentakosiomedimnos': []},
 'pental': {'pentale': [], 'pentalic': []},
 'pentalagu': {'pentalagus': []},
 'pentalasmi': {'pentalasmis': []},
 'pentalater': {'pentalateral': []},
 'pentalen': {'pentalene': []},
 'pentalenolacton': {'pentalenolactone': []},
 'pentalith': {'pentaliths': []},
 'pentalob': {'pentalobal': [], 'pentalobate': []},
 'pentalog': {'pentalogy': []},
 'pentalogi': {'pentalogie': []},
 'pentalogu': {'pentalogue': [], 'pentalogus': []},
 'pentalophu': {'pentalophus': []},
 'pentalysin': {'pentalysine': []},
 'pentam': {'pentamer': ['pentamers']},
 'pentamadin': {'pentamadine': []},
 'pentamcru': {'pentamcrus': []},
 'pentamem': {'pentamems': []},
 'pentament': {'pentamenter': []},
 'pentamer': {'pentameral': [],
              'pentameres': [],
              'pentameric': [],
              'pentamerism': [],
              'pentamerization': [],
              'pentamerous': ['pentamerously']},
 'pentameri': {'pentamery': []},
 'pentamerid': {'pentamerids': []},
 'pentamerida': {'pentameridae': []},
 'pentamern': {'pentamerns': []},
 'pentameroid': {'pentameroides': [], 'pentameroids': []},
 'pentameron': {'pentamerone': []},
 'pentamerous': ['pentamerously'],
 'pentameru': {'pentamerus': []},
 'pentamet': {'pentameter': []},
 'pentamethin': {'pentamethine': []},
 'pentamethylbenzen': {'pentamethylbenzene': []},
 'pentamethyldiethylenetriamin': {'pentamethyldiethylenetriamine': []},
 'pentamethylen': {'pentamethylene': []},
 'pentamethylendiamin': {'pentamethylendiamine': []},
 'pentamethylenediamin': {'pentamethylenediamine': []},
 'pentamethylenedithiocarbam': {'pentamethylenedithiocarbamate': []},
 'pentamethylenetetrazol': {'pentamethylenetetrazole': []},
 'pentamethylmelamin': {'pentamethylmelamine': []},
 'pentamethylpiperidin': {'pentamethylpiperidine': []},
 'pentametr': {'pentametre': ['pentametres'], 'pentametric': ['pentametrical']},
 'pentametre': ['pentametres'],
 'pentametric': ['pentametrical'],
 'pentametrocrinida': {'pentametrocrinidae': []},
 'pentametrocrinu': {'pentametrocrinus': []},
 'pentamidin': {'pentamidine': []},
 'pentamin': {'pentamine': []},
 'pentammin': {'pentammine': ['pentammines']},
 'pentammine': ['pentammines'],
 'pentan': {'pentanal': [], 'pentane': ['pentanes'], 'pentans': []},
 'pentanamid': {'pentanamide': []},
 'pentanamin': {'pentanamine': []},
 'pentanari': {'pentanary': []},
 'pentanc': {'pentance': []},
 'pentandion': {'pentandione': []},
 'pentandr': {'pentandrous': []},
 'pentandri': {'pentandris': []},
 'pentandru': {'pentandrus': []},
 'pentane': ['pentanes'],
 'pentanedi': {'pentanedial': []},
 'pentanediamin': {'pentanediamine': []},
 'pentanedio': {'pentanedioic': []},
 'pentanedion': {'pentanedionate': [], 'pentanedione': []},
 'pentanemu': {'pentanemus': []},
 'pentanesulfon': {'pentanesulfonate': [], 'pentanesulfonic': []},
 'pentang': {'pentangeli': []},
 'pentangl': {'pentangle': []},
 'pentanguishen': {'pentanguishene': []},
 'pentangulari': {'pentangularis': []},
 'pentangulatu': {'pentangulatus': []},
 'pentanitr': {'pentanitrate': []},
 'pentano': {'pentanoate': [], 'pentanoic': []},
 'pentanol': {'pentanols': []},
 'pentanomi': {'pentanomial': []},
 'pentanon': {'pentanone': ['pentanones']},
 'pentanone': ['pentanones'],
 'pentanucleotid': {'pentanucleotide': ['pentanucleotides']},
 'pentanucleotide': ['pentanucleotides'],
 'pentaohlorid': {'pentaohloride': []},
 'pentaos': {'pentaose': []},
 'pentapartit': {'pentapartite': []},
 'pentaped': {'pentapedal': []},
 'pentapeptid': {'pentapeptide': ['pentapeptides']},
 'pentapeptide': ['pentapeptides'],
 'pentapet': {'pentapetes': []},
 'pentapetal': {'pentapetalous': []},
 'pentaphen': {'pentaphene': []},
 'pentaphenylethan': {'pentaphenylethane': []},
 'pentaphon': {'pentaphonic': []},
 'pentaphosph': {'pentaphosphate': ['pentaphosphates']},
 'pentaphosphate': ['pentaphosphates'],
 'pentaphragmatacea': {'pentaphragmataceae': []},
 'pentaphyl': {'pentaphyllous': []},
 'pentaphylacacea': {'pentaphylacaceae': []},
 'pentaphyllo': {'pentaphyllos': []},
 'pentaphylloid': {'pentaphylloides': []},
 'pentaphyllu': {'pentaphyllus': []},
 'pentaploid': {'pentaploids': []},
 'pentaploidi': {'pentaploidy': []},
 'pentapod': {'pentapods': []},
 'pentapodi': {'pentapody': []},
 'pentapodida': {'pentapodidae': []},
 'pentapodu': {'pentapodus': []},
 'pentapol': {'pentapole': []},
 'pentapolens': {'pentapolenses': []},
 'pentapoli': {'pentapolis': []},
 'pentapolitan': {'pentapolitans': []},
 'pentaposit': {'pentapositive': []},
 'pentapr': {'pentaprism': ['pentaprisms']},
 'pentaprism': ['pentaprisms'],
 'pentaptych': {'pentaptychs': []},
 'pentapu': {'pentapus': []},
 'pentaquark': {'pentaquarks': []},
 'pentaquin': {'pentaquine': []},
 'pentaradi': {'pentaradial': [], 'pentaradiate': []},
 'pentaradiatu': {'pentaradiatus': []},
 'pentarch': {'pentarchic': ['pentarchical'], 'pentarchs': []},
 'pentarchi': {'pentarchie': ['pentarchies'], 'pentarchy': []},
 'pentarchic': ['pentarchical'],
 'pentarchie': ['pentarchies'],
 'pentari': {'pentaris': []},
 'pentasaccharid': {'pentasaccharide': ['pentasaccharides']},
 'pentasaccharide': ['pentasaccharides'],
 'pentasaf': {'pentasafe': []},
 'pentaschisti': {'pentaschistis': []},
 'pentaselenid': {'pentaselenide': []},
 'pentasil': {'pentasils': []},
 'pentasom': {'pentasomes': [], 'pentasomic': []},
 'pentasomi': {'pentasomy': []},
 'pentaspher': {'pentaspherical': []},
 'pentastich': {'pentastichous': [], 'pentastichs': []},
 'pentastom': {'pentastome': ['pentastomes']},
 'pentastome': ['pentastomes'],
 'pentastomiasi': {'pentastomiasis': []},
 'pentastomid': ['pentastomides'],
 'pentastomida': {'pentastomidae': []},
 'pentastyl': {'pentastyle': []},
 'pentasubstitut': {'pentasubstituted': []},
 'pentasulfid': {'pentasulfide': ['pentasulfides']},
 'pentasulfide': ['pentasulfides'],
 'pentasulphid': {'pentasulphide': ['pentasulphides']},
 'pentasulphide': ['pentasulphides'],
 'pentasyl': {'pentasyllable': ['pentasyllables']},
 'pentasyllab': {'pentasyllabic': []},
 'pentasyllable': ['pentasyllables'],
 'pentateuch': ['pentateuchal'],
 'pentateuchfrag': {'pentateuchfrage': []},
 'pentateucho': {'pentateuchos': []},
 'pentateuchredakt': {'pentateuchredaktion': []},
 'pentateuchu': {'pentateuchus': []},
 'pentateuqu': {'pentateuque': []},
 'pentath': {'pentathal': []},
 'pentathion': {'pentathionate': ['pentathionates'], 'pentathionic': []},
 'pentathionate': ['pentathionates'],
 'pentathl': {'pentathlic': []},
 'pentathlet': {'pentathlete': []},
 'pentathlo': {'pentathlos': []},
 'pentathlon': {'pentathlon': []},
 'pentathlu': {'pentathlus': []},
 'pentatom': {'pentatomic': []},
 'pentatomid': {'pentatomides': [], 'pentatomids': []},
 'pentatomida': {'pentatomidae': []},
 'pentatomidc': {'pentatomidce': []},
 'pentatomids': {'pentatomidse': []},
 'pentatomina': {'pentatominae': []},
 'pentaton': {'pentatone': [],
              'pentatonic': ['pentatonics', 'pentatonically'],
              'pentatonism': []},
 'pentatoni': {'pentatony': []},
 'pentatonic': {'pentatonicism': []},
 'pentatop': {'pentatope': []},
 'pentatriacontan': {'pentatriacontane': []},
 'pentatrichomona': {'pentatrichomonas': []},
 'pentatrichopu': {'pentatrichopus': []},
 'pentatricopeptid': {'pentatricopeptide': []},
 'pentatropi': {'pentatropis': []},
 'pentaval': {'pentavalence': [],
              'pentavalency': [],
              'pentavalent': ['pentavalents']},
 'pentavalent': ['pentavalents'],
 'pentazin': {'pentazine': []},
 'pentazo': {'pentazos': []},
 'pentazocain': {'pentazocaine': []},
 'pentazocin': {'pentazocine': []},
 'pentccost': {'pentccostalism': [], 'pentccostals': []},
 'pentclicu': {'pentclicus': []},
 'pentdyop': {'pentdyopent': []},
 'pente': {'pentee': []},
 'pentecdt': {'pentecdte': []},
 'penteco': {'pentecos': []},
 'pentecoft': {'pentecofte': []},
 'pentecont': {'penteconter': ['penteconters']},
 'penteconter': ['penteconters'],
 'pentecontor': {'pentecontors': []},
 'pentecost': ['pentecoste',
               'pentecostal',
               'pentecostes',
               'pentecosters',
               'pentecostally',
               'pentecostalism',
               'pentecostalized',
               'pentecostalization'],
 'pentecostai': {'pentecostais': []},
 'pentecostal': {'pentecostales': []},
 'pentecostalcharismat': {'pentecostalcharismatic': []},
 'pentecostalist': {'pentecostalist': []},
 'pentecosti': {'pentecostis': [], 'pentecostys': []},
 'pentecostian': {'pentecostians': []},
 'pentecosty': {'pentecostyes': []},
 'pentecot': {'pentecote': []},
 'pentecotism': {'pentecotisme': []},
 'pentecoust': {'pentecouste': []},
 'pentecst': {'pentecste': []},
 'pentedactylo': {'pentedactylos': []},
 'pentedaktylo': {'pentedaktylos': []},
 'pentedeka': {'pentedekas': []},
 'pentekont': {'pentekonter': ['pentekonters']},
 'pentekontaeti': {'pentekontaetie': []},
 'pentekonter': ['pentekonters'],
 'pentekontor': {'pentekontors': []},
 'pentekontoro': {'pentekontoros': []},
 'pentekost': {'pentekoste': []},
 'pentekosti': {'pentekostys': []},
 'pentekosto': {'pentekostos': []},
 'pentekosty': {'pentekostyes': []},
 'pentel': {'pentele': [], 'pentelic': [], 'pentellic': [], 'pentels': []},
 'pentelasmi': {'pentelasmis': []},
 'pentelica': {'pentelicas': []},
 'pentelico': {'pentelicos': []},
 'pentelicu': {'pentelicus': []},
 'pentelieu': {'pentelieus': []},
 'penteliko': {'pentelikos': []},
 'penteliku': {'pentelikus': []},
 'pentellicu': {'pentellicus': []},
 'penten': {'pentenal': [], 'pentene': ['pentenes']},
 'pentenamid': {'pentenamide': []},
 'pentenari': {'pentenary': []},
 'pentenc': {'pentence': []},
 'pentene': ['pentenes'],
 'pentenenitril': {'pentenenitrile': []},
 'penteno': {'pentenoate': [], 'pentenoic': []},
 'pentenon': {'pentenone': []},
 'pentenried': {'pentenrieder': []},
 'pentenriedt': {'pentenriedter': []},
 'pentent': {'pentente': []},
 'pententiari': {'pententiary': []},
 'pentephr': {'pentephres': []},
 'penter': {'pentere': ['penteres'], 'pentering': [], 'penters': []},
 'pentere': ['penteres'],
 'penterei': {'pentereis': []},
 'penterri': {'penterry': []},
 'pentet': {'pentetate': [], 'pentetic': []},
 'penteter': {'penteteric': []},
 'penteteri': {'penteteris': []},
 'pentetrazol': {'pentetrazole': []},
 'pentetreotid': {'pentetreotide': []},
 'penteu': {'penteus': []},
 'pentewer': {'pentewere': []},
 'penth': {'penthe': ['penthes']},
 'penthaleida': {'penthaleidae': []},
 'penthaleu': {'penthaleus': []},
 'penthalida': {'penthalidae': []},
 'penthalodida': {'penthalodidae': []},
 'penthan': {'penthane': []},
 'penthcu': {'penthcus': []},
 'penthe': {'penthee': []},
 'penthecost': {'penthecoste': ['penthecostes']},
 'penthecoste': ['penthecostes'],
 'penthecoust': {'penthecouste': []},
 'penthel': {'penthelic': []},
 'penthelida': {'penthelidae': []},
 'penthemim': {'penthemimer': ['penthemimers']},
 'penthemimer': {'penthemimeral': [], 'penthemimeres': []},
 'pentheni': {'pentheny': []},
 'penthero': {'pentheros': []},
 'pentheroudaki': {'pentheroudakis': []},
 'penthesile': {'penthesilee': []},
 'penthesilea': {'penthesileas': []},
 'penthest': {'penthestes': []},
 'pentheu': {'pentheus': []},
 'penthi': {'penthie': []},
 'penthicvr': {'penthicvre': []},
 'penthidvr': {'penthidvre': []},
 'penthien': {'penthienate': []},
 'penthier': {'penthiere': []},
 'penthiev': {'penthieve': []},
 'penthievr': {'penthievre': ['penthievres']},
 'penthievre': ['penthievres'],
 'penthilid': {'penthilids': []},
 'penthilida': {'penthilidae': []},
 'penthilo': {'penthilos': []},
 'penthilu': {'penthilus': []},
 'pentho': {'penthos': []},
 'penthod': {'penthode': []},
 'penthoracea': {'penthoraceae': []},
 'penthot': {'penthotal': []},
 'penthoth': {'penthothal': []},
 'penthount': {'penthountes': []},
 'penthous': {'penthouse': ['penthoused']},
 'penthouse': ['penthoused'],
 'penthran': {'penthrane': []},
 'penthrit': {'penthrite': []},
 'penthu': {'penthus': []},
 'penthylu': {'penthylus': []},
 'penti': {'pentie': [], 'pentiful': [], 'pentis': [], 'penty': []},
 'pentia': {'pentias': []},
 'pentic': {'pentice': ['pentices']},
 'pentice': ['pentices'],
 'penticost': {'penticostal': []},
 'pentict': {'pentiction': []},
 'pentid': {'pentids': []},
 'pentievr': {'pentievre': []},
 'pentifyllin': {'pentifylline': []},
 'pentil': {'pentiles': [], 'pentilic': [], 'pentill': []},
 'pentilicu': {'pentilicus': []},
 'pentilli': {'pentillie': [], 'pentilly': []},
 'pentim': {'pentimalli': []},
 'pentiment': {'pentiments': []},
 'pentimento': {'pentimento': []},
 'pentimon': {'pentimone': []},
 'pentin': {'pentine': ['pentines', 'pentinent', 'pentinence']},
 'pentine': ['pentines', 'pentinent', 'pentinence'],
 'penting': {'pentinger': []},
 'pentinghau': {'pentinghaus': []},
 'pentiodid': {'pentiodide': []},
 'pention': {'pentioner': ['pentioners'], 'pentions': []},
 'pentioner': ['pentioners'],
 'pentir': {'pentire': []},
 'pentis': {'pentise': ['pentises']},
 'pentise': ['pentises'],
 'pentit': {'pentite': ['pentites', 'pentitent', 'pentitents', 'pentitence']},
 'pentite': ['pentites', 'pentitent', 'pentitents', 'pentitence'],
 'pentitent': {'pentitentes': []},
 'pentitenti': {'pentitential': []},
 'pentitentiari': {'pentitentiaries': [], 'pentitentiary': []},
 'pentitol': {'pentitols': []},
 'pentiu': {'pentius': []},
 'pentium': {'pentiums': []},
 'pentiumbas': {'pentiumbased': []},
 'pentiuml': {'pentiumll': []},
 'pentiumll': {'pentiumlll': []},
 'pentl': {'pentle': []},
 'pentland': {'pentlands': []},
 'pentlandit': {'pentlandite': []},
 'pentlarg': {'pentlarge': []},
 'pentli': {'pently': []},
 'pentnucleotid': {'pentnucleotide': []},
 'pento': {'pentos': []},
 'pentoaceticu': {'pentoaceticus': []},
 'pentobarbit': {'pentobarbital': []},
 'pentobarbitalanesthet': {'pentobarbitalanesthetized': []},
 'pentobarbiton': {'pentobarbitone': []},
 'pentobarbitur': {'pentobarbiturate': []},
 'pentod': {'pentode': []},
 'pentofuranos': {'pentofuranose': []},
 'pentol': {'pentolate': [], 'pentole': [], 'pentols': []},
 'pentolamin': {'pentolamine': []},
 'pentolf': {'pentolfe': []},
 'pentolit': {'pentolite': []},
 'pentolog': {'pentology': []},
 'pentom': {'pentomic': []},
 'pentomino': {'pentominoes': [], 'pentominos': []},
 'penton': {'pentone': ['pentoneal'],
            'pentonic': [],
            'pentonitis': [],
            'pentons': []},
 'pentone': ['pentoneal'],
 'pentoni': {'pentony': []},
 'pentonvil': {'pentonville': ['pentonvilles']},
 'pentonvillain': {'pentonvillains': []},
 'pentonville': ['pentonvilles'],
 'pentonvillian': {'pentonvillians': []},
 'pentonviu': {'pentonviue': []},
 'pentop': {'pentops': []},
 'pentopoli': {'pentopolis': []},
 'pentor': {'pentore': []},
 'pentos': {'pentose': []},
 'pentosaceu': {'pentosaceus': []},
 'pentosan': {'pentosane': ['pentosanes'], 'pentosans': []},
 'pentosanas': {'pentosanase': ['pentosanases']},
 'pentosanase': ['pentosanases'],
 'pentosane': ['pentosanes'],
 'pentosanpolysulf': {'pentosanpolysulfate': []},
 'pentosanpolysulph': {'pentosanpolysulphate': []},
 'pentosazon': {'pentosazone': ['pentosazones']},
 'pentosazone': ['pentosazones'],
 'pentosenucl': {'pentosenucleic': []},
 'pentosenucleiqu': {'pentosenucleiques': []},
 'pentosephosph': {'pentosephosphate': []},
 'pentosid': {'pentoside': ['pentosides']},
 'pentoside': ['pentosides'],
 'pentosidin': {'pentosidine': []},
 'pentosophosph': {'pentosophosphate': []},
 'pentosu': {'pentosus': []},
 'pentosur': {'pentosuric': ['pentosurics']},
 'pentosuri': {'pentosurie': []},
 'pentosuric': ['pentosurics'],
 'pentoth': {'pentothal': []},
 'pentothen': {'pentothenate': [], 'pentothenic': []},
 'pentouvil': {'pentouville': []},
 'pentovi': {'pentovis': []},
 'pentovil': {'pentoville': []},
 'pentozid': {'pentozide': []},
 'pentr': {'pentre': ['pentres']},
 'pentra': {'pentras': []},
 'pentrat': {'pentrate': ['pentrated', 'pentrates'],
             'pentrating': [],
             'pentration': []},
 'pentrate': ['pentrated', 'pentrates'],
 'pentray': {'pentrays': []},
 'pentrcmit': {'pentrcmites': []},
 'pentre': {'pentree': []},
 'pentrefoela': {'pentrefoelas': []},
 'pentremit': {'pentremital': [], 'pentremite': ['pentremites']},
 'pentremite': ['pentremites'],
 'pentrepris': {'pentreprise': []},
 'pentrevoela': {'pentrevoelas': []},
 'pentri': {'pentry': []},
 'pentrian': {'pentrians': []},
 'pentridg': {'pentridge': []},
 'pentrit': {'pentrite': []},
 'pentromet': {'pentrometer': []},
 'pentroof': {'pentroofs': []},
 'pentrop': {'pentropic': []},
 'pentstemon': {'pentstemons': []},
 'pentu': {'pentus': []},
 'pentucket': {'pentuckets': []},
 'pentulos': {'pentulose': ['pentuloses']},
 'pentulose': ['pentuloses'],
 'pentultim': {'pentultimate': []},
 'pentupl': {'pentuple': []},
 'pentur': {'pentures': []},
 'penturi': {'pentury': []},
 'pentwat': {'pentwater': []},
 'pentweazl': {'pentweazle': []},
 'pentylamin': {'pentylamine': []},
 'pentylbenzen': {'pentylbenzene': []},
 'pentylen': {'pentylene': ['pentylenes']},
 'pentylene': ['pentylenes'],
 'pentylenetetrazol': {'pentylenetetrazole': []},
 'pentylenetetrazolinduc': {'pentylenetetrazolinduced': []},
 'pentyn': {'pentyne': []},
 'pentyno': {'pentynoic': []},
 'pentyp': {'pentype': []},
 'pentyr': {'pentyre': []},
 'pentzel': {'pentzell': []},
 'pentziki': {'pentzikis': []},
 'pentzopoulo': {'pentzopoulos': []},
 'penu': {'penue': ['penued', 'penueli'], 'penus': []},
 'penuad': {'penuaded': []},
 'penuari': {'penuary': []},
 'penuch': {'penuche': []},
 'penuchl': {'penuchle': []},
 'penue': ['penued', 'penueli'],
 'penuel': {'penuell': []},
 'penuela': {'penuelas': []},
 'penuin': {'penuine': []},
 'penulatu': {'penulatus': []},
 'penuli': {'penulis': []},
 'penult': ['penulte'],
 'penulti': {'penulty': []},
 'penultiem': {'penultieme': []},
 'penultim': {'penultimate': ['penultimately'], 'penultime': []},
 'penultimaci': {'penultimacy': []},
 'penultimate': ['penultimately'],
 'penultimu': {'penultimus': []},
 'penultin': {'penultinate': []},
 'penulu': {'penulus': []},
 'penum': {'penumalli': []},
 'penumat': {'penumatic': []},
 'penumbr': {'penumbral': ['penumbrally'], 'penumbric': [], 'penumbrous': []},
 'penumbra': {'penumbra': []},
 'penumbral': ['penumbrally'],
 'penumbrs': {'penumbrse': []},
 'penumococc': {'penumococcal': []},
 'penumococcu': {'penumococcus': []},
 'penumon': {'penumonic': [], 'penumonitis': []},
 'penumonia': {'penumoniae': [], 'penumonias': []},
 'penuri': {'penurie': [],
            'penurious': ['penuriously', 'penuriousness'],
            'penury': []},
 'penuria': {'penuriae': [], 'penurias': []},
 'penurioufli': {'penurioufly': []},
 'penurious': ['penuriously', 'penuriousness'],
 'penuriousness': {'penuriousnesse': []},
 'penury': {'penurye': []},
 'penus': {'penuse': ['penuses']},
 'penuse': ['penuses'],
 'penusylvanian': {'penusylvanians': []},
 'penutian': {'penutian': []},
 'penva': {'penvas': []},
 'penve': {'penvee': []},
 'penvenn': {'penvenne': []},
 'penver': {'penvers': []},
 'penvern': {'penverne': []},
 'penvil': {'penville': []},
 'penvironn': {'penvironnement': []},
 'penvos': {'penvose': []},
 'penwarn': {'penwarne': []},
 'penwed': {'penwedic': []},
 'penwel': {'penwell': []},
 'penwerri': {'penwerris': []},
 'penweth': {'penwether': []},
 'penwhappl': {'penwhapple': []},
 'penwil': {'penwill': []},
 'penwindow': {'penwindows': []},
 'penwip': {'penwiper': ['penwipers']},
 'penwiper': ['penwipers'],
 'penwork': {'penworks': []},
 'penworthi': {'penworthy': []},
 'penwrit': {'penwriter': ['penwriters'], 'penwriting': []},
 'penwriter': ['penwriters'],
 'peny': {'penye': ['penyes']},
 'penyafort': {'penyaforte': []},
 'penyc': {'penycate': []},
 'penyca': {'penycae': []},
 'penyco': {'penycoed': []},
 'penye': ['penyes'],
 'penyg': {'penygent': []},
 'penygh': {'penyghent': []},
 'penygro': {'penygroes': []},
 'penyig': {'penyige': []},
 'penyl': {'penyles': []},
 'penyroy': {'penyroyal': []},
 'penyston': {'penystone': []},
 'penyt': {'penytent': []},
 'penytencyal': {'penytencyall': []},
 'penyunt': {'penyunting': []},
 'penyvil': {'penyville': []},
 'penz': {'penze': ['penzes'], 'penzing': []},
 'penzanc': {'penzance': []},
 'penzane': {'penzanee': []},
 'penze': ['penzes'],
 'penzel': {'penzell': []},
 'penzenstadl': {'penzenstadler': []},
 'penzey': {'penzeys': []},
 'penzi': {'penzie': [], 'penzy': []},
 'penzia': {'penzias': []},
 'penzin': {'penziner': []},
 'penzing': {'penzinger': []},
 'penzion': {'penzione': []},
 'penzkof': {'penzkofer': []},
 'penzolar': {'penzolare': []},
 'peo': {'peos': []},
 'peoa': {'peoas': []},
 'peoal': {'peoale': []},
 'peobabl': {'peobable': [], 'peobably': []},
 'peobat': {'peobate': []},
 'peobl': {'peoble': ['peobles']},
 'peoble': ['peobles'],
 'peoblem': {'peoblems': []},
 'peobodi': {'peobody': []},
 'peoc': {'peoce': []},
 'peocedue': {'peoceduee': []},
 'peocedur': {'peocedure': []},
 'peoceed': {'peoceedings': []},
 'peocess': {'peocesses': [], 'peocession': []},
 'peochtre': {'peochtree': []},
 'peocl': {'peocle': []},
 'peoclam': {'peoclamation': []},
 'peocto': {'peoctoe': []},
 'peod': {'peode': []},
 'peodig': {'peodigal': []},
 'peodl': {'peodle': []},
 'peodn': {'peodnes': []},
 'peoduc': {'peoduce': ['peoduced']},
 'peoduce': ['peoduced'],
 'peoduct': {'peoduction': ['peoductions'], 'peoducts': []},
 'peoduction': ['peoductions'],
 'peoe': {'peoes': []},
 'peoel': {'peoele': []},
 'peoepl': {'peoeple': []},
 'peofess': {'peofession': []},
 'peofession': {'peofessional': []},
 'peofesso': {'peofessoe': []},
 'peofil': {'peofile': []},
 'peofit': {'peofits': []},
 'peofl': {'peofle': ['peofles']},
 'peofle': ['peofles'],
 'peogeamm': {'peogeamme': []},
 'peogl': {'peogle': []},
 'peognosi': {'peognosis': []},
 'peoh': {'peohe': []},
 'peoht': {'peohtes': []},
 'peohta': {'peohtas': []},
 'peoi': {'peoies': [], 'peois': []},
 'peoialli': {'peoially': []},
 'peoil': {'peoile': []},
 'peoipl': {'peoiple': []},
 'peojd': {'peojde': []},
 'peoject': {'peojects': []},
 'peojil': {'peojile': []},
 'peojjl': {'peojjle': []},
 'peojl': {'peojle': []},
 'peojpl': {'peojple': []},
 'peol': {'peole': ['peoles']},
 'peole': ['peoles'],
 'peologu': {'peologue': []},
 'peolp': {'peolpe': []},
 'peolpl': {'peolple': []},
 'peom': {'peome': [], 'peoms': []},
 'peomis': {'peomise': ['peomises']},
 'peomise': ['peomises'],
 'peomot': {'peomotion': []},
 'peon': ['peone', 'peones', 'peoned'],
 "peon'": {"peon'e": []},
 'peonada': {'peonadas': []},
 'peonag': {'peonage': []},
 'peonaj': {'peonaje': []},
 'peoni': {'peonie': ['peonied'], 'peony': []},
 'peonia': {'peonias': []},
 'peonian': {'peonians': []},
 'peonid': {'peonides': []},
 'peonidi': {'peonidis': []},
 'peonie': ['peonied'],
 'peoniu': {'peonius': []},
 'peoniz': {'peonization': [], 'peonized': []},
 'peonl': {'peonle': ['peonles']},
 'peonle': ['peonles'],
 'peonoun': {'peonouns': []},
 'peoo': {'peoos': []},
 'peoof': {'peoofs': []},
 'peool': {'peoole': ['peooles']},
 'peoole': ['peooles'],
 'peoopl': {'peoople': []},
 'peop': {'peope': ['peopes'], 'peops': []},
 "peop'": {"peop'e": ["peop'es"]},
 "peop'e": ["peop'es"],
 "peop'l": {"peop'le": []},
 'peopag': {'peopagation': []},
 'peopc': {'peopce': []},
 'peopd': {'peopde': []},
 'peope': {'peopee': []},
 'peopebti': {'peopebty': []},
 'peopeeti': {'peopeeties': [], 'peopeety': []},
 'peopel': {'peopele': [], 'peopell': [], 'peopels': []},
 'peopeopl': {'peopeople': []},
 'peoperli': {'peoperly': []},
 'peoperti': {'peoperties': [], 'peoperty': []},
 'peopf': {'peopfe': ['peopfes']},
 'peopfe': ['peopfes'],
 'peopheci': {'peophecies': [], 'peophecy': []},
 'peophet': {'peophetic': [], 'peophets': []},
 'peopi': {'peopie': ['peopies'], 'peopis': []},
 'peopie': ['peopies'],
 'peopil': {'peopile': [], 'peopill': []},
 'peopj': {'peopje': ['peopjes']},
 'peopje': ['peopjes'],
 'peopk': {'peopks': []},
 'peopl': {'people': ['peopled', 'peopleing', 'peopleness'],
           'peopling': ['peoplings'],
           'peopls': []},
 "peopl'": {"peopl'e": []},
 'peopla': {'peoplas': []},
 'peoplc': {'peoplcs': []},
 'people': {'peoplee': []},
 "people'": {"people'e": [], "people's": []},
 "people'l": {"people'll": []},
 "people'r": {"people're": []},
 "people'v": {"people've": []},
 'peoplea': {'peopleas': []},
 'peopleal': {'peopleall': []},
 'peoplear': {'peopleare': []},
 'peoplebas': {'peoplebased': []},
 'peoplebi': {'peopleby': []},
 'peoplebuild': {'peoplebuilding': []},
 'peoplecent': {'peoplecentered': []},
 'peoplecentr': {'peoplecentred': [], 'peoplecentric': []},
 'peoplechang': {'peoplechanging': []},
 'peopledepend': {'peopledependent': []},
 'peopleeat': {'peopleeating': []},
 'peopleenviron': {'peopleenvironment': []},
 'peopleespeci': {'peopleespecially': []},
 'peopleev': {'peopleevents': []},
 'peoplef': {'peoplefs': []},
 'peoplefind': {'peoplefinder': []},
 'peoplefocus': {'peoplefocused': []},
 'peoplefriendli': {'peoplefriendly': []},
 'peoplegroup': {'peoplegroups': []},
 'peopleh': {'peoplehe': []},
 'peopleha': {'peoplehas': []},
 'peoplehav': {'peoplehave': []},
 'peoplehelp': {'peoplehelpers': [], 'peoplehelping': []},
 'peoplehood': {'peoplehoods': []},
 'peoplei': {'peopleis': []},
 'peopleinclud': {'peopleincluding': []},
 'peopleintens': {'peopleintensive': []},
 'peopleinth': {'peopleinthe': []},
 'peoplek': {'peopleking': []},
 'peoplel': {'peoplels': []},
 'peoplelik': {'peoplelike': []},
 'peopleliv': {'peopleliving': []},
 'peoplelov': {'peopleloving': []},
 'peoplemak': {'peoplemaking': []},
 'peoplemanag': {'peoplemanagement': []},
 'peoplemet': {'peoplemeter': ['peoplemeters']},
 'peoplemeter': ['peoplemeters'],
 'peoplemor': {'peoplemore': []},
 'peoplemov': {'peoplemover': ['peoplemovers'], 'peoplemoving': []},
 'peoplemover': ['peoplemovers'],
 'peoplen': {'peoplenation': []},
 'peopleon': {'peopleone': []},
 'peopleori': {'peopleoriented': []},
 'peopleorient': {'peopleorientated': [], 'peopleorientation': []},
 'peoplepeopl': {'peoplepeople': []},
 'peoplepeoplepeoplepeoplepeopl': {'peoplepeoplepeoplepeoplepeople': []},
 'peopleperhap': {'peopleperhaps': []},
 'peoplepleas': {'peoplepleaser': ['peoplepleasers'], 'peoplepleasing': []},
 'peoplepleaser': ['peoplepleasers'],
 'peoplepow': {'peoplepower': ['peoplepowered']},
 'peoplepower': ['peoplepowered'],
 'peopleprocess': {'peopleprocessing': []},
 'peopler': {'peoplers': []},
 'peoplereadi': {'peopleready': []},
 'peoplerel': {'peoplerelated': []},
 'peoplescap': {'peoplescape': ['peoplescapes']},
 'peoplescape': ['peoplescapes'],
 'peoplesensit': {'peoplesensitive': []},
 'peopleserv': {'peopleserving': []},
 'peopleshap': {'peopleshaped': []},
 'peopleskil': {'peopleskills': []},
 'peoplesmuggl': {'peoplesmugglers': [], 'peoplesmuggling': []},
 'peoplesom': {'peoplesome': []},
 'peoplet': {'peoplets': []},
 'peopleth': {'peoplethe': []},
 'peoplethemselv': {'peoplethemselves': []},
 'peoplether': {'peoplethere': []},
 'peopletool': {'peopletools': []},
 'peoplewa': {'peoplewas': []},
 'peoplewar': {'peopleware': []},
 'peoplewatch': {'peoplewatched': [],
                 'peoplewatcher': ['peoplewatchers'],
                 'peoplewatching': []},
 'peoplewatcher': ['peoplewatchers'],
 'peoplewer': {'peoplewere': []},
 'peoplewhos': {'peoplewhose': []},
 'peoplewil': {'peoplewill': []},
 'peoplewis': {'peoplewise': []},
 'peopley': {'peopleyou': []},
 'peoplf': {'peoplfe': []},
 'peopli': {'peoply': []},
 'peopling': ['peoplings'],
 'peopll': {'peoplle': []},
 'peoplo': {'peoplos': []},
 'peoplt': {'peoplte': []},
 'peopoet': {'peopoetion': []},
 'peopol': {'peopole': []},
 'peopos': {'peoposal': ['peoposals'], 'peopose': ['peoposed']},
 'peoposal': ['peoposals'],
 'peopose': ['peoposed'],
 'peoposit': {'peoposition': ['peopositions']},
 'peoposition': ['peopositions'],
 'peoppl': {'peopple': []},
 'peopr': {'peopre': []},
 'peops': {'peopse': []},
 'peopt': {'peopte': ['peoptes']},
 'peopte': ['peoptes'],
 'peopul': {'peopull': []},
 'peopw': {'peopws': []},
 'peor': {'peores': [], 'peors': []},
 'peorc': {'peorce': []},
 'peorg': {'peorge': []},
 'peori': {'peorie': [], 'peoris': [], 'peory': []},
 'peoria': {'peoria': []},
 'peorian': {'peorians': []},
 'peorid': {'peorids': []},
 'peorjl': {'peorjle': []},
 'peorl': {'peorle': []},
 'peos': {'peose': []},
 'peosl': {'peosle': []},
 'peospect': {'peospects': []},
 'peostat': {'peostate': []},
 'peot': {'peote': ['peoted'], 'peots': []},
 'peote': ['peoted'],
 'peotect': {'peotection': []},
 'peotecto': {'peotectoeate': []},
 'peotest': {'peotestant': ['peotestants']},
 'peotestant': {'peotestantism': []},
 'peoth': {'peothe': []},
 'peotillo': {'peotillos': []},
 'peotl': {'peotle': []},
 'peotomi': {'peotomy': []},
 'peoton': {'peotone': []},
 'peotor': {'peotoral': [], 'peotore': []},
 'peotri': {'peotry': []},
 'peou': {'peous': []},
 'peoul': {'peoule': []},
 'peouliarli': {'peouliarly': []},
 'peouniari': {'peouniary': []},
 'peov': {'peoved': []},
 'peoveeb': {'peoveebs': []},
 'peovid': {'peovide': ['peovided', 'peovidence']},
 'peovide': ['peovided', 'peovidence'],
 'peovinc': {'peovince': ['peovinces']},
 'peovince': ['peovinces'],
 'peovinci': {'peovincial': []},
 'peovis': {'peovisions': []},
 'peovl': {'peovle': []},
 'peovr': {'peovres': []},
 'peowa': {'peowas': []},
 'peoyl': {'peoyle': []},
 'pep': ['pepful', 'pepped', 'pepping'],
 "pep's": {"pep'se": []},
 'pepa': {'pepas': []},
 'pepagomeno': {'pepagomenos': []},
 'pepagomenu': {'pepagomenus': []},
 'pepaideumeno': {'pepaideumenos': []},
 'pepal': {'pepall': []},
 'pepar': {'peparation': ['peparations'],
           'pepare': ['pepared'],
           'peparing': []},
 'peparation': ['peparations'],
 'pepare': ['pepared'],
 'peparethian': {'peparethians': []},
 'peparetho': {'peparethos': []},
 'peparethu': {'peparethus': []},
 'pepart': {'pepartment': []},
 'pepc': {'pepce': []},
 'pepcas': {'pepcase': []},
 'pepdepend': {'pepdependent': []},
 'pepdi': {'pepdie': []},
 'pepe': {'pepee': [], 'pepes': [], 'peping': []},
 'pepeas': {'pepease': []},
 'pepec': {'pepece': []},
 'pepel': {'pepele': [], 'pepell': [], 'pepels': []},
 'pepelasi': {'pepelasis': []},
 'pepelassi': {'pepelassis': []},
 'pepen': {'pepene': []},
 'pepenador': {'pepenadores': []},
 'pepenburi': {'pepenbury': []},
 'pependiss': {'pependisse': ['pependissent']},
 'pependisse': ['pependissent'],
 'pepeopa': {'pepeopae': []},
 'pepep': {'pepepe': []},
 'peper': {'pepere': ['pepered'], 'pepers': []},
 'peperathu': {'peperathus': []},
 'pepercer': {'pepercerant': []},
 'pepercimu': {'pepercimus': []},
 'peperciss': {'pepercisse': ['pepercissent']},
 'pepercisse': ['pepercissent'],
 'pepere': ['pepered'],
 'peperel': {'peperell': []},
 'peperer': {'pepererant': [], 'peperere': []},
 'peperhui': {'peperhuis': []},
 'peperidg': {'peperidge': []},
 'peperil': {'peperill': []},
 'peperin': {'peperine': []},
 'peperino': {'peperinos': []},
 'peperiss': {'peperisse': ['peperissent']},
 'peperisse': ['peperissent'],
 'peperit': {'peperite': ['peperites'], 'peperitic': []},
 'peperite': ['peperites'],
 'peperk': {'peperking': []},
 'peperman': {'pepermans': []},
 'peperni': {'peperny': []},
 'peperomia': {'peperomia': []},
 'peperomiacea': {'peperomiaceae': []},
 'peperon': {'peperone': []},
 'peperov': {'peperove': []},
 'peperstraet': {'peperstraete': []},
 'pepet': {'pepete': []},
 'pepetid': {'pepetide': ['pepetides']},
 'pepetide': ['pepetides'],
 'pepetr': {'pepetrated': []},
 'pepett': {'pepette': []},
 'pepetu': {'pepetual': ['pepetually'],
            'pepetuate': ['pepetuated'],
            'pepetuating': [],
            'pepetuity': []},
 'pepetual': ['pepetually'],
 'pepetuate': ['pepetuated'],
 'pephap': {'pephaps': []},
 'pephilek': {'pephileke': []},
 'pephno': {'pephnos': []},
 'pephuko': {'pephukos': []},
 'pepi': {'pepie': [], 'pepis': [], 'pepy': ['pepys']},
 'pepid': {'pepides': []},
 'pepiger': {'pepigerant': [], 'pepigere': []},
 'pepigiss': {'pepigisse': []},
 'pepiid': {'pepiide': []},
 'pepil': {'pepile': [], 'pepill': ['pepille']},
 'pepill': ['pepille'],
 'pepin': ['pepine', 'pepines'],
 'pepinensi': {'pepinensis': []},
 'pepingu': {'pepingue': []},
 'pepini': {'pepinis': []},
 'pepinian': {'pepinians': []},
 'pepinid': {'pepinids': []},
 'pepinier': {'pepiniere': ['pepinieres']},
 'pepiniere': ['pepinieres'],
 'pepinierist': {'pepinieristes': []},
 'pepinillo': {'pepinillos': []},
 'pepinl': {'pepinle': []},
 'pepino': {'pepinos': []},
 'pepinrobart': {'pepinrobarts': []},
 'pepinski': {'pepinsky': ['pepinskys']},
 'pepinsky': ['pepinskys'],
 'pepinst': {'pepinster': []},
 'pepinu': {'pepinus': []},
 'pepiri': {'pepiry': []},
 'pepit': {'pepite': ['pepites']},
 'pepita': {'pepitas': []},
 'pepite': ['pepites'],
 'pepito': {'pepitos': []},
 'pepiton': {'pepitone': []},
 'pepj': {'pepjs': []},
 'pepk': {'pepke': []},
 'pepl': {'peple': ['peples'], 'pepling': []},
 'peple': ['peples'],
 'pepler': {'peplers': []},
 'pepli': {'peplies': [], 'peplis': []},
 'peplid': {'peplide': ['peplides']},
 'peplide': ['peplides'],
 'peplo': {'peploe': ['peploes'], 'peplos': []},
 'peploe': ['peploes'],
 'peploid': {'peploides': []},
 'peplom': {'peplomer': ['peplomers']},
 'peplomer': ['peplomers'],
 'peplophoro': {'peplophoros': []},
 'peplostreptococcu': {'peplostreptococcus': []},
 'peplow': {'peplows': []},
 'peplu': {'peplus': []},
 'peplum': ['peplumed'],
 'pepmil': {'pepmiller': []},
 'pepmuel': {'pepmueller': []},
 'pepnumeno': {'pepnumenos': []},
 'pepo': {'pepos': []},
 'pepohoan': {'pepohoans': []},
 'pepol': {'pepole': ['pepoles']},
 'pepole': ['pepoles'],
 'pepoli': {'pepolis': []},
 'pepon': {'pepone': ['pepones']},
 'peponapi': {'peponapis': []},
 'pepone': ['pepones'],
 'peponi': {'peponis': []},
 'pepopl': {'pepople': []},
 'pepoqu': {'pepoque': []},
 'peport': {'peports': []},
 'pepos': {'pepose': []},
 'pepoudr': {'pepoudrous': []},
 'pepp': {'peppe': ['peppes'], 'pepps': []},
 'peppa': {'peppas': []},
 'peppard': {'peppards': []},
 'peppcrel': {'peppcrell': []},
 'peppcrrel': {'peppcrrell': []},
 'peppe': {'peppee': []},
 'peppelenbo': {'peppelenbos': []},
 'pepper': ['pepperal',
            'pepperer',
            'peppered',
            'pepperers',
            'peppering',
            'pepperment',
            'pepperings',
            'pepperness'],
 'pepperag': {'pepperage': []},
 'pepperal': {'pepperall': []},
 'pepperberri': {'pepperberries': [], 'pepperberry': []},
 'peppercanist': {'peppercanister': []},
 'peppercast': {'peppercaster': []},
 'peppercastor': {'peppercastors': []},
 'peppercl': {'peppercll': []},
 'peppercolor': {'peppercolored': []},
 'peppercom': {'peppercome': [], 'peppercoms': []},
 'peppercomb': {'peppercombe': []},
 'peppercorn': ['peppercorne', 'peppercorned'],
 'peppercorni': {'peppercorny': []},
 'peppercul': {'peppercull': []},
 'pepperden': {'pepperdene': []},
 'pepperdin': {'pepperdine': []},
 'pepperdln': {'pepperdlne': []},
 'pepperdm': {'pepperdme': []},
 'pepperel': {'pepperell': ['pepperells'], 'pepperels': []},
 'pepperell': ['pepperells'],
 'pepperelp': {'pepperelps': []},
 'pepperett': {'pepperette': []},
 'pepperflavor': {'pepperflavored': []},
 'peppergrass': {'peppergrasses': []},
 'peppergrow': {'peppergrowing': []},
 'pepperhair': {'pepperhaired': []},
 'pepperhil': {'pepperhill': []},
 'pepperi': {'pepperiness': [], 'peppery': []},
 'pepperidg': {'pepperidge': []},
 'pepperil': {'pepperill': ['pepperills']},
 'pepperili': {'pepperily': []},
 'pepperill': ['pepperills'],
 'pepperl': {'pepperle': []},
 'pepperlik': {'pepperlike': []},
 'peppermiil': {'peppermiiller': []},
 'peppermil': {'peppermill': ['peppermills']},
 'peppermill': ['peppermills'],
 'peppermint': {'peppermint': []},
 'peppermintdrop': {'peppermintdrops': []},
 'peppermintflavor': {'peppermintflavored': []},
 'pepperminti': {'pepperminty': []},
 'peppermintsc': {'peppermintscented': []},
 'peppermintstrip': {'peppermintstriped': []},
 'peppermintwat': {'peppermintwater': []},
 'peppermul': {'peppermuller': []},
 'peppernut': {'peppernuts': []},
 'pepperoncini': {'pepperoncinis': []},
 'pepperoni': {'pepperoni': []},
 'pepperpl': {'pepperplant': []},
 'pepperpod': {'pepperpods': []},
 'pepperpot': {'pepperpots': [], 'pepperpotted': [], 'pepperpotting': []},
 'pepperproduc': {'pepperproducing': []},
 'pepperrel': {'pepperrell': ['pepperrells']},
 'pepperrell': ['pepperrells'],
 'pepperril': {'pepperrill': []},
 'peppersauc': {'peppersauce': []},
 'peppershak': {'peppershaker': ['peppershakers']},
 'peppershaker': ['peppershakers'],
 'peppershrik': {'peppershrike': ['peppershrikes']},
 'peppershrike': ['peppershrikes'],
 'pepperspray': {'peppersprayed': []},
 'peppertre': {'peppertree': ['peppertrees']},
 'peppertree': ['peppertrees'],
 'peppervin': {'peppervine': []},
 'pepperwat': {'pepperwater': []},
 'pepperwe': {'pepperweed': []},
 'pepperwood': {'pepperwood': []},
 'pepperwort': {'pepperwort': []},
 'peppi': {'peppie': [], 'peppiness': [], 'peppis': [], 'peppy': ['peppys']},
 'peppili': {'peppily': []},
 'peppin': {'peppins': []},
 'pepping': {'peppinger': []},
 'peppj': {'peppje': []},
 'peppl': {'pepple': ['pepples']},
 'pepple': ['pepples'],
 'peppmiil': {'peppmiiller': []},
 'peppmul': {'peppmuller': []},
 'peppon': {'peppone': []},
 'pepprel': {'pepprell': []},
 'peppy': ['peppys'],
 'pepreuv': {'pepreuve': []},
 'peprid': {'pepride': ['peprides']},
 'pepride': ['peprides'],
 'peprilu': {'peprilus': []},
 'peprint': {'peprinted': []},
 'pepromen': {'pepromene': []},
 'pepsi': {'pepsi': [], 'pepsy': ['pepsys']},
 'pepsiamerica': {'pepsiamericas': []},
 'pepsin': ['pepsine', 'pepsines', 'pepsinated', 'pepsinized'],
 'pepsina': {'pepsinae': []},
 'pepsinas': {'pepsinases': []},
 'pepsindigest': {'pepsindigested': []},
 'pepsinhydrochlor': {'pepsinhydrochloric': []},
 'pepsinlik': {'pepsinlike': []},
 'pepsinogen': ['pepsinogenic'],
 'pepsinresist': {'pepsinresistant': []},
 'pepsio': {'pepsios': []},
 'pepsod': {'pepsodent': []},
 'pepson': {'pepsons': []},
 'pepstatin': {'pepstatins': []},
 'pepster': {'pepsters': []},
 'pepsy': ['pepsys'],
 'pept': {'pepts': []},
 'peptaibol': {'peptaibols': []},
 'peptalk': {'peptalks': []},
 'peptas': {'peptase': ['peptases']},
 'peptase': ['peptases'],
 'peptenzym': {'peptenzyme': []},
 'peptic': {'pepticity': [], 'peptics': []},
 'pepticu': {'pepticus': []},
 'pepticulc': {'pepticulcer': []},
 'peptid': {'peptidal': [],
            'peptidation': [],
            'peptide': [],
            'peptidic': [],
            'peptidization': [],
            'peptids': []},
 'peptidas': {'peptidase': []},
 'peptidc': {'peptidcs': []},
 'peptidebas': {'peptidebased': []},
 'peptidebind': {'peptidebinding': []},
 'peptidecontain': {'peptidecontaining': []},
 'peptideimmunoreact': {'peptideimmunoreactive': []},
 'peptideinduc': {'peptideinduced': []},
 'peptidelik': {'peptidelike': []},
 'peptideload': {'peptideloaded': []},
 'peptidemedi': {'peptidemediated': []},
 'peptideproduc': {'peptideproducing': []},
 'peptidepuls': {'peptidepulsed': []},
 'peptiderg': {'peptidergic': []},
 'peptidesecret': {'peptidesecreting': []},
 'peptidespecif': {'peptidespecific': []},
 'peptidi': {'peptidy': []},
 'peptidiqu': {'peptidique': ['peptidiques']},
 'peptidique': ['peptidiques'],
 'peptidogli': {'peptidogly': []},
 'peptidoglycan': {'peptidoglycans': []},
 'peptidoglycolipid': {'peptidoglycolipids': []},
 'peptidohydrolas': {'peptidohydrolase': ['peptidohydrolases']},
 'peptidohydrolase': ['peptidohydrolases'],
 'peptidoleukotrien': {'peptidoleukotriene': ['peptidoleukotrienes']},
 'peptidoleukotriene': ['peptidoleukotrienes'],
 'peptidolipid': {'peptidolipids': []},
 'peptidolysi': {'peptidolysis': []},
 'peptidolyt': {'peptidolytic': []},
 'peptidom': {'peptidome': [], 'peptidomics': []},
 'peptidomimet': {'peptidomimetic': ['peptidomimetics']},
 'peptidomimetic': ['peptidomimetics'],
 'peptidylarginin': {'peptidylarginine': []},
 'peptidyldipeptid': {'peptidyldipeptide': []},
 'peptidylglycin': {'peptidylglycine': []},
 'peptidyltransferas': {'peptidyltransferase': []},
 'peptin': {'peptine': []},
 'peptiqu': {'peptique': ['peptiques']},
 'peptique': ['peptiques'],
 'peptis': {'peptisation': [],
            'peptise': ['peptised', 'peptiser', 'peptises', 'peptisers'],
            'peptising': []},
 'peptisch': {'peptische': ['peptischer']},
 'peptische': ['peptischer'],
 'peptise': ['peptised', 'peptiser', 'peptises', 'peptisers'],
 'peptiz': {'peptizability': [],
            'peptizable': [],
            'peptization': [],
            'peptize': ['peptizes', 'peptized', 'peptizer', 'peptizers'],
            'peptizing': []},
 'peptize': ['peptizes', 'peptized', 'peptizer', 'peptizers'],
 'peptld': {'peptlde': ['peptldes']},
 'peptlde': ['peptldes'],
 'pepto': {'peptos': []},
 'peptococcacea': {'peptococcaceae': []},
 'peptococcu': {'peptococcus': []},
 'peptogen': {'peptogene': ['peptogenes'],
              'peptogenic': [],
              'peptogenous': [],
              'peptogens': []},
 'peptogene': ['peptogenes'],
 'peptoid': {'peptoids': []},
 'peptolid': {'peptolides': []},
 'peptolysi': {'peptolysis': []},
 'peptolyt': {'peptolytic': []},
 'peptomangan': {'peptomanganate': []},
 'pepton': {'peptonate': ['peptonates'],
            'peptone': [],
            'peptonic': [],
            'peptonization': [],
            'peptonize': ['peptonizes', 'peptonized', 'peptonizers'],
            'peptonizing': [],
            'peptons': []},
 'peptonate': ['peptonates'],
 'peptonewat': {'peptonewater': []},
 'peptonis': {'peptonisation': [],
              'peptonise': ['peptonises', 'peptonised'],
              'peptonising': []},
 'peptonise': ['peptonises', 'peptonised'],
 'peptonize': ['peptonizes', 'peptonized', 'peptonizers'],
 'peptonoid': {'peptonoids': []},
 'peptonuri': {'peptonurie': []},
 'peptos': {'peptoses': []},
 'peptostreplococcu': {'peptostreplococcus': []},
 'peptostreptococc': {'peptostreptococcal': []},
 'peptostreptococcu': {'peptostreptococcus': []},
 'pepu': {'pepus': []},
 'pepubl': {'pepublic': []},
 'pepud': {'pepude': []},
 'pepul': {'pepulation': [], 'pepull': ['pepulle']},
 'pepuler': {'pepulere': []},
 'pepuliss': {'pepulisse': []},
 'pepulitqu': {'pepulitque': []},
 'pepull': ['pepulle'],
 'peputi': {'peputy': []},
 'peputian': {'peputians': []},
 'pepuzian': {'pepuzians': []},
 'pepv': {'pepvs': []},
 'pepvil': {'pepville': []},
 'pepwel': {'pepwell': []},
 'pepy': {'pepye': []},
 'pepyl': {'pepyll': ['pepylle']},
 'pepyll': ['pepylle'],
 'pepyn': {'pepyne': [], 'pepyns': []},
 'pepys': {'pepys': []},
 'peqa': {'peqas': []},
 'peqietu': {'peqietual': ['peqietually']},
 'peqietual': ['peqietually'],
 'peqjetu': {'peqjetual': []},
 'peqnod': {'peqnods': []},
 'peqnot': {'peqnots': []},
 'peqpl': {'peqple': []},
 'pequ': {'peque': ['peques']},
 'pequaket': {'pequakets': []},
 'pequam': {'pequaming': []},
 'pequant': {'pequants': []},
 'pequat': {'pequats': []},
 'pequatoo': {'pequatoos': []},
 'pequawket': {'pequawkets': []},
 'peque': ['peques'],
 'pequeat': {'pequeats': []},
 'pequefia': {'pequefias': []},
 'pequefio': {'pequefios': []},
 'pequefla': {'pequeflas': []},
 'pequeflo': {'pequeflos': []},
 'pequefto': {'pequeftos': []},
 'pequeha': {'pequehas': []},
 'pequeho': {'pequehos': []},
 'pequeiia': {'pequeiias': []},
 'pequeiio': {'pequeiios': []},
 'pequena': {'pequenas': []},
 'pequenec': {'pequeneces': []},
 'pequenina': {'pequeninas': []},
 'pequenino': {'pequeninos': []},
 'pequenisima': {'pequenisimas': []},
 'pequenisimo': {'pequenisimos': []},
 'pequenita': {'pequenitas': []},
 'pequenito': {'pequenitos': []},
 'pequenno': {'pequennos': []},
 'pequeno': {'pequenos': []},
 'pequent': {'pequente': [], 'pequents': []},
 'pequenuelo': {'pequenuelos': []},
 'pequet': {'pequets': []},
 'pequett': {'pequette': []},
 'pequi': {'pequis': []},
 'pequigni': {'pequigny': []},
 'pequilibr': {'pequilibre': []},
 'pequin': {'pequins': []},
 'pequiri': {'pequiry': []},
 'pequisa': {'pequisas': []},
 'pequist': {'pequiste': ['pequistes']},
 'pequiste': ['pequistes'],
 'pequit': {'pequits': []},
 'pequoct': {'pequocts': []},
 'pequod': {'pequods': []},
 'pequoit': {'pequoits': []},
 'pequol': {'pequols': []},
 'pequop': {'pequops': []},
 'pequot': {'pequote': [], 'pequots': []},
 'pequotsepo': {'pequotsepos': []},
 'pequri': {'pequry': []},
 'pequt': {'pequts': []},
 'per': {'perative': ['peratives', 'peratively'],
         'perring': ['perrings'],
         'pers': []},
 "per'": {"per'e": []},
 "per'm": {"per'me": []},
 "per's": {"per'se": []},
 'pera': {'perae': [], 'peras': []},
 'peraan': {'peraanent': ['peraanently']},
 'peraanent': ['peraanently'],
 'peraap': {'peraaps': []},
 'perabl': {'perable': []},
 'perabund': {'perabundance': []},
 'perac': {'perace': []},
 'peracarid': {'peracarids': []},
 'peracaridan': {'peracaridans': []},
 'peracciden': {'peraccidens': []},
 'peracera': {'peraceras': []},
 'peracet': {'peracetate': ['peracetates'], 'peracetic': []},
 'peracetate': ['peracetates'],
 'peracetyl': {'peracetylated': [], 'peracetylation': []},
 'perach': {'perache': []},
 'peracid': {'peracids': []},
 'peracl': {'peracle': []},
 'peracli': {'peraclis': []},
 'peracr': {'peracre': []},
 'peract': {'peracted': [], 'peractive': [], 'peractivity': []},
 'peracta': {'peractae': [], 'peractas': []},
 'peracti': {'peractis': []},
 'peractisqu': {'peractisque': []},
 'peracto': {'peractos': []},
 'peractu': {'peractus': []},
 'peracut': {'peracute': ['peracutely']},
 'peracute': ['peracutely'],
 'peracutu': {'peracutus': []},
 'peracyl': {'peracylated': []},
 'perad': {'peradded': [], 'perade': ['peraded']},
 'perade': ['peraded'],
 'peradect': {'peradectes': []},
 'perado': {'peradoes': []},
 'peradorca': {'peradorcas': []},
 'peraduentur': {'peraduenture': []},
 'peradvcntur': {'peradvcnture': []},
 'peradventnr': {'peradventnre': []},
 'peradventur': {'peradventure': []},
 'peradveutur': {'peradveuture': []},
 'peradz': {'peradze': []},
 'peraean': {'peraeans': []},
 'peraebian': {'peraebians': []},
 'peraeopod': {'peraeopods': []},
 'peraepoli': {'peraepolis': []},
 'peraequ': {'peraequator': [], 'peraeque': []},
 'peraeu': {'peraeus': []},
 'peraeveringli': {'peraeveringly': []},
 'perag': {'peragant': [], 'perage': ['perages']},
 'peraga': {'peragas': []},
 'peragal': {'peragale': []},
 'peragamu': {'peragamus': []},
 'perage': ['perages'],
 'perageb': {'peragebant': []},
 'peragen': {'peragens': []},
 'peragenda': {'peragendae': [], 'peragendas': []},
 'peragendi': {'peragendis': []},
 'peragent': {'peragente': ['peragentes']},
 'peragente': ['peragentes'],
 'perager': {'peragere': ['peragerent']},
 'peragere': ['peragerent'],
 'peragi': {'peragis': []},
 'peragin': {'peragine': []},
 'peragr': {'peragrant': [], 'peragration': []},
 'peragran': {'peragrans': []},
 'peragrant': {'peragrante': ['peragrantes']},
 'peragrante': ['peragrantes'],
 'peragraph': {'peragraphs': []},
 'peragrar': {'peragrare': []},
 'peragrass': {'peragrasse': []},
 'peragrati': {'peragratis': []},
 'peragration': {'peragratione': []},
 'peragrinu': {'peragrinus': []},
 'perahara': {'peraharas': []},
 'perahera': {'peraheras': []},
 'perahp': {'perahps': []},
 'perahu': {'perahus': []},
 'perair': {'peraire': []},
 'peraiss': {'peraission': []},
 'peraist': {'peraistent': []},
 'perait': {'peraite': [], 'peraits': [], 'peraitted': [], 'peraitting': []},
 'peraiu': {'peraius': []},
 'perak': {'peraks': []},
 'perakend': {'perakende': []},
 'perakensi': {'perakensis': []},
 'peraki': {'perakis': []},
 'perako': {'perakos': []},
 'peral': {'perale': ['perales'], 'perally': [], 'peralous': [], 'perals': []},
 'peraldi': {'peraldis': [], 'peraldy': []},
 'peraldu': {'peraldus': []},
 'perale': ['perales'],
 'peralejo': {'peralejos': []},
 'peralest': {'peralestes': []},
 'peralkal': {'peralkalic': []},
 'peralkalin': {'peralkaline': [], 'peralkalinity': []},
 'peralkyl': {'peralkylated': []},
 'peralloy': {'peralloys': []},
 'peralt': {'peralte': ['peraltes'], 'peraltted': []},
 'peralta': {'peraltas': []},
 'peralte': ['peraltes'],
 'peralti': {'peralty': []},
 'peralumin': {'peraluminous': []},
 'peralur': {'peralure': []},
 'peram': {'peramal': []},
 'perama': {'peramas': []},
 'peraman': {'peramanent': [], 'peramans': []},
 'peramant': {'peramanter': []},
 'perambl': {'peramble': []},
 'perambor': {'perambore': []},
 'perambul': {'perambulant': [],
              'perambulate': ['perambulates', 'perambulated'],
              'perambulating': [],
              'perambulation': [],
              'perambulator': []},
 'perambulan': {'perambulans': []},
 'perambulant': {'perambulante': []},
 'perambular': {'perambulare': []},
 'perambulate': ['perambulates', 'perambulated'],
 'perambulation': {'perambulatione': []},
 'perambulatori': {'perambulatory': []},
 'peramcl': {'peramcles': []},
 'peramel': {'perameles': []},
 'peramelc': {'peramelcs': []},
 'peramelid': {'peramelids': []},
 'peramelida': {'peramelidae': []},
 'peramelidc': {'peramelidce': []},
 'perameloid': {'perameloids': []},
 'perament': {'peramental': ['peramentally'], 'peraments': []},
 'peramental': ['peramentally'],
 'peramet': {'perameter': ['perameters']},
 'perameter': ['perameters'],
 'perami': {'peramys': []},
 'peramid': {'peramides': []},
 'peramin': {'peramine': []},
 'peramo': {'peramos': []},
 'peramorph': {'peramorphic': []},
 'peramorphosi': {'peramorphosis': []},
 'peramour': {'peramours': []},
 'perampliu': {'peramplius': []},
 'peramplu': {'peramplus': []},
 'peramu': {'peramus': []},
 'peramun': {'peramune': []},
 'peran': {'peranal': ['peranally'], 'peranent': [], 'perans': []},
 'peranabru': {'peranabrus': []},
 'peranakan': {'peranakans': []},
 'peranal': ['peranally'],
 'peranc': {'perance': ['perances'], 'perancis': []},
 'perance': ['perances'],
 'perand': {'perander': []},
 'peranemida': {'peranemidae': []},
 'perani': {'perany': []},
 'peraniu': {'peranius': []},
 'peranno': {'perannos': []},
 'perannu': {'perannual': []},
 'perant': {'perante': [], 'perants': []},
 'peranti': {'perantie': []},
 'perantiqua': {'perantiquae': []},
 'perantoni': {'perantonis': []},
 'peranzabulo': {'peranzabuloe': []},
 'peranzul': {'peranzules': []},
 'peranzur': {'peranzures': []},
 'peraon': {'peraonal': ['peraonally', 'peraonality'],
            'peraone': [],
            'peraons': []},
 'peraona': {'peraonas': []},
 'peraonal': ['peraonally', 'peraonality'],
 'peraonn': {'peraonne': ['peraonnes']},
 'peraonne': ['peraonnes'],
 'perap': {'perapical': [], 'peraps': []},
 'perapatet': {'perapatetic': []},
 'perapect': {'perapective': []},
 'perappl': {'perapplication': []},
 'peraqu': {'peraque': [], 'peraquic': []},
 'perar': {'perare': []},
 'perari': {'perarie': [], 'peraris': [], 'perary': []},
 'perarii': {'perariis': []},
 'perarmatu': {'perarmatus': []},
 'peras': {'perasal': []},
 'perastat': {'perastatate': []},
 'perat': {'perate': ['perates', 'perated', 'perately', 'perateness'],
           'peratic': ['peratics'],
           'perating': [],
           'peration': ['perations', 'perational'],
           'perator': ['perators']},
 'perata': {'peratae': []},
 'perate': ['perates', 'perated', 'perately', 'perateness'],
 'perathon': {'perathoner': []},
 'perati': {'peratis': []},
 'peratic': ['peratics'],
 'peratiko': {'peratikos': []},
 'peration': ['perations', 'perational'],
 'perative': ['peratives', 'peratively'],
 'peratnr': {'peratnre': []},
 'peraton': {'peratoner': []},
 'perator': {'peratore': ['peratores']},
 'peratore': ['peratores'],
 'peratori': {'peratoris': []},
 'perats': {'peratse': []},
 'peratu': {'peratus': []},
 'peratur': {'perature': ['peratures']},
 'perature': ['peratures'],
 'perauad': {'perauade': ['perauaded']},
 'perauade': ['perauaded'],
 'perauentur': {'perauenture': []},
 'peraunt': {'peraunter': []},
 'perav': {'peraval': []},
 'peraventur': {'peraventure': []},
 'peraverag': {'peraverage': []},
 'peravi': {'peravy': []},
 'peraz': {'perazic': []},
 'perazin': {'perazine': []},
 'perb': {'perbe': [], 'perbs': []},
 'perback': {'perbacks': []},
 'perbana': {'perbanas': []},
 'perbap': {'perbaps': []},
 'perbar': {'perbaric': []},
 'perbel': {'perbelle': []},
 'perben': {'perbene': []},
 'perbeneficiari': {'perbeneficiary': []},
 'perbenign': {'perbenigne': []},
 'perbenzo': {'perbenzoate': ['perbenzoates'], 'perbenzoic': []},
 'perbenzoate': ['perbenzoates'],
 'perbenzoyl': {'perbenzoylated': []},
 'perberi': {'perberis': []},
 'perbi': {'perby': []},
 'perbl': {'perbly': []},
 'perbo': {'perbos': []},
 'perbol': {'perbole': [], 'perbolic': []},
 'perbon': {'perbonal': [], 'perbons': []},
 'perbor': {'perborate': ['perborates'], 'perboric': []},
 'perbora': {'perboras': []},
 'perborate': ['perborates'],
 'perboyr': {'perboyre': []},
 'perbrev': {'perbreve': ['perbreves']},
 'perbreve': ['perbreves'],
 'perbrevi': {'perbrevis': []},
 'perbrm': {'perbrmed': []},
 'perbrmanc': {'perbrmance': []},
 'perbrom': {'perbromate': ['perbromates'], 'perbromic': []},
 'perbromate': ['perbromates'],
 'perbromid': {'perbromide': ['perbromides']},
 'perbromide': ['perbromides'],
 'perbu': {'perbus': []},
 'perbuad': {'perbuade': ['perbuaded']},
 'perbuade': ['perbuaded'],
 'perburb': {'perburbation': ['perburbations']},
 'perburbation': ['perburbations'],
 'perburi': {'perbury': []},
 'perc': {'perce': ['perces', 'perced', 'percely'], 'percing': [], 'percs': []},
 'perca': ['percae'],
 'percaflavescen': {'percaflavescens': []},
 'percafluviatili': {'percafluviatilis': []},
 'percag': {'percage': []},
 'percain': {'percaine': []},
 'percaiv': {'percaiving': []},
 'percal': {'percalates': [], 'percale': [], 'percall': []},
 'percalin': {'percaline': []},
 'percalu': {'percalus': []},
 'percan': {'percans': []},
 'percanc': {'percance': ['percances']},
 'percance': ['percances'],
 'percanski': {'percansky': []},
 'percant': {'percante': [], 'percants': []},
 'percantag': {'percantage': []},
 'percapit': {'percapital': []},
 'percarbon': {'percarbonate': ['percarbonates'], 'percarbonic': []},
 'percarbonate': ['percarbonates'],
 'percarbonifer': {'percarboniferous': []},
 'percard': {'percarditis': []},
 'percardi': {'percardial': []},
 'percari': {'percarious': ['percariously']},
 'percarinatu': {'percarinatus': []},
 'percarious': ['percariously'],
 'percas': {'percase': []},
 'percat': {'percate': []},
 'percatamo': {'percatamos': []},
 'percatars': {'percatarse': []},
 'percaut': {'percaution': ['percautions']},
 'percaution': ['percautions'],
 'percav': {'percave': ['percaved']},
 'percave': ['percaved'],
 'percb': {'percbe': []},
 'percblorid': {'percbloride': []},
 'percc': {'perccs': []},
 'percciv': {'perccive': ['perccived', 'percciver']},
 'perccive': ['perccived', 'percciver'],
 'perccnt': {'perccnts': []},
 'perccntag': {'perccntage': []},
 'perccntil': {'perccntile': []},
 'perccptiv': {'perccptiveness': []},
 'percd': {'percds': []},
 'perce': {'percee': ['percees', 'perceed']},
 "perce'": {"perce'e": []},
 'perceabl': {'perceable': []},
 'perceatag': {'perceatage': []},
 'perceau': {'perceaue': ['perceaued'], 'perceauing': []},
 'perceaue': ['perceaued'],
 'perceav': {'perceave': ['perceaved', 'perceaves', 'perceaveing'],
             'perceaving': []},
 'perceave': ['perceaved', 'perceaves', 'perceaveing'],
 'perceaving': {'perceavinge': []},
 'perceb': {'percebe': ['perceber', 'percebes']},
 'percebe': ['perceber', 'percebes'],
 'percebemo': {'percebemos': []},
 'percebida': {'percebidas': []},
 'percebido': {'percebidos': []},
 'perceboi': {'percebois': []},
 'percecut': {'percecution': []},
 'perced': {'percede': ['perceded', 'percedent'], 'perceding': []},
 'percede': ['perceded', 'percedent'],
 'percee': ['percees', 'perceed'],
 'perceed': {'perceeded': [], 'perceedings': []},
 'perceetag': {'perceetage': []},
 'perceev': {'perceeve': []},
 'perceful': {'percefull': []},
 'perceh': {'percehed': []},
 'percehai': {'percehaie': []},
 'perceiev': {'perceieved': []},
 'perceir': {'perceire': ['perceired']},
 'perceire': ['perceired'],
 'perceit': {'perceite': ['perceited']},
 'perceite': ['perceited'],
 'perceiu': {'perceiue': ['perceiues', 'perceiued'], 'perceiuing': []},
 'perceiue': ['perceiues', 'perceiued'],
 'perceiv': {'perceivability': [],
             'perceivable': ['perceivables'],
             'perceivably': [],
             'perceival': [],
             'perceivance': [],
             'perceive': ['perceived',
                          'perceives',
                          'perceiver',
                          'perceiveds',
                          'perceiveing',
                          'perceiveable'],
             'perceiving': ['perceivings'],
             'perceivs': []},
 'perceivable': ['perceivables'],
 'perceive': ['perceived',
              'perceives',
              'perceiver',
              'perceiveds',
              'perceiveing',
              'perceiveable'],
 'perceived': {'perceivedness': []},
 'perceiveda': {'perceivedas': []},
 'perceivedbi': {'perceivedby': []},
 'perceivedli': {'perceivedly': []},
 'perceiveth': {'perceivethe': []},
 'perceiving': {'perceivinge': [], 'perceivingness': []},
 'perceivingli': {'perceivingly': []},
 'perceivingth': {'perceivingthe': []},
 'perceiy': {'perceiye': ['perceiyed'], 'perceiying': []},
 'perceiye': ['perceiyed'],
 'percejv': {'percejve': ['percejved']},
 'percejve': ['percejved'],
 'percel': {'percell': ['percells', 'percelles'], 'percels': []},
 'percelebri': {'percelebris': []},
 'percell': ['percells', 'percelles'],
 'percellen': {'percellens': []},
 'perceller': {'percellere': []},
 'percelli': {'percelly': []},
 'percelv': {'percelve': ['percelved', 'percelver']},
 'percelve': ['percelved', 'percelver'],
 'percemag': {'percemage': ['percemages']},
 'percemage': ['percemages'],
 'percement': {'percements': []},
 'percenag': {'percenage': ['percenages']},
 'percenage': ['percenages'],
 'percenatg': {'percenatge': []},
 'percenfag': {'percenfage': []},
 'perceniag': {'perceniage': []},
 'percenlag': {'percenlage': []},
 'percenniu': {'percennius': []},
 'percennumb': {'percennumber': []},
 'percenpercentag': {'percenpercentage': []},
 'percenrag': {'percenrage': ['percenrages']},
 'percenrage': ['percenrages'],
 'percens': {'percensent': []},
 'percenser': {'percensere': []},
 'percent': ['percente',
             'percental',
             'percenter',
             'percented',
             'percentic',
             'percentate',
             'percenters',
             'percention',
             'percenting',
             'percentism',
             'percentally'],
 'percenta': {'percentae': [], 'percentas': []},
 'percentaa': {'percentaae': []},
 'percentac': {'percentace': []},
 'percentae': {'percentaee': []},
 'percentag': {'percentage': ['percentaged', 'percentagely'],
               'percentaging': [],
               'percentags': []},
 'percentage': {'percentagee': []},
 'percentagebas': {'percentagebased': []},
 'percentagen': {'percentagens': []},
 'percentagepoint': {'percentagepoints': []},
 'percentagewis': {'percentagewise': []},
 'percentaj': {'percentaje': []},
 'percentang': {'percentange': []},
 'percentao': {'percentaoe': ['percentaoes']},
 'percentaoe': ['percentaoes'],
 'percentap': {'percentape': []},
 'percentaq': {'percentaqe': []},
 'percentar': {'percentare': []},
 'percentas': {'percentase': []},
 'percentatg': {'percentatge': []},
 'percentaverag': {'percentaverage': []},
 'percentcomplet': {'percentcomplete': []},
 'percentdur': {'percentduring': []},
 'percenteg': {'percentege': ['percenteges']},
 'percentege': ['percenteges'],
 'percentg': {'percentge': ['percentges']},
 'percentge': ['percentges'],
 'percenti': {'percentie': []},
 'percentig': {'percentige': []},
 'percentil': {'percentile': []},
 'percentl': {'percentlle': []},
 'percentload': {'percentloaded': []},
 'percentng': {'percentnge': []},
 'percentnumb': {'percentnumber': []},
 'percentofth': {'percentofthe': []},
 'percentog': {'percentoge': []},
 'percentot': {'percentotal': []},
 'percentown': {'percentowned': []},
 'percentp': {'percentper': []},
 'percentpercentag': {'percentpercentage': []},
 'percentplu': {'percentplus': []},
 'percentposit': {'percentposition': []},
 'percentr': {'percentral': []},
 'percentrag': {'percentrage': []},
 'percentsg': {'percentsge': []},
 'percenttag': {'percenttage': []},
 'percentth': {'percentthe': []},
 'percenttot': {'percenttotal': []},
 'percentu': {'percentual': ['percentually']},
 'percentuai': {'percentuais': []},
 'percentual': {'percentuale': []},
 'percentualment': {'percentualmente': []},
 'percentwa': {'percentwas': []},
 'percentwer': {'percentwere': []},
 'percentwis': {'percentwise': []},
 'perceoreil': {'perceoreille': []},
 'perceot': {'perceotion': []},
 'perceotag': {'perceotage': []},
 'percep': {'percepible': [], 'percepiti': []},
 'percepcion': {'percepciones': []},
 'percepco': {'percepcoes': []},
 'percepdon': {'percepdons': []},
 'perceperi': {'perceperis': []},
 'percepetu': {'percepetual': []},
 'percepi': {'percepied': [], 'percepient': []},
 'percepibil': {'percepibile': []},
 'percepimu': {'percepimus': []},
 'percepion': {'percepions': []},
 'percepir': {'percepire': []},
 'percepisc': {'percepisce': []},
 'percepiss': {'percepisse': ['percepissent']},
 'percepisse': ['percepissent'],
 'percepisti': {'percepistis': []},
 'percepit': {'percepite': []},
 'perceplion': {'perceplions': []},
 'percepm': {'percepmal': []},
 'percepr': {'perceprible': [], 'perceprive': []},
 'perceprion': {'perceprions': []},
 'percepru': {'perceprual': []},
 'percept': ['percepted',
             'perceptic',
             'perception',
             'percepting',
             'perceptive',
             'perceptics',
             'perceptably',
             'perceptible',
             'perceptable',
             'perceptives',
             'perceptibly',
             'perceptively',
             'perceptivity',
             'perceptional',
             'perceptibles',
             'perceptability',
             'perceptibility',
             'perceptiveness',
             'perceptionally',
             'perceptibleness'],
 'percepta': {'perceptae': [], 'perceptas': []},
 'perceptanalysi': {'perceptanalysis': []},
 'perceptanalyt': {'perceptanalytic': []},
 'percepteur': {'percepteurs': []},
 'perceptgenesi': {'perceptgenesis': []},
 'perceptgenet': {'perceptgenetic': []},
 'percepti': {'perceptial': [],
              'perceptie': ['percepties'],
              'perceptiou': ['perceptious'],
              'perceptis': []},
 'perceptibil': {'perceptibile': ['perceptibiles']},
 'perceptibile': ['perceptibiles'],
 'perceptibili': {'perceptibilis': [], 'perceptibily': []},
 'perceptibilit': {'perceptibilite': []},
 'perceptie': ['percepties'],
 'perceptif': {'perceptifs': []},
 'perceptihl': {'perceptihle': []},
 'perceptihli': {'perceptihly': []},
 'perceptil': {'perceptile': []},
 'perception': {'perceptione': ['perceptiones'], 'perceptionism': []},
 'perceptionact': {'perceptionaction': []},
 'perceptionalt': {'perceptionaltering': []},
 'perceptionbas': {'perceptionbased': []},
 'perceptionconsci': {'perceptionconsciousness': []},
 'perceptione': ['perceptiones'],
 'perceptioni': {'perceptionis': []},
 'perceptionibu': {'perceptionibus': []},
 'perceptionimag': {'perceptionimage': []},
 'perceptionist': {'perceptionists': []},
 'perceptionlik': {'perceptionlike': []},
 'perceptiou': ['perceptious'],
 'perceptiva': {'perceptivas': []},
 'perceptivo': {'perceptivos': []},
 'perceptlon': {'perceptlons': []},
 'percepto': {'perceptos': []},
 'perceptor': {'perceptors': []},
 'perceptori': {'perceptory': []},
 'perceptoscop': {'perceptoscope': []},
 'perceptron': {'perceptronics': [], 'perceptrons': []},
 'perceptu': {'perceptual': ['perceptually',
                             'perceptuality',
                             'perceptualize',
                             'perceptualism',
                             'perceptualized',
                             'perceptualizing',
                             'perceptualization'],
              'perceptus': []},
 'perceptual': ['perceptually',
                'perceptuality',
                'perceptualize',
                'perceptualism',
                'perceptualized',
                'perceptualizing',
                'perceptualization'],
 'perceptualcognit': {'perceptualcognitive': []},
 'perceptualconceptu': {'perceptualconceptual': []},
 'perceptualist': {'perceptualistic': [], 'perceptualists': []},
 'perceptualperform': {'perceptualperformance': []},
 'perceptualspati': {'perceptualspatial': []},
 'perceptuel': {'perceptuelle': ['perceptuelles'], 'perceptuels': []},
 'perceptuelle': ['perceptuelles'],
 'perceptuocognit': {'perceptuocognitive': []},
 'perceptuospati': {'perceptuospatial': []},
 'perceptur': {'perceptural': []},
 'percepturo': {'percepturos': []},
 'percepturu': {'percepturus': []},
 'percepu': {'percepual': []},
 'perceput': {'perceputal': []},
 'percer': {'perceral': [],
            'percerent': [],
            'perceric': [],
            'percerou': [],
            'percers': []},
 'percertag': {'percertage': []},
 'percerv': {'percerve': ['percerved']},
 'percerve': ['percerved'],
 'percesep': {'percesepe': []},
 'percesoc': {'percesoces': []},
 'percess': {'percession': ['percessions']},
 'percession': ['percessions'],
 'percet': {'percetible': [], 'percetion': []},
 'percetag': {'percetage': []},
 'percett': {'percettive': []},
 'percettibil': {'percettibile': []},
 'perceu': {'perceue': []},
 'perceur': {'perceurs': []},
 'perceutag': {'perceutage': []},
 'percev': {'perceval': ['percevals', 'percevalism'],
            'percevant': [],
            'perceve': ['perceved'],
            'percevic': [],
            'perceving': []},
 'percevai': {'percevaient': [], 'percevais': []},
 'perceval': {'percevale': [], 'percevall': []},
 'percevau': {'percevaus': []},
 'perceve': ['perceved'],
 'percevel': {'percevelle': []},
 'percevi': {'percevied': []},
 'perceving': {'percevinge': []},
 'percevon': {'percevons': []},
 'percew': {'percewed': []},
 'percey': {'perceys': []},
 'perceyu': {'perceyue': ['perceyued'], 'perceyuing': []},
 'perceyue': ['perceyued'],
 'perceyv': {'perceyve': ['perceyved'], 'perceyving': []},
 'perceyve': ['perceyved'],
 'perceyving': {'perceyvinge': []},
 'perceyvyng': {'perceyvynge': []},
 'percezion': {'percezione': []},
 'percgrinu': {'percgrinus': []},
 'perch': ['perche', 'perched', 'perching', 'perchings'],
 "perch'": {"perch'e": []},
 'percha': {'perchae': [], 'perchas': []},
 'perchacov': {'perchacovered': []},
 'perchamp': {'perchamps': []},
 'perchanc': {'perchance': ['perchanced', 'perchances']},
 'perchance': ['perchanced', 'perchances'],
 'perchapt': {'perchapter': []},
 'percharact': {'percharacter': []},
 'perchas': {'perchase': ['perchases', 'perchased'], 'perchasing': []},
 'perchase': ['perchases', 'perchased'],
 'perchaunc': {'perchaunce': []},
 'perchceru': {'perchcerus': []},
 'perche': {'perchee': ['perchees']},
 'perchee': ['perchees'],
 'perchel': {'percheles': []},
 'perchemlid': {'perchemlides': []},
 'percher': {'percher': []},
 'percheri': {'perchery': []},
 'percheron': {'percheron': []},
 'percheronn': {'percheronne': []},
 'percherski': {'perchersky': []},
 'perchett': {'perchettes': []},
 'perchev': {'percheval': []},
 'perchf': {'perchfe': []},
 'perchfish': {'perchfishing': []},
 'perchi': {'perchis': [], 'perchy': []},
 'perchlik': {'perchlike': []},
 'perchlond': {'perchlonde': []},
 'perchlor': {'perchlorate': [], 'perchloric': []},
 'perchlorethan': {'perchlorethane': []},
 'perchlorethylen': {'perchlorethylene': []},
 'perchlorid': {'perchloride': []},
 'perchlorin': {'perchlorinated': [], 'perchlorination': []},
 'perchloriqu': {'perchlorique': []},
 'perchlorobenzen': {'perchlorobenzene': []},
 'perchloroethan': {'perchloroethane': []},
 'perchloroethen': {'perchloroethene': []},
 'perchloroethylen': {'perchloroethylene': []},
 'perchloromethan': {'perchloromethane': []},
 'perchlorsaur': {'perchlorsaure': []},
 'perchlorur': {'perchlorure': []},
 'perchlorylbenzen': {'perchlorylbenzene': []},
 'perchoeru': {'perchoerus': []},
 'percholor': {'percholoric': []},
 'perchrom': {'perchromate': ['perchromates'], 'perchromic': []},
 'perchromate': ['perchromates'],
 'perci': {'percie': [], 'perciful': [], 'percis': [], 'percy': []},
 'perciaccant': {'perciaccante': []},
 'percian': {'percians': []},
 'perciant': {'perciante': []},
 'perciasep': {'perciasepe': []},
 'perciaval': {'perciavalle': []},
 'percib': {'perciballi': [], 'percibe': ['percibes']},
 'percibe': ['percibes'],
 'percibi': {'percibis': []},
 'percibida': {'percibidas': []},
 'percibido': {'percibidos': []},
 'percibimo': {'percibimos': []},
 'percibirs': {'percibirse': []},
 'percic': {'percics': []},
 'percichthi': {'percichthys': []},
 'percichthyid': {'percichthyids': []},
 'percichthyida': {'percichthyidae': []},
 'percid': {'percids': []},
 'percida': {'percidae': []},
 'percidc': {'percidce': []},
 'percids': {'percidse': []},
 'perciev': {'percievable': [],
             'percieval': [],
             'percieve': ['percieves', 'percieved', 'perciever'],
             'percieving': []},
 'percieve': ['percieves', 'percieved', 'perciever'],
 'percif': {'percifal': [], 'percifer': []},
 'perciform': {'perciformes': [], 'perciforms': []},
 'perciformi': {'perciformis': []},
 'perciful': {'percifull': []},
 'percil': {'percile': ['perciles']},
 'percile': ['perciles'],
 'percili': {'percilious': []},
 'percillie': {'percilliee': []},
 'percimmon': {'percimmons': []},
 'percin': {'percinal': []},
 'percina': {'percinae': []},
 'percinct': {'percincts': []},
 'perciocch': {'perciocche': []},
 'percioch': {'percioche': []},
 'perciou': {'percious': []},
 'percip': {'percipe': []},
 'percipal': {'percipalle': []},
 'perciper': {'percipere': ['perciperent']},
 'percipere': ['perciperent'],
 'percipi': {'percipiant': [],
             'percipience': [],
             'percipiency': [],
             'percipient': ['percipiently'],
             'percipies': [],
             'percipis': []},
 'percipia': {'percipias': []},
 'percipiamu': {'percipiamus': []},
 'percipieb': {'percipiebant': []},
 'percipiemu': {'percipiemus': []},
 'percipien': {'percipiens': []},
 'percipienda': {'percipiendae': [], 'percipiendas': []},
 'percipiendi': {'percipiendis': []},
 'percipiendo': {'percipiendos': []},
 'percipient': {'percipiente': ['percipientes']},
 'percipiente': ['percipientes'],
 'percipienti': {'percipientis': []},
 'percipientibu': {'percipientibus': []},
 'percipimu': {'percipimus': []},
 'percipit': {'percipitate': ['percipitated', 'percipitates', 'percipitately'],
              'percipitating': [],
              'percipitation': [],
              'percipite': [],
              'percipitous': ['percipitously']},
 'percipitate': ['percipitated', 'percipitates', 'percipitately'],
 'percipitous': ['percipitously'],
 'percipt': {'perciptible': []},
 'percir': {'perciral': []},
 'percis': {'percise': ['percisely'], 'percision': []},
 'percise': ['percisely'],
 'percit': {'percital': []},
 'percito': {'percitos': []},
 'percitu': {'percitus': []},
 'perciu': {'percius': []},
 'perciv': {'percival': ['percivals'], 'percive': ['percived']},
 'percivaf': {'percivafs': []},
 'percival': {'percivale': ['percivales'], 'percivall': ['percivalle']},
 'percivale': ['percivales'],
 'percivall': ['percivalle'],
 'percivap': {'percivaps': []},
 'percivat': {'percivats': []},
 'percivav': {'percivavs': []},
 'percive': ['percived'],
 'percivel': {'percivell': []},
 'perciy': {'perciyal': []},
 'perckhamm': {'perckhammer': []},
 'percl': {'percle': ['percles']},
 'percle': ['percles'],
 'perclen': {'perclene': []},
 'percli': {'perclie': []},
 'perclilorid': {'percliloride': []},
 'perclor': {'percloric': []},
 'perclos': {'perclose': []},
 'perclu': {'perclus': []},
 'perclud': {'perclude': ['percluded']},
 'perclude': ['percluded'],
 'percnni': {'percnnis': []},
 'percno': {'percnos': []},
 'percnopteru': {'percnopterus': []},
 'percntag': {'percntage': []},
 'percnuru': {'percnurus': []},
 'percocet': {'percocets': []},
 'percodan': {'percodans': []},
 'percoges': {'percogesic': []},
 'percoi': {'percois': []},
 'percoid': ['percoides'],
 'percoir': {'percoirs': []},
 'percoiv': {'percoive': ['percoived', 'percoivent']},
 'percoive': ['percoived', 'percoivent'],
 'percol': {'percolate': ['percolated'],
            'percolating': [],
            'percolation': [],
            'percolative': [],
            'percolator': [],
            'percoll': []},
 'percolan': {'percolans': []},
 'percolat': {'percolater': ['percolaters']},
 'percolate': ['percolated'],
 'percolater': ['percolaters'],
 'percolatori': {'percolatory': []},
 'percolazion': {'percolazione': []},
 'percolendi': {'percolendis': []},
 'percolent': {'percolentes': []},
 'percolin': {'percolines': []},
 'percolon': {'percolone': []},
 'percoluer': {'percoluere': []},
 'percommod': {'percommode': []},
 'percomorph': {'percomorphs': []},
 'percompound': {'percompounds': []},
 'percon': {'perconal': [], 'percons': []},
 'perconceiv': {'perconceived': []},
 'perconduct': {'perconducting': [], 'perconductivity': []},
 'perconductor': {'perconductors': []},
 'perconnect': {'perconnection': []},
 'percont': {'perconte': []},
 'percontaber': {'percontabere': []},
 'percontag': {'percontage': []},
 'percontatu': {'percontatus': []},
 'perconter': {'percontere': []},
 'percop': {'percope': []},
 'percophi': {'percophis': []},
 'percophida': {'percophidae': []},
 'percopi': {'percopy': []},
 'percopsi': {'percopsis': []},
 'percopsida': {'percopsidae': []},
 'percopsiform': {'percopsiformes': []},
 'percopt': {'percoption': []},
 'percordi': {'percordial': []},
 'percorn': {'percorns': []},
 'percorr': {'percorre': ['percorrer']},
 'percorre': ['percorrer'],
 'percorrer': {'percorrere': []},
 'percorribil': {'percorribile': []},
 'percorrido': {'percorridos': []},
 'percors': {'percorse': []},
 'percoset': {'percosets': []},
 'percoss': {'percosse': []},
 'percot': {'percote': []},
 'percoter': {'percotere': []},
 'percottu': {'percottus': []},
 'percountri': {'percountry': []},
 'percoupl': {'percouple': []},
 'percours': {'percourse': []},
 'percpet': {'percpetion': ['percpetions']},
 'percpetion': ['percpetions'],
 'percpetu': {'percpetual': []},
 'percrebuiss': {'percrebuisse': []},
 'percrit': {'percritical': []},
 'perctiv': {'perctive': []},
 'percu': {'percue': ['percues'], 'percus': []},
 'percub': {'percubic': []},
 'percue': ['percues'],
 'percul': {'perculate': ['perculates', 'perculated'],
            'perculating': [],
            'perculation': [],
            'perculator': []},
 'perculate': ['perculates', 'perculated'],
 'perculiar': {'perculiarities': [], 'perculiarity': []},
 'perculiarli': {'perculiarly': []},
 'perculli': {'percullis': []},
 'perculsa': {'perculsae': []},
 'perculsi': {'perculsis': []},
 'perculso': {'perculsos': []},
 'perculsu': {'perculsus': []},
 'percunctar': {'percunctarer': []},
 'percunctation': {'percunctatione': []},
 'percunctatu': {'percunctatus': []},
 'percuniari': {'percuniary': []},
 'percuno': {'percunos': []},
 'percuot': {'percuote': ['percuoter']},
 'percuote': ['percuoter'],
 'percuoter': {'percuotere': []},
 'percuotess': {'percuotesse': []},
 'percupidu': {'percupidus': []},
 'percurr': {'percurrant': [],
             'percurre': ['percurres', 'percurrent', 'percurrently']},
 'percurra': {'percurras': []},
 'percurramu': {'percurramus': []},
 'percurre': ['percurres', 'percurrent', 'percurrently'],
 'percurren': {'percurrens': []},
 'percurrent': {'percurrente': ['percurrentes']},
 'percurrente': ['percurrentes'],
 'percurrer': {'percurrere': []},
 'percurrimu': {'percurrimus': []},
 'percurriss': {'percurrisse': []},
 'percurso': {'percursos': []},
 'percursor': {'percursors': []},
 'percursori': {'percursory': []},
 'percus': {'percusion': [], 'percusive': []},
 'percuss': {'percussable': [],
             'percussed': [],
             'percusses': [],
             'percussible': [],
             'percussing': [],
             'percussion': ['percussioned', 'percussioning'],
             'percussive': ['percussives', 'percussively', 'percussiveness']},
 'percussa': {'percussae': [], 'percussas': []},
 'percussi': {'percussiou': [], 'percussis': []},
 'percussion': {'percussional': [], 'percussione': ['percussiones']},
 'percussionair': {'percussionaire': []},
 'percussioncap': {'percussioncaps': []},
 'percussiondul': {'percussiondulness': []},
 'percussione': ['percussiones'],
 'percussionflak': {'percussionflaked': []},
 'percussioni': {'percussionis': []},
 'percussionibu': {'percussionibus': []},
 'percussionist': {'percussionist': []},
 'percussionnot': {'percussionnote': []},
 'percussionreson': {'percussionresonance': []},
 'percussiss': {'percussisse': []},
 'percussive': ['percussives', 'percussively', 'percussiveness'],
 'percusso': {'percussos': []},
 'percussor': ['percussore', 'percussores'],
 'percussori': {'percussoris': []},
 'percussoribu': {'percussoribus': []},
 'percusss': {'percusssion': []},
 'percussu': {'percussus': []},
 'percussuru': {'percussurus': []},
 'percustom': {'percustomer': []},
 'percusurg': {'percusurge': []},
 'percut': {'percutant': ['percutants'], 'percute': []},
 'percutaen': {'percutaenous': []},
 'percutan': {'percutane': ['percutaneous', 'percutaneously'],
              'percutanous': []},
 'percutanc': {'percutancously': []},
 'percutane': {'percutanee': []},
 'percutaneu': {'percutaneus': []},
 'percutant': {'percutante': ['percutantes']},
 'percutante': ['percutantes'],
 'percuter': {'percutere': []},
 'percuteur': {'percuteurs': []},
 'percuti': {'percutiant': [], 'percutient': [], 'percuties': []},
 'percutieb': {'percutiebant': []},
 'percutien': {'percutiens': []},
 'percutient': {'percutiente': ['percutientes']},
 'percutiente': ['percutientes'],
 'percutienti': {'percutientis': []},
 'percutientibu': {'percutientibus': []},
 'percutor': {'percutores': []},
 'percutori': {'percutory': []},
 'percy': {'percye': ['percyes']},
 "percy'l": {"percy'll": []},
 'percyanid': {'percyanide': []},
 'percycl': {'percycle': []},
 'percye': ['percyes'],
 'percylind': {'percylinder': []},
 'percyv': {'percyval': []},
 'percyval': {'percyvale': [], 'percyvall': []},
 'percyvel': {'percyvell': ['percyvelle']},
 'percyvell': ['percyvelle'],
 'percyvil': {'percyville': []},
 'perd': {'perde': ['perded', 'perdes'], 'perds': []},
 'perda': {'perdas': []},
 'perdai': {'perdais': []},
 'perdamn': {'perdamnable': []},
 'perdamo': {'perdamos': []},
 'perdamu': {'perdamus': []},
 'perdant': {'perdante': [], 'perdants': []},
 'perdati': {'perdatis': []},
 'perdcr': {'perdcre': []},
 'perde': {'perdee': []},
 'perdedor': {'perdedores': []},
 'perdei': {'perdeis': []},
 'perdemo': {'perdemos': []},
 'perdemu': {'perdemus': []},
 'perden': {'perdens': []},
 'perdenal': {'perdenales': []},
 'perdend': {'perdendive': []},
 'perdenda': {'perdendae': []},
 'perdendiqu': {'perdendique': []},
 'perdendo': {'perdendos': []},
 'perdenon': {'perdenone': []},
 'perdent': {'perdente': ['perdentes']},
 'perdente': ['perdentes'],
 'perder': {'perdere': ['perderes', 'perderent']},
 'perdera': {'perderas': []},
 'perdere': ['perderes', 'perderent'],
 'perderebb': {'perderebbe': []},
 'perderemo': {'perderemos': []},
 'perderemu': {'perderemus': []},
 'perderet': {'perderete': []},
 'perderl': {'perderle': []},
 'perderla': {'perderlas': []},
 'perderlo': {'perderlos': []},
 'perderm': {'perderme': []},
 'perdern': {'perderne': []},
 'perdernal': {'perdernales': []},
 'perderno': {'perdernos': []},
 'perders': {'perderse': []},
 'perdert': {'perderte': []},
 'perdess': {'perdesse': []},
 'perdet': {'perdete': []},
 'perdetermin': {'perdetermined': []},
 'perdett': {'perdette': []},
 'perdeuter': {'perdeuterated': [], 'perdeuteration': []},
 'perdeuteri': {'perdeuteriated': []},
 'perdeuterobenzen': {'perdeuterobenzene': []},
 'perdi': {'perdie': [], 'perdis': [], 'perdy': []},
 'perdic': {'perdices': []},
 'perdica': {'perdicament': [], 'perdicas': []},
 'perdicari': {'perdicaries': [], 'perdicaris': []},
 'perdicca': {'perdiccas': []},
 'perdicea': {'perdiceas': []},
 'perdici': {'perdicis': []},
 'perdicida': {'perdicidae': []},
 'perdicina': {'perdicinae': []},
 'perdicion': {'perdicione': []},
 'perdicioni': {'perdicionis': []},
 'perdicon': {'perdicone': []},
 'perdict': {'perdicted': [], 'perdiction': ['perdictions']},
 'perdiction': ['perdictions'],
 'perdida': {'perdidas': []},
 'perdidament': {'perdidamente': []},
 'perdider': {'perdiderant': [], 'perdidere': []},
 'perdideramu': {'perdideramus': []},
 'perdideri': {'perdideris': []},
 'perdidiciss': {'perdidicisse': []},
 'perdidimu': {'perdidimus': []},
 'perdidiss': {'perdidisse': ['perdidissent']},
 'perdidisse': ['perdidissent'],
 'perdidissemu': {'perdidissemus': []},
 'perdidisti': {'perdidistis': []},
 'perdido': {'perdidos': []},
 'perdieca': {'perdiecas': []},
 'perdiem': {'perdiems': []},
 'perdiendos': {'perdiendose': []},
 'perdier': {'perdiere': []},
 'perdies': {'perdiese': []},
 'perdiess': {'perdiesse': []},
 'perdifficil': {'perdifficile': []},
 'perdifficili': {'perdifficilis': []},
 'perdigi': {'perdigious': []},
 'perdigon': {'perdigones': []},
 'perdigui': {'perdiguier': []},
 'perdika': {'perdikas': []},
 'perdikari': {'perdikaris': []},
 'perdikatsi': {'perdikatsis': []},
 'perdiki': {'perdikis': []},
 'perdikka': {'perdikkas': []},
 'perdilectu': {'perdilectus': []},
 'perdim': {'perdimes': []},
 'perdimo': {'perdimos': []},
 'perdimu': {'perdimus': []},
 'perdinal': {'perdinales': []},
 'perdio': {'perdios': []},
 'perdion': {'perdions': []},
 'perdir': {'perdire': ['perdirent']},
 'perdire': ['perdirent'],
 'perdirectori': {'perdirectory': []},
 'perdiscenda': {'perdiscendas': []},
 'perdiscer': {'perdiscere': []},
 'perdiss': {'perdisse': ['perdissent']},
 'perdisse': ['perdissent'],
 'perdist': {'perdiste': ['perdistes']},
 'perdiste': ['perdistes'],
 'perdistinctu': {'perdistinctus': []},
 'perdisulphur': {'perdisulphuric': []},
 'perdiswel': {'perdiswell': []},
 'perdit': {'perdite': [], 'perdition': ['perditional']},
 'perdita': {'perditae': [], 'perditas': []},
 'perditc': {'perditce': []},
 'perditi': {'perditious': [], 'perditis': []},
 'perdition': {'perditione': ['perditiones']},
 'perditione': ['perditiones'],
 'perditioni': {'perditionis': []},
 'perditissimi': {'perditissimis': []},
 'perditissimu': {'perditissimus': []},
 'perdito': {'perditos': []},
 'perditu': {'perditus': []},
 'perdituru': {'perditurus': []},
 'perdiz': {'perdizes': []},
 'perdizion': {'perdizione': []},
 'perdmontemp': {'perdmontemps': []},
 'perdn': {'perdns': []},
 'perdo': {'perdoe': ['perdoes'], 'perdos': []},
 'perdoct': {'perdocte': []},
 'perdoctu': {'perdoctus': []},
 'perdocu': {'perdocument': []},
 'perdoe': ['perdoes'],
 'perdoi': {'perdois': []},
 'perdom': {'perdomitis': []},
 'perdomin': {'perdominance': [], 'perdominant': []},
 'perdominantli': {'perdominantly': []},
 'perdon': {'perdonate': [],
            'perdone': ['perdoned', 'perdones'],
            'perdons': []},
 'perdona': {'perdonas': []},
 'perdonabil': {'perdonabile': []},
 'perdonadm': {'perdonadme': []},
 'perdonado': {'perdonados': []},
 'perdonador': {'perdonadores': []},
 'perdonam': {'perdoname': []},
 'perdonamo': {'perdonamos': []},
 'perdonamu': {'perdonamus': []},
 'perdonano': {'perdonanos': []},
 'perdonar': {'perdonare': []},
 'perdonarl': {'perdonarle': []},
 'perdonarlo': {'perdonarlos': []},
 'perdonarm': {'perdonarme': []},
 'perdonars': {'perdonarse': []},
 'perdonas': {'perdonase': []},
 'perdonass': {'perdonasse': []},
 'perdonavimu': {'perdonavimus': []},
 'perdondari': {'perdondaris': []},
 'perdone': ['perdoned', 'perdones'],
 'perdonem': {'perdoneme': []},
 'perdoni': {'perdonis': []},
 'perdonn': {'perdonne': []},
 'perdonnet': {'perdonnets': []},
 'perdooc': {'perdooce': []},
 'perdr': {'perdre': []},
 'perdra': {'perdras': []},
 'perdrai': {'perdrais': []},
 'perdreauvil': {'perdreauville': []},
 'perdri': {'perdris': []},
 'perdric': {'perdrices': []},
 'perdricid': {'perdricide': []},
 'perdrier': {'perdriere': []},
 'perdriol': {'perdriolle': []},
 'perdrion': {'perdrions': []},
 'perdroi': {'perdrois': []},
 'perdron': {'perdrons': []},
 'perdu': {'perdue': ['perdues'], 'perdus': []},
 'perduc': {'perducant': [], 'perduce': ['perduced']},
 'perduca': {'perducas': []},
 'perducamu': {'perducamus': []},
 'perduce': ['perduced'],
 'perducemu': {'perducemus': []},
 'perducen': {'perducens': []},
 'perducent': {'perducente': []},
 'perducer': {'perducere': ['perducerent']},
 'perducere': ['perducerent'],
 'perduci': {'perducis': []},
 'perduct': {'perduction': []},
 'perducta': {'perductae': []},
 'perducti': {'perductis': []},
 'perducto': {'perductos': []},
 'perductu': {'perductus': []},
 'perdue': ['perdues'],
 'perduel': {'perduelles': []},
 'perduelli': {'perduellis': []},
 'perduellibu': {'perduellibus': []},
 'perduellion': {'perduellione': []},
 'perduellioni': {'perduellionis': []},
 'perdur': {'perdurability': [],
            'perdurable': ['perdurables', 'perdurableness'],
            'perdurably': [],
            'perdurance': [],
            'perdurant': ['perdurants'],
            'perduration': [],
            'perdurative': [],
            'perdure': ['perdurer', 'perdures', 'perdured', 'perdurent'],
            'perduring': []},
 'perdurabil': {'perdurabile': []},
 'perdurable': ['perdurables', 'perdurableness'],
 'perduran': {'perdurans': []},
 'perdurant': {'perdurante': ['perdurantes'], 'perdurantism': []},
 'perdurante': ['perdurantes'],
 'perdurantist': {'perdurantists': []},
 'perdurar': {'perdurare': []},
 'perdurass': {'perdurasse': []},
 'perdure': ['perdurer', 'perdures', 'perdured', 'perdurent'],
 'perduringli': {'perduringly': []},
 'perdut': {'perdute': [], 'perduts': []},
 'perdutament': {'perdutamente': []},
 'pere': {'pered': [],
          'peree': ['perees'],
          'pereli': ['perelis'],
          'peres': [],
          'pering': ['perings']},
 'perea': {'pereas': []},
 'pereamu': {'pereamus': []},
 'perean': {'pereans': []},
 'perear': {'perearers': []},
 'pereati': {'pereatis': []},
 'perebeino': {'perebeinos': []},
 'perec': {'perece': ['pereces', 'perecer', 'perecent', 'pereceive'],
           'perecive': []},
 'perece': ['pereces', 'perecer', 'perecent', 'pereceive'],
 'perecedero': {'perecederos': []},
 'pereceiv': {'pereceived': []},
 'perecentag': {'perecentage': ['perecentages']},
 'perecentage': ['perecentages'],
 'perecept': {'pereception': ['pereceptions']},
 'pereception': ['pereceptions'],
 'perech': {'pereche': []},
 'perechislenny': {'perechislennye': []},
 'pereciessemo': {'pereciessemos': []},
 'pereciv': {'perecived': []},
 'perect': {'perection': []},
 'perectli': {'perectly': []},
 'perecut': {'perecute': []},
 'pered': {'perede': ['peredes', 'peredely']},
 'pereda': {'peredas': []},
 'peredach': {'peredache': []},
 'peredani': {'peredany': []},
 'perede': ['peredes', 'peredely'],
 'peredelski': {'peredelsky': []},
 'perederi': {'peredery': []},
 'peredeu': {'peredeus': []},
 'peredonov': {'peredonovism': []},
 'peredumanno': {'peredumannoe': []},
 'peredur': {'peredure': []},
 'pereduru': {'peredurus': []},
 'peredvizheni': {'peredvizhenie': []},
 'peree': ['perees'],
 'pereecut': {'pereecution': []},
 'pereeiv': {'pereeive': ['pereeived', 'pereeives', 'pereeiver'],
             'pereeiving': []},
 'pereeive': ['pereeived', 'pereeives', 'pereeiver'],
 'pereen': {'pereene': []},
 'pereent': {'pereents': []},
 'pereentag': {'pereentage': ['pereentages']},
 'pereentage': ['pereentages'],
 'pereentil': {'pereentile': []},
 'pereepoli': {'pereepolis': []},
 'pereept': {'pereeptible': [],
             'pereeptibly': [],
             'pereeption': ['pereeptions'],
             'pereeptive': []},
 'pereeption': ['pereeptions'],
 'pereeptu': {'pereeptual': []},
 'pereev': {'pereeval': []},
 'pereeveringli': {'pereeveringly': []},
 'perefectli': {'perefectly': []},
 'perefer': {'pereference': []},
 'pereg': {'peregal': ['peregalli'], 'pereger': []},
 'peregal': ['peregalli'],
 'peregimu': {'peregimus': []},
 'peregin': {'pereginations': [], 'peregine': []},
 'pereginu': {'pereginus': []},
 'peregiss': {'peregisse': []},
 'peregnn': {'peregnne': []},
 'peregnnu': {'peregnnus': []},
 'peregori': {'peregory': []},
 'peregovori': {'peregovory': []},
 'peregr': {'peregre': []},
 'peregren': {'peregrene': []},
 'peregrien': {'peregriene': []},
 'peregrimi': {'peregrimis': []},
 'peregrimt': {'peregrimts': []},
 'peregrin': {'peregrinal': [],
              'peregrinate': ['peregrinated', 'peregrinates'],
              'peregrinating': [],
              'peregrination': [],
              'peregrinative': [],
              'peregrinator': ['peregrinators'],
              'peregrine': [],
              'peregrinities': [],
              'peregrinity': [],
              'peregrins': []},
 'peregrina': {'peregrinae': [], 'peregrinas': []},
 'peregrinacion': {'peregrinacione': ['peregrinaciones']},
 'peregrinacione': ['peregrinaciones'],
 'peregrinacioni': {'peregrinacionis': []},
 'peregrinaj': {'peregrinaje': ['peregrinajes']},
 'peregrinaje': ['peregrinajes'],
 'peregrinan': {'peregrinans': []},
 'peregrinant': {'peregrinante': ['peregrinantes']},
 'peregrinante': ['peregrinantes'],
 'peregrinanti': {'peregrinantis': []},
 'peregrinantibu': {'peregrinantibus': []},
 'peregrinaqu': {'peregrinaque': []},
 'peregrinar': {'peregrinare': []},
 'peregrinate': ['peregrinated', 'peregrinates'],
 'peregrination': {'peregrinatione': ['peregrinationes']},
 'peregrinatione': ['peregrinationes'],
 'peregrinationi': {'peregrinationis': []},
 'peregrinationibu': {'peregrinationibus': []},
 'peregrinator': {'peregrinatores': []},
 'peregrinatori': {'peregrinatory': []},
 'peregrinatoribu': {'peregrinatoribus': []},
 'peregrinatu': {'peregrinatus': []},
 'peregrinaturu': {'peregrinaturus': []},
 'peregrinazion': {'peregrinazione': []},
 'peregrini': {'peregrinis': []},
 'peregrinita': {'peregrinitas': []},
 'peregrinn': {'peregrinns': []},
 'peregrino': {'peregrinos': []},
 'peregrinosqu': {'peregrinosque': []},
 'peregrins': {'peregrinse': []},
 'peregrinu': {'peregrinus': []},
 'peregrlnu': {'peregrlnus': []},
 'peregrmu': {'peregrmus': []},
 'pereh': {'perehance': [], 'perehe': ['perehed', 'perehes'], 'perehing': []},
 'perehe': ['perehed', 'perehes'],
 'perehlor': {'perehlorate': []},
 'perehlorid': {'perehloride': []},
 'perei': {'pereies': [], 'pereis': []},
 'pereiaslavet': {'pereiaslavets': []},
 'pereil': {'pereille': []},
 'perein': {'pereins': []},
 'pereiopod': {'pereiopods': []},
 'pereiper': {'pereipere': []},
 'pereipod': {'pereipods': []},
 'pereir': {'pereire': ['pereires']},
 'pereira': {'pereirae': [], 'pereiras': []},
 'pereirc': {'pereirce': []},
 'pereire': ['pereires'],
 'pereiu': {'pereius': []},
 'pereiv': {'pereival': [], 'pereive': ['pereived']},
 'pereive': ['pereived'],
 'perejaum': {'perejaume': []},
 'perekhod': {'perekhode': []},
 'perekhodi': {'perekhody': []},
 'perekhodny': {'perekhodnye': []},
 'perekul': {'perekule': []},
 'perel': {'perele': ['pereles'],
           'perell': ['perelle', 'perelles', 'perellous'],
           'perelous': [],
           'perels': []},
 'perela': {'perelaer': []},
 'perelachais': {'perelachaise': []},
 'perele': ['pereles'],
 'perelegan': {'perelegans': []},
 'pereless': {'perelesse': []},
 'perelho': {'perelhos': []},
 'pereli': ['perelis'],
 'pereliu': {'perelius': []},
 'perell': ['perelle', 'perelles', 'perellous'],
 'perelli': {'perellis': [], 'perellys': []},
 'perelliu': {'perellius': []},
 'perello': {'perellos': []},
 'perelman': {'perelmans': []},
 'perelmanesqu': {'perelmanesque': []},
 'perelmout': {'perelmouter': []},
 'perelmut': {'perelmuter': []},
 'perelmutt': {'perelmutter': []},
 'perelom': {'perelome': []},
 'perelv': {'perelval': []},
 'perem': {'peremic': []},
 'pereman': {'peremans': []},
 'peremb': {'perembe': []},
 'pereme': {'peremees': []},
 'peremeni': {'peremeny': []},
 'peremenny': {'peremennye': []},
 'peremeshcheni': {'peremeshchenie': []},
 'peremet': {'peremeter': ['peremeters']},
 'peremeter': ['peremeters'],
 'peremii': {'peremiial': []},
 'peremiss': {'peremisse': []},
 'peremogi': {'peremogy': []},
 'peremohi': {'peremohy': []},
 'peremploye': {'peremployee': []},
 'perempt': {'perempted': [], 'peremption': [], 'peremptive': []},
 'perempta': {'peremptae': [], 'peremptas': []},
 'perempti': {'peremptis': []},
 'perempto': {'peremptos': []},
 'peremptoir': {'peremptoire': ['peremptoires', 'peremptoirement']},
 'peremptoire': ['peremptoires', 'peremptoirement'],
 'peremptor': {'peremptorally': [], 'peremptores': [], 'peremptors': []},
 'peremptori': {'peremptorially': [],
                'peremptorie': ['peremptories'],
                'peremptoriness': [],
                'peremptory': []},
 'peremptoria': {'peremptoriae': []},
 'peremptorie': ['peremptories'],
 'peremptorili': {'peremptorilie': [], 'peremptorily': []},
 'peremptoriness': {'peremptorinesse': []},
 'peremptoriu': {'peremptorius': []},
 'peremptorli': {'peremptorly': []},
 'peremptory': {'peremptorye': []},
 'peremptu': {'peremptus': []},
 'peremtori': {'peremtory': []},
 'peremtorili': {'peremtorily': []},
 'peremyshlyani': {'peremyshlyany': []},
 'peren': {'perenal': [], 'perene': ['perenes'], 'perenity': [], 'perens': []},
 'perena': {'perenas': []},
 'perenc': {'perence': []},
 'perenchi': {'perenchies': []},
 'perenchym': {'perenchymal': []},
 'perendal': {'perendale': ['perendales']},
 'perendale': ['perendales'],
 'perendi': {'perendie': []},
 'perendinu': {'perendinus': []},
 'perendoscop': {'perendoscopic': []},
 'perene': ['perenes'],
 'perenel': {'perenelle': []},
 'pereni': {'perenial': ['perenials', 'perenially'],
            'perenis': [],
            'pereny': []},
 'perenial': ['perenials', 'perenially'],
 'pereniu': {'perenius': []},
 'perenm': {'perenmal': [], 'perenms': []},
 'perenn': {'perennal': [],
            'perennant': [],
            'perennate': ['perennates'],
            'perennating': [],
            'perennation': [],
            'perenne': ['perennes'],
            'perennity': [],
            'perennou': []},
 'perenna': {'perennae': []},
 'perennan': {'perennans': []},
 'perennantibu': {'perennantibus': []},
 'perennar': {'perennare': []},
 'perennate': ['perennates'],
 'perenne': ['perennes'],
 'perennement': {'perennemente': []},
 'perenni': {'perennial': ['perennially',
                           'perennialize',
                           'perennialism',
                           'perenniality',
                           'perennialness',
                           'perennialized',
                           'perennializing',
                           'perennialization'],
             'perenniating': [],
             'perennis': []},
 'perennial': ['perennially',
               'perennialize',
               'perennialism',
               'perenniality',
               'perennialness',
               'perennialized',
               'perennializing',
               'perennialization'],
 'perenniali': {'perennialy': []},
 'perennialist': {'perennialists': []},
 'perennibranch': {'perennibranchs': []},
 'perennibranchi': {'perennibranchiate': ['perennibranchiates']},
 'perennibranchiate': ['perennibranchiates'],
 'perennibu': {'perennibus': []},
 'perennierend': {'perennierende': []},
 'perennin': {'perennins': []},
 'perennis': {'perennisation': [], 'perenniser': []},
 'perennit': {'perennitate': [], 'perennite': ['perenniter']},
 'perennita': {'perennitas': []},
 'perennitati': {'perennitatis': []},
 'perennite': ['perenniter'],
 'perenniu': {'perennius': []},
 'perennl': {'perennls': []},
 'perennni': {'perennnial': []},
 'pereno': {'perenos': []},
 'perenopteru': {'perenopterus': []},
 'perent': {'perental': [], 'perente': ['perentes'], 'perents': []},
 'perentag': {'perentage': ['perentages']},
 'perentage': ['perentages'],
 'perente': ['perentes'],
 'perenter': {'perenteral': []},
 'perentesi': {'perentesis': []},
 'perenthes': {'perentheses': []},
 'perenthesi': {'perenthesis': []},
 'perenti': {'perentie': ['perenties']},
 'perentie': ['perenties'],
 'perentoria': {'perentorias': []},
 'perentoriament': {'perentoriamente': []},
 'perentr': {'perentre': []},
 'perenui': {'perenuial': []},
 'perenz': {'perenze': []},
 'pereo': {'pereos': []},
 'pereol': {'pereolate': [], 'pereolation': []},
 'pereon': {'pereonal': ['pereonally', 'pereonality'],
            'pereone': [],
            'pereons': []},
 'pereona': {'pereonas': []},
 'pereonal': ['pereonally', 'pereonality'],
 'pereonit': {'pereonite': ['pereonites']},
 'pereonite': ['pereonites'],
 'pereonn': {'pereonne': ['pereonnes']},
 'pereonne': ['pereonnes'],
 'pereopod': {'pereopodal': [], 'pereopods': []},
 'perepect': {'perepective': []},
 'perepher': {'perepheral': []},
 'perepheri': {'perephery': []},
 'perepi': {'perepis': []},
 'perepisk': {'perepiske': []},
 'perepisod': {'perepisode': []},
 'perept': {'pereption': ['pereptions']},
 'pereption': ['pereptions'],
 'pereptu': {'pereptual': []},
 "pereput'": {"pereput'e": []},
 'perequ': {'perequation': []},
 'perequazion': {'perequazione': []},
 'perequisit': {'perequisite': ['perequisites']},
 'perequisite': ['perequisites'],
 'perer': {'perere': ['pereres'], 'perers': []},
 'perera': {'pereras': []},
 'pererabotanno': {'pererabotannoe': []},
 'pererabotk': {'pererabotke': []},
 'perere': ['pereres'],
 'pereriu': {'pererius': []},
 'pererm': {'pererme': []},
 'perermi': {'perermial': [], 'perermis': []},
 'pererog': {'pererogation': []},
 'pererr': {'pererrant': []},
 'pererran': {'pererrans': []},
 'pererrati': {'pererratis': []},
 'peres': {'perese': ['pereses', 'peresent', 'peresented']},
 'peresc': {'peresce': []},
 'pereschet': {'pereschete': []},
 'perese': ['pereses', 'peresent', 'peresented'],
 'pereselenchesko': {'pereselencheskoe': []},
 'pereseleni': {'pereselenie': []},
 'pereselentsi': {'pereselentsy': []},
 'peresi': {'peresie': [], 'peresis': []},
 'peresianu': {'peresianus': []},
 'peresili': {'peresilis': []},
 'peresiu': {'peresius': []},
 'pereskia': {'pereskia': []},
 'pereskiea': {'pereskieae': []},
 'pereskioidea': {'pereskioideae': []},
 'pereskiopsi': {'pereskiopsis': []},
 'pereslavlzalesski': {'pereslavlzalessky': []},
 'peresmotr': {'peresmotre': []},
 'perespect': {'perespective': []},
 'peresphon': {'peresphone': []},
 'peress': {'peresse': []},
 'perest': {'perestal': [], 'perester': ['peresters']},
 'perester': ['peresters'],
 'perestrello': {'perestrellos': []},
 'perestroik': {'perestroikal': [], 'perestroike': []},
 'perestroika': {'perestroika': []},
 'peret': {'perete': [], 'perets': []},
 'peretan': {'peretane': []},
 'pereti': {'peretie': []},
 'peretomod': {'peretomode': []},
 'peretski': {'peretsky': []},
 'perett': {'perette': [], 'peretts': []},
 'peretti': {'perettie': [], 'perettis': []},
 'perettu': {'perettus': []},
 'peretz': {'peretzes': []},
 'pereu': {'pereue': [], 'pereus': []},
 'pereuad': {'pereuade': ['pereuaded']},
 'pereuade': ['pereuaded'],
 'pereuni': {'pereunial': []},
 'pereunt': {'pereunte': ['pereuntes']},
 'pereunte': ['pereuntes'],
 'pereunti': {'pereuntis': []},
 'pereuntibu': {'pereuntibus': []},
 'pereuntqu': {'pereuntque': []},
 'pereur': {'pereurs': []},
 'pereus': {'pereuse': []},
 'pereuss': {'pereussion': []},
 'pereut': {'pereute': []},
 'pereutan': {'pereutaneous': []},
 'perev': {'pereval': []},
 'pereval': {'perevale': []},
 'pereverzev': {'pereverzevs': []},
 'perevo': {'perevos': []},
 'perevod': {'perevode': []},
 'perevodi': {'perevody': []},
 'perevolotski': {'perevolotsky': []},
 'perevorot': {'perevorote': []},
 'perevozk': {'perevozke': []},
 'perewig': {'perewigs': []},
 'pereyaslavet': {'pereyaslavets': []},
 'pereyaslavski': {'pereyaslavsky': []},
 'pereyn': {'pereyns': []},
 'pereyr': {'pereyre': []},
 'pereyra': {'pereyras': []},
 'perez': {'perezer': [], 'perezes': []},
 'perezgrova': {'perezgrovas': []},
 'perezhito': {'perezhitoe': []},
 'perezhitoy': {'perezhitoye': []},
 'perezhivani': {'perezhivanie': []},
 'perezianu': {'perezianus': []},
 'perezit': {'perezites': []},
 'pereziu': {'perezius': []},
 'perezon': {'perezone': []},
 'perezosa': {'perezosas': []},
 'perezosament': {'perezosamente': []},
 'perezoso': {'perezosos': []},
 'perezrevert': {'perezreverte': []},
 'perezrey': {'perezreyes': []},
 'perezst': {'perezstable': []},
 'pereztorr': {'pereztorres': []},
 'perezvid': {'perezvidal': []},
 'perf': {'perfe': ['perfed', 'perfes'], 'perfs': []},
 'perfa': {'perfas': []},
 'perfac': {'perface': []},
 'perfacil': {'perfacile': []},
 'perfacili': {'perfacilis': []},
 'perfact': {'perfaction': []},
 'perfactli': {'perfactly': []},
 'perfaict': {'perfaicte': []},
 'perfait': {'perfaite': []},
 'perfal': {'perfall': []},
 'perfamili': {'perfamily': []},
 'perfan': {'perfans': []},
 'perfarm': {'perfarmance': [], 'perfarmed': []},
 'perfat': {'perfater': []},
 'perfavor': {'perfavore': []},
 'perfayt': {'perfayte': []},
 'perfbn': {'perfbns': []},
 'perfbrm': {'perfbrmativity': [], 'perfbrme': ['perfbrmed']},
 'perfbrmanc': {'perfbrmance': []},
 'perfbrme': ['perfbrmed'],
 'perfcct': {'perfcctness': []},
 'perfcctli': {'perfcctly': []},
 'perfcedi': {'perfcedy': []},
 'perfcetli': {'perfcetly': []},
 'perfcn': {'perfcns': []},
 'perfcrm': {'perfcrmed': []},
 'perfcrmanc': {'perfcrmance': []},
 'perfctli': {'perfctly': []},
 'perfe': {'perfee': ['perfees']},
 'perfebl': {'perfebly': []},
 "perfec'li": {"perfec'ly": []},
 'perfeccion': {'perfeccione': ['perfecciones']},
 'perfeccionada': {'perfeccionadas': []},
 'perfeccionado': {'perfeccionados': []},
 'perfeccionamiento': {'perfeccionamientos': []},
 'perfeccionars': {'perfeccionarse': []},
 'perfeccione': ['perfecciones'],
 'perfeccioni': {'perfeccionis': []},
 'perfecdi': {'perfecdy': []},
 'perfeceri': {'perfeceris': []},
 'perfecfli': {'perfecfly': []},
 'perfecili': {'perfecily': []},
 'perfecimu': {'perfecimus': []},
 'perfeciss': {'perfecisse': ['perfecissent']},
 'perfecisse': ['perfecissent'],
 'perfecki': {'perfecky': []},
 'perfeckli': {'perfeckly': []},
 'perfecl': {'perfecled': []},
 'perfecli': {'perfecly': []},
 'perfeclli': {'perfeclly': []},
 'perfecr': {'perfecred': []},
 'perfecrli': {'perfecrly': []},
 'perfect': ['perfecte',
             'perfecter',
             'perfectic',
             'perfected',
             'perfective',
             'perfection',
             'perfectely',
             'perfecting',
             'perfectibly',
             'perfectment',
             'perfectness',
             'perfectible',
             'perfectably',
             'perfectings',
             'perfectable',
             'perfectioned',
             'perfectation',
             'perfectibles',
             'perfectively',
             'perfectional',
             'perfectivity',
             'perfectioning',
             'perfectnesses',
             'perfectability',
             'perfectibility',
             'perfectionings',
             'perfectiveness'],
 'perfecta': ['perfectae'],
 'perfectaequ': {'perfectaeque': []},
 'perfectament': {'perfectamente': []},
 'perfectamqu': {'perfectamque': []},
 'perfectaqu': {'perfectaque': []},
 'perfectc': {'perfectce': []},
 'perfectcompetit': {'perfectcompetition': []},
 'perfected': {'perfectedness': []},
 'perfectedli': {'perfectedly': []},
 'perfectequ': {'perfecteque': []},
 'perfectfit': {'perfectfitting': []},
 'perfectflow': {'perfectflowered': []},
 'perfectform': {'perfectformed': []},
 'perfectga': {'perfectgas': []},
 'perfecti': {'perfectie': [],
              'perfectiou': [],
              'perfectis': [],
              'perfecty': []},
 'perfectibil': {'perfectibile': [], 'perfectibilism': []},
 'perfectibili': {'perfectibilis': []},
 'perfectibilian': {'perfectibilians': []},
 'perfectibilist': {'perfectibilists': []},
 'perfectibilit': {'perfectibilite': []},
 'perfectibilitarian': {'perfectibilitarianism': [], 'perfectibilitarians': []},
 'perfectibilti': {'perfectibilty': []},
 'perfectif': {'perfectifs': []},
 'perfectihabi': {'perfectihabies': []},
 'perfectihil': {'perfectihility': []},
 'perfectili': {'perfectily': []},
 'perfectinform': {'perfectinformation': []},
 'perfecting': {'perfectinge': []},
 'perfection': {'perfectionalism': [],
                'perfectionate': ['perfectionated'],
                'perfectionating': [],
                'perfectionation': [],
                'perfectione': ['perfectioner',
                                'perfectiones',
                                'perfectioners'],
                'perfectionism': [],
                'perfectionize': ['perfectionized'],
                'perfectionment': ['perfectionments']},
 'perfectionate': ['perfectionated'],
 'perfectione': {'perfectionee': []},
 'perfectionemqu': {'perfectionemque': []},
 'perfectioni': {'perfectionis': []},
 'perfectionibu': {'perfectionibus': []},
 'perfectionis': {'perfectionised': []},
 'perfectionisqu': {'perfectionisque': []},
 'perfectionist': ['perfectionistic', 'perfectionistically'],
 'perfectionize': ['perfectionized'],
 'perfectionment': ['perfectionments'],
 'perfectionn': {'perfectionnant': [],
                 'perfectionne': ['perfectionner',
                                  'perfectionnes',
                                  'perfectionnent',
                                  'perfectionnement',
                                  'perfectionnements']},
 'perfectionne': {'perfectionnee': ['perfectionnees']},
 'perfectionnee': ['perfectionnees'],
 'perfectionnemen': {'perfectionnemens': []},
 'perfectionseek': {'perfectionseeking': []},
 'perfectior': {'perfectiore': ['perfectiores']},
 'perfectiore': ['perfectiores'],
 'perfectiori': {'perfectioris': []},
 'perfectioribu': {'perfectioribus': []},
 'perfectisqu': {'perfectisque': []},
 'perfectissim': {'perfectissime': []},
 'perfectissima': {'perfectissimae': [], 'perfectissimas': []},
 'perfectissimu': {'perfectissimus': []},
 'perfectist': {'perfectists': []},
 'perfectitud': {'perfectitude': []},
 'perfectiu': {'perfectius': []},
 'perfectiusqu': {'perfectiusque': []},
 'perfectiv': {'perfectivization': [],
               'perfectivize': ['perfectivized'],
               'perfectivizing': []},
 'perfectiveimperfect': {'perfectiveimperfective': []},
 'perfectivize': ['perfectivized'],
 'perfectli': {'perfectlie': [], 'perfectly': []},
 'perfectlli': {'perfectlly': []},
 'perfectlook': {'perfectlooking': []},
 'perfectly': {'perfectlye': []},
 'perfectlybalanc': {'perfectlybalanced': []},
 'perfectlycompetit': {'perfectlycompetitive': []},
 'perfectlyconduct': {'perfectlyconducting': []},
 'perfectlydevelop': {'perfectlydeveloped': []},
 'perfectlyfit': {'perfectlyfitting': []},
 'perfectlyform': {'perfectlyformed': []},
 'perfectlyjustifi': {'perfectlyjustified': []},
 'perfectlynatur': {'perfectlynatural': []},
 'perfectlyplast': {'perfectlyplastic': []},
 'perfectlypreserv': {'perfectlypreserved': []},
 'perfectlysatisfi': {'perfectlysatisfied': []},
 'perfectlyshap': {'perfectlyshaped': []},
 'perfectlywel': {'perfectlywell': []},
 'perfectn': {'perfectnes': []},
 'perfectness': {'perfectnesse': []},
 'perfecto': {'perfectos': []},
 'perfectoffic': {'perfectoffice': []},
 'perfectomarinu': {'perfectomarinus': []},
 'perfecton': {'perfectone': []},
 'perfectoqu': {'perfectoque': []},
 'perfector': {'perfectors': []},
 'perfects': {'perfectse': []},
 'perfectsquar': {'perfectsquare': []},
 'perfectt': {'perfecttion': []},
 'perfectti': {'perfectty': []},
 'perfectu': {'perfectus': []},
 'perfectumqu': {'perfectumque': []},
 'perfectun': {'perfectune': []},
 'perfectur': {'perfectural': [], 'perfecture': ['perfectures']},
 'perfecture': ['perfectures'],
 'perfectyp': {'perfectype': []},
 'perfecut': {'perfecute': ['perfecuted'],
              'perfecuting': [],
              'perfecution': ['perfecutions']},
 'perfecute': ['perfecuted'],
 'perfecution': ['perfecutions'],
 'perfecutor': {'perfecutors': []},
 'perfediousli': {'perfediouslie': []},
 'perfedli': {'perfedly': []},
 'perfedt': {'perfedtion': []},
 'perfedtli': {'perfedtly': []},
 'perfee': ['perfees'],
 'perfeet': {'perfeeted': [],
             'perfeeting': [],
             'perfeetion': ['perfeetions'],
             'perfeetness': []},
 'perfeetion': ['perfeetions'],
 'perfeetli': {'perfeetly': []},
 'perfeft': {'perfefted': [], 'perfeftion': []},
 'perfeftli': {'perfeftly': []},
 'perfeita': {'perfeitas': []},
 'perfeitament': {'perfeitamente': []},
 'perfeito': {'perfeitos': []},
 'perfekli': {'perfekly': []},
 'perfekt': {'perfekte': ['perfektes', 'perfekter'],
             'perfektion': [],
             'perfektive': [],
             'perfekts': []},
 'perfekte': ['perfektes', 'perfekter'],
 'perfektioniert': {'perfektionierte': []},
 'perfektionismu': {'perfektionismus': []},
 'perfektiv': {'perfektiver': []},
 'perfel': {'perfelic': []},
 'perfen': {'perfens': []},
 'perfeot': {'perfeoted': [], 'perfeotion': []},
 'perfeotli': {'perfeotly': []},
 'perfepoli': {'perfepolis': []},
 'perfer': {'perferable': [],
            'perferably': [],
            'perferant': [],
            'perferated': [],
            'perfered': [],
            'perference': ['perferences'],
            'perferment': ['perferments'],
            'perferred': [],
            'perferring': [],
            'perfers': []},
 'perfera': {'perferas': []},
 'perferctli': {'perferctly': []},
 'perferen': {'perferens': []},
 'perference': ['perferences'],
 'perferenda': {'perferendas': []},
 'perferendi': {'perferendis': []},
 'perferent': {'perferentes': []},
 'perferenti': {'perferential': ['perferentially']},
 'perferential': ['perferentially'],
 'perferimu': {'perferimus': []},
 'perferm': {'perfermance': [], 'perfermed': []},
 'perferment': ['perferments'],
 'perferr': {'perferre': ['perferrent']},
 'perferre': ['perferrent'],
 'perfert': {'perfertion': []},
 'perfertli': {'perfertly': []},
 'perferv': {'perfervent': []},
 'perfervid': {'perfervidness': []},
 'perfervidli': {'perfervidly': []},
 'perfeshn': {'perfeshnal': []},
 'perfeshun': {'perfeshunal': []},
 'perfeslli': {'perfeslly': []},
 'perfess': {'perfessed': [],
             'perfesser': ['perfessers'],
             'perfession': ['perfessions']},
 'perfesser': ['perfessers'],
 'perfession': {'perfessional': ['perfessionals']},
 'perfessional': ['perfessionals'],
 'perfessor': {'perfessors': []},
 'perfet': {'perfete': ['perfeted'], 'perfeting': []},
 'perfeta': {'perfetas': []},
 'perfete': ['perfeted'],
 'perfetion': {'perfetione': []},
 'perfetli': {'perfetly': []},
 'perfetlli': {'perfetlly': []},
 'perfett': {'perfette': [], 'perfettion': []},
 'perfettament': {'perfettamente': []},
 'perfettion': {'perfettione': []},
 'perfettissimament': {'perfettissimamente': []},
 'perfettli': {'perfettly': []},
 'perfeu': {'perfeus': []},
 'perfeuer': {'perfeuerance': []},
 'perfev': {'perfevered': [], 'perfevering': []},
 'perfever': {'perfeverance': [], 'perfevere': []},
 'perfezion': {'perfezionate': [], 'perfezione': []},
 'perfezionar': {'perfezionare': []},
 'perfezzion': {'perfezzione': []},
 'perfi': {'perfis': [], 'perfy': []},
 'perfian': {'perfians': []},
 'perfiap': {'perfiaps': []},
 'perfic': {'perfice': []},
 'perficer': {'perficere': ['perficerent']},
 'perficere': ['perficerent'],
 'perfici': {'perficial': ['perficially', 'perficiality'],
             'perficiant': [],
             'perficie': ['perficies', 'perficient'],
             'perficis': []},
 'perficia': {'perficias': []},
 'perficial': ['perficially', 'perficiality'],
 'perficiamu': {'perficiamus': []},
 'perficie': ['perficies', 'perficient'],
 'perficieb': {'perficiebant': []},
 'perficien': {'perficiens': []},
 'perficienda': {'perficiendae': [], 'perficiendas': []},
 'perficiendi': {'perficiendis': []},
 'perficiendo': {'perficiendos': []},
 'perficient': {'perficiente': ['perficientes']},
 'perficiente': ['perficientes'],
 'perficienti': {'perficientis': []},
 'perfickli': {'perfickly': []},
 'perfictli': {'perfictly': []},
 'perfid': {'perfide': ['perfides', 'perfideous', 'perfidement'],
            'perfidities': [],
            'perfidity': [],
            'perfidous': []},
 'perfida': {'perfidae': [], 'perfidas': []},
 'perfide': ['perfides', 'perfideous', 'perfidement'],
 'perfidi': {'perfidie': [],
             'perfidious': ['perfidiously', 'perfidiousness'],
             'perfidis': [],
             'perfidy': []},
 'perfidia': {'perfidiae': [], 'perfidias': []},
 'perfidion': {'perfidions': []},
 'perfidios': {'perfidiose': []},
 'perfidiosu': {'perfidiosus': []},
 'perfidiouf': {'perfidioufness': []},
 'perfidioufli': {'perfidioufly': []},
 'perfidioufnef': {'perfidioufnefs': []},
 'perfidious': ['perfidiously', 'perfidiousness'],
 'perfidiousnef': {'perfidiousnefs': []},
 'perfidiousness': {'perfidiousnesse': []},
 'perfidis': {'perfidise': []},
 'perfido': {'perfidos': []},
 'perfidosqu': {'perfidosque': []},
 'perfidu': {'perfiduous': [], 'perfidus': []},
 'perfift': {'perfifted': [], 'perfifting': [], 'perfifts': []},
 'perfight': {'perfighte': []},
 'perfightli': {'perfightly': []},
 'perfigur': {'perfigure': []},
 'perfiim': {'perfiime': []},
 'perfiingen': {'perfiingens': []},
 'perfiirm': {'perfiirmance': []},
 'perfiis': {'perfiision': []},
 'perfijju': {'perfijjus': []},
 'perfil': {'perfiles': []},
 'perfilada': {'perfiladas': []},
 'perfilars': {'perfilarse': []},
 'perfin': {'perfine': [], 'perfins': []},
 'perfingen': {'perfingens': []},
 'perfist': {'perfisted': []},
 'perfit': {'perfite': ['perfited', 'perfitely'],
            'perfiting': [],
            'perfitted': []},
 'perfite': ['perfited', 'perfitely'],
 'perfiteli': {'perfitelie': []},
 'perfitli': {'perfitlie': [], 'perfitly': []},
 'perfitn': {'perfitnes': []},
 'perfitness': {'perfitnesse': []},
 'perfitt': {'perfitte': []},
 'perfiu': {'perfius': []},
 'perfiuorin': {'perfiuorinated': []},
 'perflabili': {'perflabilis': []},
 'perflat': {'perflate': ['perflated'],
             'perflating': [],
             'perflation': ['perflations']},
 'perflate': ['perflated'],
 'perflation': ['perflations'],
 'perflcer': {'perflcere': []},
 'perfld': {'perflde': []},
 'perfldi': {'perfldy': []},
 'perfldious': {'perfldiousness': []},
 'perflog': {'perflogs': []},
 'perflourocarbon': {'perflourocarbons': []},
 'perfluidon': {'perfluidone': []},
 'perfluiti': {'perfluities': [], 'perfluity': []},
 'perfluor': {'perfluorated': []},
 'perfluorcarbon': {'perfluorcarbons': []},
 'perfluorid': {'perfluoride': []},
 'perfluorin': {'perfluorinated': [], 'perfluorination': []},
 'perfluoroacet': {'perfluoroacetic': []},
 'perfluoroacyl': {'perfluoroacylation': []},
 'perfluoroalkan': {'perfluoroalkane': ['perfluoroalkanes']},
 'perfluoroalkane': ['perfluoroalkanes'],
 'perfluoroalkanesulfon': {'perfluoroalkanesulfonic': []},
 'perfluoroalkano': {'perfluoroalkanoic': []},
 'perfluoroalken': {'perfluoroalkenes': []},
 'perfluoroalkyl': {'perfluoroalkylated': []},
 'perfluoroalkylen': {'perfluoroalkylene': []},
 'perfluorobenzen': {'perfluorobenzene': []},
 'perfluorobutan': {'perfluorobutane': []},
 'perfluorobutyr': {'perfluorobutyric': []},
 'perfluorocarbon': {'perfluorocarbon': []},
 'perfluorochem': {'perfluorochemical': ['perfluorochemicals']},
 'perfluorochemical': ['perfluorochemicals'],
 'perfluorocompound': {'perfluorocompounds': []},
 'perfluorocyclobutan': {'perfluorocyclobutane': []},
 'perfluorodecano': {'perfluorodecanoic': []},
 'perfluoroelastom': {'perfluoroelastomer': ['perfluoroelastomers']},
 'perfluoroelastomer': ['perfluoroelastomers'],
 'perfluoroeth': {'perfluoroether': ['perfluoroethers']},
 'perfluoroethan': {'perfluoroethane': []},
 'perfluoroether': ['perfluoroethers'],
 'perfluoroethylen': {'perfluoroethylene': []},
 'perfluoroheptan': {'perfluoroheptane': []},
 'perfluorohydrocarbon': {'perfluorohydrocarbons': []},
 'perfluoroisobutylen': {'perfluoroisobutylene': []},
 'perfluorokerosen': {'perfluorokerosene': []},
 'perfluorolaur': {'perfluorolauric': []},
 'perfluoromethan': {'perfluoromethane': []},
 'perfluoron': {'perfluoronated': []},
 'perfluorooctan': {'perfluorooctane': []},
 'perfluorooctanesulfon': {'perfluorooctanesulfonate': []},
 'perfluorooctano': {'perfluorooctanoate': [], 'perfluorooctanoic': []},
 'perfluorooctylbromid': {'perfluorooctylbromide': []},
 'perfluoroorgan': {'perfluoroorganics': []},
 'perfluoropentan': {'perfluoropentane': []},
 'perfluoroperhydrophenanthren': {'perfluoroperhydrophenanthrene': []},
 'perfluorophenanthren': {'perfluorophenanthrene': []},
 'perfluoropolyeth': {'perfluoropolyether': ['perfluoropolyethers']},
 'perfluoropolyether': ['perfluoropolyethers'],
 'perfluoropolym': {'perfluoropolymer': ['perfluoropolymers']},
 'perfluoropolymer': ['perfluoropolymers'],
 'perfluoropropan': {'perfluoropropane': []},
 'perfluoropropen': {'perfluoropropene': []},
 'perfluoropropylen': {'perfluoropropylene': []},
 'perfluorosulfon': {'perfluorosulfonate': ['perfluorosulfonated'],
                     'perfluorosulfonic': []},
 'perfluorosulfonate': ['perfluorosulfonated'],
 'perfluorosulphon': {'perfluorosulphonic': []},
 'perfluorotributylamin': {'perfluorotributylamine': []},
 'perfluorotripropylamin': {'perfluorotripropylamine': []},
 'perfluou': {'perfluous': []},
 'perflurocarbon': {'perflurocarbons': []},
 'perfmet': {'perfmeter': []},
 'perfnm': {'perfnme': []},
 'perfnngen': {'perfnngens': []},
 'perfnrmanc': {'perfnrmance': []},
 'perfoctli': {'perfoctly': []},
 'perfoder': {'perfodere': []},
 'perfodiss': {'perfodisse': []},
 'perfodo': {'perfodos': []},
 'perfoem': {'perfoemance': []},
 'perfoh': {'perfohs': []},
 'perfoim': {'perfoimance': ['perfoimances'],
             'perfoimed': [],
             'perfoiming': [],
             'perfoims': []},
 'perfoimance': ['perfoimances'],
 'perfoli': {'perfoliate': ['perfoliated']},
 'perfoliate': ['perfoliated'],
 'perfoliatu': {'perfoliatus': []},
 'perfom': {'perfomance': ['perfomances'],
            'perfomative': [],
            'perfomativity': [],
            'perfomed': [],
            'perfomer': ['perfomers'],
            'perfoming': [],
            'perfoms': []},
 'perfomance': ['perfomances'],
 'perfomer': ['perfomers'],
 'perfomi': {'perfomiance': ['perfomiances'],
             'perfomied': [],
             'perfomiers': [],
             'perfomiing': [],
             'perfomis': []},
 'perfomiance': ['perfomiances'],
 'perfomr': {'perfomrance': ['perfomrances'],
             'perfomred': [],
             'perfomring': [],
             'perfomrs': []},
 'perfomrance': ['perfomrances'],
 'perfomt': {'perfomtance': [], 'perfomted': [], 'perfomting': []},
 'perfon': {'perfonal': ['perfonally', 'perfonality'],
            'perfonate': ['perfonated'],
            'perfonating': [],
            'perfone': ['perfoned', 'perfones'],
            'perfonned': [],
            'perfonning': [],
            'perfons': []},
 'perfona': {'perfonaed': [], 'perfonas': []},
 'perfonag': {'perfonage': ['perfonages']},
 'perfonage': ['perfonages'],
 'perfonal': {'perfonall': []},
 'perfonalit': {'perfonaliter': []},
 'perfonate': ['perfonated'],
 'perfone': ['perfoned', 'perfones'],
 'perfoni': {'perfonis': []},
 'perfonm': {'perfonmance': [], 'perfonmed': []},
 'perfonn': {'perfonnance': ['perfonnances'],
             'perfonnative': [],
             'perfonne': ['perfonner', 'perfonnes', 'perfonners'],
             'perfonns': []},
 'perfonnag': {'perfonnage': []},
 'perfonnance': ['perfonnances'],
 'perfonnano': {'perfonnanoe': []},
 'perfonne': ['perfonner', 'perfonnes', 'perfonners'],
 'perfonr': {'perfonrred': []},
 'perfonri': {'perfonriance': [], 'perfonried': []},
 'perfonrr': {'perfonrrance': []},
 'perfor': {'perforable': [],
            'perforance': ['perforances'],
            'perforant': ['perforants'],
            'perforate': ['perforates', 'perforated'],
            'perforating': [],
            'perforation': [],
            'perforative': [],
            'perforator': ['perforators'],
            'perfore': ['perfored', 'perforer', 'perfores', 'perforent'],
            'perforing': [],
            'perfors': []},
 'perfora': {'perforaance': [],
             'perforaed': [],
             'perforaing': [],
             'perforas': []},
 'perforacion': {'perforaciones': []},
 'perforada': {'perforadas': []},
 'perforado': {'perforados': []},
 'perforai': {'perforaied': []},
 'perforam': {'perforamance': []},
 'perforamin': {'perforaminated': []},
 'perforamnc': {'perforamnce': []},
 'perforan': {'perforans': []},
 'perforance': ['perforances'],
 'perforant': {'perforante': ['perforantes']},
 'perforante': ['perforantes'],
 'perforar': {'perforare': []},
 'perforat': {'perforater': []},
 'perforata': {'perforatae': []},
 'perforate': ['perforates', 'perforated'],
 'perforatedpl': {'perforatedplate': []},
 'perforati': {'perforatis': []},
 'perforation': {'perforatione': []},
 'perforationsperiton': {'perforationsperitonitis': []},
 'perforator': ['perforators'],
 'perforatori': {'perforatory': []},
 'perforatric': {'perforatrice': ['perforatrices']},
 'perforatrice': ['perforatrices'],
 'perforatu': {'perforatus': []},
 'perforazion': {'perforazione': []},
 'perforc': {'perforce': ['perforces', 'perforced']},
 'perforce': ['perforces', 'perforced'],
 'perforcedli': {'perforcedly': []},
 'perfore': {'perforee': ['perforees']},
 'perforee': ['perforees'],
 'perforem': {'perforemed': []},
 'perforform': {'perforformance': []},
 'perfori': {'perforis': []},
 'perforierend': {'perforierende': ['perforierender']},
 'perforierende': ['perforierender'],
 'perforiert': {'perforierte': []},
 'perforin': {'perforinance': [], 'perforined': [], 'perforins': []},
 'perforirend': {'perforirende': []},
 'perforl': {'perforlance': []},
 'perform': {'performability': [],
             'performable': [],
             'performal': [],
             'performance': [],
             'performanci': [],
             'performancy': [],
             'performant': ['performants'],
             'performated': [],
             'performation': ['performations'],
             'performative': ['performatives',
                              'performatively',
                              'performativeness'],
             'performativities': [],
             'performativity': [],
             'performe': ['performes',
                          'performed',
                          'performer',
                          'performence',
                          'performeing',
                          'performeance',
                          'performences'],
             'performic': [],
             'performing': [],
             'performs': []},
 'performa': {'performaing': [], 'performas': []},
 'performaac': {'performaace': []},
 'performac': {'performace': ['performaces']},
 'performace': ['performaces'],
 'performacn': {'performacne': []},
 'performact': {'performaction': []},
 'performamc': {'performamce': []},
 'performan': {'performanance': [],
               'performane': ['performanes'],
               'performans': []},
 'performanac': {'performanace': []},
 'performanc': {'performanced': [], 'performancs': []},
 'performancc': {'performancce': []},
 'performance': {'performancee': []},
 'performancea': {'performanceas': []},
 'performanceanalysi': {'performanceanalysis': []},
 'performanceapprais': {'performanceappraisal': []},
 'performanceassess': {'performanceassessment': []},
 'performancebas': {'performancebased': []},
 'performancecent': {'performancecentered': []},
 'performancecharacterist': {'performancecharacteristics': []},
 'performanceconting': {'performancecontingent': []},
 'performancecount': {'performancecounter': []},
 'performancecountercategori': {'performancecountercategory': []},
 'performancecounterpermiss': {'performancecounterpermission': []},
 'performancecrit': {'performancecritical': []},
 'performanceenhanc': {'performanceenhancement': [],
                       'performanceenhancing': []},
 'performanceevalu': {'performanceevaluation': []},
 'performancefocus': {'performancefocused': []},
 'performancei': {'performanceis': []},
 'performanceimprov': {'performanceimprovement': [],
                       'performanceimproving': []},
 'performanceinhibit': {'performanceinhibiting': []},
 'performanceintens': {'performanceintensity': []},
 'performancelimit': {'performancelimiting': []},
 'performancelink': {'performancelinked': []},
 'performancemanag': {'performancemanagement': []},
 'performancemeasur': {'performancemeasurement': []},
 'performancemind': {'performanceminded': []},
 'performancemonitor': {'performancemonitoring': []},
 'performanceofth': {'performanceofthe': []},
 'performanceori': {'performanceoriented': []},
 'performanceorient': {'performanceorientated': []},
 'performanceoutcom': {'performanceoutcome': []},
 'performancepractic': {'performancepractice': []},
 'performancerel': {'performancerelated': []},
 'performancerelev': {'performancerelevant': []},
 'performancesensit': {'performancesensitive': []},
 'performancetun': {'performancetuning': []},
 'performancetyp': {'performancetype': []},
 'performancewa': {'performancewas': []},
 'performancewis': {'performancewise': []},
 'performanci': {'performancial': []},
 'performane': {'performanee': ['performanees']},
 'performanee': ['performanees'],
 'performannc': {'performannce': []},
 'performano': {'performanoe': ['performanoes']},
 'performanoe': ['performanoes'],
 'performanr': {'performanre': []},
 'performans': {'performanse': []},
 'performant': {'performante': ['performantes']},
 'performante': ['performantes'],
 'performaoc': {'performaoce': []},
 'performarc': {'performarce': []},
 'performaric': {'performarice': []},
 'performat': {'performatic': []},
 'performatif': {'performatifs': []},
 'performation': {'performatione': []},
 'performativ': {'performativer': [], 'performativism': []},
 'performative': ['performatives', 'performatively', 'performativeness'],
 'performativiri': {'performativiry': []},
 'performativit': {'performativite': []},
 'performatori': {'performatory': []},
 'performauc': {'performauce': []},
 'performaunc': {'performaunce': []},
 'performc': {'performce': []},
 'performd': {'performde': []},
 'performe': ['performes',
              'performed',
              'performer',
              'performence',
              'performeing',
              'performeance',
              'performences'],
 'performedbi': {'performedby': []},
 'performedth': {'performedthe': []},
 'performedus': {'performedusing': []},
 'performeraudi': {'performeraudience': []},
 'performercompos': {'performercomposer': []},
 'performic': {'performice': []},
 'performinc': {'performince': ['performinces']},
 'performince': ['performinces'],
 'performing': {'performinge': []},
 'performingart': {'performingarts': []},
 'performingright': {'performingrights': []},
 'performingth': {'performingthe': []},
 'performm': {'performmance': []},
 'performmc': {'performmce': []},
 'performnac': {'performnace': []},
 'performnc': {'performnce': ['performnces']},
 'performnce': ['performnces'],
 'performnnc': {'performnnce': []},
 'performonc': {'performonce': []},
 'performsnc': {'performsnce': []},
 'performsth': {'performsthe': []},
 'performth': {'performthe': []},
 'performthi': {'performthis': []},
 'perforn': {'perfornance': ['perfornances'],
             'perforned': [],
             'perforning': []},
 'perfornance': ['perfornances'],
 'perfornc': {'perfornce': []},
 'perforni': {'perforniance': [], 'perfornied': []},
 'perforo': {'perforoance': []},
 'perforr': {'perforrance': []},
 'perforrn': {'perforrnance': ['perforrnances'],
              'perforrned': [],
              'perforrning': []},
 'perforrnance': ['perforrnances'],
 'perforrri': {'perforrriance': []},
 'perfors': {'perforse': []},
 'perfortn': {'perfortnance': [], 'perfortned': []},
 'perfossu': {'perfossus': []},
 'perfotm': {'perfotmance': [], 'perfotmed': [], 'perfotming': []},
 'perfou': {'perfous': []},
 'perfourm': {'perfourmance': [],
              'perfourme': ['perfourmed', 'perfourmer'],
              'perfourming': []},
 'perfourmaunc': {'perfourmaunce': []},
 'perfourme': ['perfourmed', 'perfourmer'],
 'perfourn': {'perfourne': []},
 'perfp': {'perfpe': []},
 'perfpect': {'perfpective': []},
 'perfpicu': {'perfpicuity': [], 'perfpicuous': []},
 'perfpir': {'perfpiration': []},
 'perfprm': {'perfprmed': []},
 'perfprmanc': {'perfprmance': []},
 'perfram': {'perframe': []},
 'perfricar': {'perfricare': []},
 'perfricta': {'perfrictae': []},
 'perfrigen': {'perfrigens': []},
 'perfring': {'perfringes': []},
 'perfringcn': {'perfringcns': []},
 'perfringen': {'perfringens': []},
 'perfringer': {'perfringere': []},
 'perfringin': {'perfringins': []},
 'perfrlngen': {'perfrlngens': []},
 'perfrmgen': {'perfrmgens': []},
 'perfrom': {'perfromance': ['perfromances'],
             'perfromed': [],
             'perfroming': []},
 'perfromance': ['perfromances'],
 'perfront': {'perfrontal': []},
 'perftctli': {'perftctly': []},
 'perfu': {'perfue': ['perfued'], 'perfus': []},
 'perfuad': {'perfuade': ['perfuaded', 'perfuader', 'perfuades', 'perfuadent'],
             'perfuading': []},
 'perfuade': ['perfuaded', 'perfuader', 'perfuades', 'perfuadent'],
 'perfuaf': {'perfuafive': []},
 'perfuafion': {'perfuafions': []},
 'perfuas': {'perfuasion': []},
 'perfuctori': {'perfuctory': []},
 'perfue': ['perfued'],
 'perfuga': {'perfugae': [], 'perfugas': []},
 'perfuger': {'perfugere': []},
 'perfugi': {'perfugis': []},
 'perfum': {'perfume': ['perfumer', 'perfumed'],
            'perfuming': ['perfumings'],
            'perfums': []},
 'perfumada': {'perfumadas': []},
 'perfumado': {'perfumados': []},
 'perfumari': {'perfumary': []},
 'perfume': ['perfumer', 'perfumed'],
 'perfumebottl': {'perfumebottles': []},
 'perfumeburn': {'perfumeburner': ['perfumeburners']},
 'perfumeburner': ['perfumeburners'],
 'perfumelik': {'perfumelike': []},
 'perfumemak': {'perfumemakers': [], 'perfumemaking': []},
 'perfumeri': {'perfumerie': [], 'perfumery': []},
 'perfumesc': {'perfumescented': []},
 'perfumesel': {'perfumeseller': []},
 'perfumespray': {'perfumesprayed': []},
 'perfumi': {'perfumier': ['perfumiers'], 'perfumy': []},
 'perfumier': ['perfumiers'],
 'perfuming': ['perfumings'],
 'perfun': {'perfune': []},
 'perfunct': {'perfunction': []},
 'perfunction': {'perfunctione': []},
 'perfunctionari': {'perfunctionary': []},
 'perfuncto': {'perfunctos': []},
 'perfunctori': {'perfunctorie': ['perfunctories'],
                 'perfunctoriness': [],
                 'perfunctoriously': [],
                 'perfunctory': []},
 'perfunctorie': ['perfunctories'],
 'perfunctorili': {'perfunctorily': []},
 'perfunctu': {'perfunctus': []},
 'perfund': {'perfundant': [], 'perfunde': []},
 'perfunden': {'perfundens': []},
 'perfunder': {'perfundere': []},
 'perfuntori': {'perfuntory': []},
 'perfurm': {'perfurmed': []},
 'perfurni': {'perfurnis': []},
 'perfus': {'perfusable': [],
            'perfusant': [],
            'perfusate': ['perfusates'],
            'perfuse': ['perfused', 'perfuses'],
            'perfusing': [],
            'perfusion': [],
            'perfusive': []},
 'perfusa': {'perfusas': []},
 'perfusate': ['perfusates'],
 'perfuse': ['perfused', 'perfuses'],
 'perfusi': {'perfusis': []},
 'perfusion': {'perfusional': [], 'perfusione': []},
 'perfusionist': {'perfusionists': []},
 'perfusionweight': {'perfusionweighted': []},
 'perfuso': {'perfusos': []},
 'perfuss': {'perfussion': []},
 'perfusu': {'perfusus': []},
 'perfwad': {'perfwade': ['perfwades', 'perfwaded'], 'perfwading': []},
 'perfwade': ['perfwades', 'perfwaded'],
 'perfwafion': {'perfwafions': []},
 'perfwas': {'perfwasion': ['perfwasions']},
 'perfwasion': ['perfwasions'],
 'perfyt': {'perfyte': ['perfyted', 'perfytely'], 'perfyting': []},
 'perfyte': ['perfyted', 'perfytely'],
 'perfyteli': {'perfytelie': []},
 'perfytli': {'perfytlie': [], 'perfytly': []},
 'perfytt': {'perfytte': []},
 'perg': {'perge': ['perges'], 'pergs': []},
 'perga': {'pergas': []},
 'pergad': {'pergade': []},
 'pergaeu': {'pergaeus': []},
 'pergainu': {'pergainus': []},
 'pergal': {'pergale': []},
 'pergam': {'pergame': [], 'pergamou': [], 'pergams': []},
 'pergama': {'pergamas': []},
 'pergamasu': {'pergamasus': []},
 'pergamen': {'pergamene': ['pergamenes', 'pergameneous']},
 'pergamene': ['pergamenes', 'pergameneous'],
 'pergameni': {'pergamenis': []},
 'pergamenian': {'pergamenians': []},
 'pergamenisch': {'pergamenische': []},
 'pergamensi': {'pergamensis': []},
 'pergament': {'pergamente': ['pergamenter'], 'pergaments': []},
 'pergamentac': {'pergamentaceous': []},
 'pergamentaceu': {'pergamentaceus': []},
 'pergamente': ['pergamenter'],
 'pergamenu': {'pergamenus': []},
 'pergames': {'pergamese': []},
 'pergami': {'pergamis': []},
 'pergamin': {'pergamine': []},
 'pergamino': {'pergaminos': []},
 'pergaminu': {'pergaminus': []},
 'pergamit': {'pergamite': ['pergamites']},
 'pergamite': ['pergamites'],
 'pergamiu': {'pergamius': []},
 'pergamn': {'pergamns': []},
 'pergamo': {'pergamos': []},
 'pergamon': {'pergamons': []},
 'pergamu': {'pergamus': []},
 'pergana': {'perganas': []},
 'perganah': {'perganahs': []},
 'pergand': {'pergande': []},
 'perganiu': {'perganius': []},
 'perganna': {'pergannas': []},
 'pergannah': {'pergannahs': []},
 'perganti': {'pergantis': []},
 'pergarau': {'pergaraus': []},
 'pergas': {'pergase': []},
 'pergasu': {'pergasus': []},
 'pergati': {'pergatis': []},
 'perge': ['perges'],
 'pergeb': {'pergebant': []},
 'pergel': {'pergelic': []},
 'pergemu': {'pergemus': []},
 'pergen': {'pergens': []},
 'pergent': {'pergentes': []},
 'pergentibu': {'pergentibus': []},
 'pergentinu': {'pergentinus': []},
 'perger': {'pergere': ['pergerent']},
 'pergere': ['pergerent'],
 'pergeremu': {'pergeremus': []},
 'pergeu': {'pergeus': []},
 'perggad': {'perggade': []},
 'pergi': {'pergis': []},
 'pergida': {'pergidae': []},
 'pergillosi': {'pergillosis': []},
 'pergillu': {'pergillus': []},
 'pergimu': {'pergimus': []},
 'pergin': {'pergine': []},
 'pergingiv': {'pergingival': []},
 'pergit': {'pergite': []},
 'pergiti': {'pergitis': []},
 'pergitqu': {'pergitque': []},
 'pergla': {'perglas': []},
 'perglaci': {'perglacial': []},
 'perglob': {'perglobator': []},
 'pergn': {'pergne': ['pergnes']},
 'pergnanc': {'pergnancy': []},
 'pergne': ['pergnes'],
 'pergol': {'pergole': []},
 'pergola': ['pergolaed'],
 'pergoles': {'pergolese': []},
 'pergolesi': {'pergolesis': []},
 'pergolid': {'pergolide': []},
 'pergon': {'pergonal': [], 'pergons': []},
 'pergracil': {'pergracile': []},
 'pergracili': {'pergracilis': []},
 'pergrand': {'pergrande': []},
 'pergrandi': {'pergrandis': []},
 'pergratu': {'pergratus': []},
 'pergrin': {'pergrine': []},
 'pergrinu': {'pergrinus': []},
 'pergseu': {'pergseus': []},
 'pergu': {'pergue': [], 'pergus': []},
 'pergula': {'pergulae': []},
 'pergulensi': {'pergulensis': []},
 'perguli': {'pergulis': []},
 'pergunah': {'pergunahs': []},
 'pergunna': {'pergunnas': []},
 'pergunnah': {'pergunnahs': []},
 'pergunt': {'perguntou': []},
 'pergunta': {'perguntas': []},
 'perguntamo': {'perguntamos': []},
 'perh': {'perhe': []},
 'perha': {'perhas': []},
 "perha'p": {"perha'ps": []},
 'perhab': {'perhabs': []},
 'perhac': {'perhacs': []},
 'perhad': {'perhads': []},
 'perhag': {'perhags': []},
 'perhaji': {'perhajis': []},
 'perhajj': {'perhajjs': []},
 'perhal': {'perhalate': ['perhalates'], 'perhalic': []},
 'perhalate': ['perhalates'],
 'perhalid': {'perhalides': []},
 'perhalogen': {'perhalogenated': []},
 'perham': {'perhams': []},
 'perhan': {'perhans': []},
 'perhao': {'perhaos': []},
 'perhap': {'perhape': ['perhapes'], 'perhaps': []},
 'perhape': ['perhapes'],
 'perhaph': {'perhaphs': []},
 'perhapp': {'perhappes': [], 'perhapps': []},
 'perhaps': {'perhapse': ['perhapser', 'perhapses', 'perhapsers'],
             'perhapsing': []},
 "perhaps'l": {"perhaps'll": []},
 'perhapsa': {'perhapsas': []},
 'perhapsb': {'perhapsbe': []},
 'perhapsbecaus': {'perhapsbecause': []},
 'perhapsbi': {'perhapsby': []},
 'perhapse': ['perhapser', 'perhapses', 'perhapsers'],
 'perhapsedli': {'perhapsedly': []},
 'perhapsh': {'perhapshe': []},
 'perhapsmor': {'perhapsmore': []},
 'perhapsth': {'perhapsthe': []},
 'perhapsthi': {'perhapsthis': []},
 'perhapsy': {'perhapsyou': []},
 'perhar': {'perharic': [], 'perhars': []},
 'perharp': {'perharps': []},
 'perhat': {'perhats': []},
 'perhav': {'perhave': []},
 'perhay': {'perhays': []},
 'perhead': {'perheads': []},
 'perhectar': {'perhectare': []},
 'perhenni': {'perhennis': []},
 'perhennit': {'perhenniter': []},
 'perhep': {'perhepe': [], 'perheps': []},
 'perhi': {'perhis': []},
 'perhib': {'perhibe': ['perhibes', 'perhibent', 'perhibeant']},
 'perhibe': ['perhibes', 'perhibent', 'perhibeant'],
 'perhibeb': {'perhibebant': []},
 'perhibemu': {'perhibemus': []},
 'perhiben': {'perhibens': []},
 'perhibent': {'perhibente': ['perhibentes']},
 'perhibente': ['perhibentes'],
 'perhiber': {'perhibere': []},
 'perhibeti': {'perhibetis': []},
 'perhibetot': {'perhibetote': []},
 'perhiip': {'perhiips': []},
 'perhin': {'perhins': []},
 'perhip': {'perhips': []},
 'perhipher': {'perhipheral': []},
 'perhistor': {'perhistoric': []},
 'perhnp': {'perhnps': []},
 'perhnutt': {'perhnutter': []},
 'perhonorific': {'perhonorifice': []},
 'perhop': {'perhops': []},
 'perhorresc': {'perhorrescant': []},
 'perhorrescen': {'perhorrescens': []},
 'perhorrescer': {'perhorrescere': []},
 'perhorrescimu': {'perhorrescimus': []},
 'perhp': {'perhps': []},
 'perhpa': {'perhpas': []},
 'perhpp': {'perhpps': []},
 'perhrp': {'perhrps': []},
 'perhsp': {'perhsps': []},
 'perhtp': {'perhtps': []},
 'perhumanit': {'perhumaniter': []},
 'perhumanu': {'perhumanus': []},
 'perhup': {'perhups': []},
 'perhydr': {'perhydrate': ['perhydrates'], 'perhydrous': []},
 'perhydrate': ['perhydrates'],
 'perhydroanthracen': {'perhydroanthracene': []},
 'perhydrocyclopentanophenanthren': {'perhydrocyclopentanophenanthrene': []},
 'perhydrocyclopentenophenanthren': {'perhydrocyclopentenophenanthrene': []},
 'perhydrogen': {'perhydrogenated': []},
 'perhydroindol': {'perhydroindole': []},
 'perhydrolysi': {'perhydrolysis': []},
 'perhydrophenanthren': {'perhydrophenanthrene': ['perhydrophenanthrenes']},
 'perhydrophenanthrene': ['perhydrophenanthrenes'],
 'perhydrotriphenylen': {'perhydrotriphenylene': []},
 'peri': ['perie', 'peries', 'peried', 'perieds', 'periness'],
 'peria': {'perias': []},
 'periaat': {'periaate': []},
 'periabducen': {'periabducens': []},
 'periacensi': {'periacensis': []},
 'periacin': {'periacinal': [], 'periacinous': []},
 'periacqueduct': {'periacqueductal': []},
 'periacrosom': {'periacrosomal': []},
 'periactu': {'periactus': []},
 'periad': {'periades': [], 'periads': []},
 'periaden': {'periadenitis': []},
 'periadolesc': {'periadolescent': []},
 'periadren': {'periadrenal': []},
 'periadriat': {'periadriatic': []},
 'periadventi': {'periadvential': []},
 'periadventiti': {'periadventitial': []},
 'periago': {'periagoes': [], 'periagos': []},
 'periagog': {'periagoge': []},
 'periagua': {'periaguas': []},
 'periain': {'periaining': []},
 'periakto': {'periaktos': []},
 'perial': {'periale': [],
            'perialism': ['perialisms'],
            'perially': [],
            'perials': []},
 'perialg': {'perialgal': []},
 'periali': {'perialis': []},
 'perialism': ['perialisms'],
 'perialist': {'perialistic': [], 'perialists': []},
 'periallocort': {'periallocortical': []},
 'perialpin': {'perialpine': []},
 'periampullari': {'periampullary': []},
 'perian': {'perianal': ['perianally'], 'perianes': [], 'perians': []},
 'perianal': ['perianally'],
 'perianastomot': {'perianastomotic': []},
 'periand': {'periander': ['perianders']},
 'periander': ['perianders'],
 'periandr': {'periandre': []},
 'periandro': {'periandros': []},
 'perianesthet': {'perianesthetic': []},
 'perianeurysm': {'perianeurysmal': []},
 'periang': {'periangitis': []},
 'periangi': {'periangiitis': []},
 'periangiochol': {'periangiocholitis': []},
 'perianik': {'perianiks': []},
 'perianth': {'perianth': []},
 'perianthleav': {'perianthleaves': []},
 'perianthseg': {'perianthsegments': []},
 'perianthtub': {'perianthtube': []},
 'periantr': {'periantral': []},
 'perianu': {'perianus': []},
 'periaort': {'periaortal': [], 'periaortic': [], 'periaortitis': []},
 'periap': {'periapical': ['periapicals', 'periapically'], 'periaps': []},
 'periapical': ['periapicals', 'periapically'],
 'periappend': {'periappendical': [], 'periappendicitis': []},
 'periappendag': {'periappendageal': []},
 'periappendic': {'periappendiceal': []},
 'periaps': {'periapse': ['periapses']},
 'periapse': ['periapses'],
 'periapsi': {'periapsis': []},
 'periapsid': {'periapsidal': []},
 'periapt': {'periapts': []},
 'periaquaduct': {'periaquaductal': []},
 'periaqueduct': {'periaqueductal': []},
 'periaquiduct': {'periaquiductal': []},
 'periarchicort': {'periarchicortical': []},
 'periarchu': {'periarchus': []},
 'periarct': {'periarctic': []},
 'periarcu': {'periarcuate': []},
 'periarter': {'periarteritis': []},
 'periarteri': {'periarterial': ['periarterially'], 'periarteriitis': []},
 'periarterial': ['periarterially'],
 'periarteriel': {'periarterielle': []},
 'periarterit': {'periarterite': [], 'periarteritic': []},
 'periarthr': {'periarthritis': []},
 'periarthrit': {'periarthrite': [], 'periarthritic': []},
 'periarthrosi': {'periarthrosis': []},
 'periarticularli': {'periarticularly': []},
 'periasami': {'periasamy': []},
 'periast': {'periaster': []},
 'periastr': {'periastral': []},
 'periaswami': {'periaswamy': []},
 'periatri': {'periatrial': []},
 'periaud': {'periauder': []},
 'periauditori': {'periauditory': []},
 'periaug': {'periauger': ['periaugers']},
 'periauger': ['periaugers'],
 'periaur': {'periaural': []},
 'perib': {'peribant': [], 'peribitis': []},
 'peribalt': {'peribaltic': []},
 'peribalu': {'peribalus': []},
 'periban': {'peribanou': []},
 'peribas': {'peribasal': []},
 'peribi': {'peribis': []},
 'peribiliari': {'peribiliary': []},
 'peribimu': {'peribimus': []},
 'periblast': {'periblastic': []},
 'periblepto': {'peribleptos': []},
 'peribn': {'peribnal': [], 'peribns': []},
 'periboeto': {'periboetos': []},
 'peribol': {'peribole': []},
 'peribolo': {'peribolos': []},
 'peribolu': {'peribolus': []},
 'peribomiu': {'peribomius': []},
 'peribottl': {'peribottle': []},
 'peribrachi': {'peribrachial': []},
 'peribranchi': {'peribranchial': []},
 'peribrm': {'peribrmance': [], 'peribrmed': []},
 'peribronch': {'peribronchitis': []},
 'peribronchi': {'peribronchial': ['peribronchially']},
 'peribronchial': ['peribronchially'],
 'peribronchiol': {'peribronchiolitis': []},
 'peribronchit': {'peribronchitic': []},
 'peribu': {'peribus': []},
 'peribucc': {'peribuccal': []},
 'peribul': {'peribullous': []},
 'peribullari': {'peribullary': []},
 'periburs': {'peribursal': []},
 'peric': {'perical': ['pericallis'], 'perice': [], 'pericic': []},
 'perica': {'pericas': []},
 'pericaec': {'pericaecal': []},
 'pericakv': {'pericakvance': []},
 'perical': ['pericallis'],
 'pericalcarin': {'pericalcarine': []},
 'pericalic': {'pericaliceal': []},
 'pericallos': {'pericallosal': []},
 'pericalyc': {'pericalyceal': []},
 'pericambi': {'pericambial': []},
 'pericampylu': {'pericampylus': []},
 'pericapillari': {'pericapillary': []},
 'pericapriterm': {'pericapritermes': []},
 'pericapsul': {'pericapsulitis': []},
 'pericar': {'pericare': []},
 'pericard': {'pericarde': [], 'pericardic': [], 'pericarditis': []},
 'pericardectomi': {'pericardectomy': []},
 'pericardi': {'pericardial': ['pericardially']},
 'pericardiacophren': {'pericardiacophrenic': []},
 'pericardial': ['pericardially'],
 'pericardicentesi': {'pericardicentesis': []},
 'pericardiectomi': {'pericardiectomies': [], 'pericardiectomy': []},
 'pericardiocentes': {'pericardiocenteses': []},
 'pericardiocentesi': {'pericardiocentesis': []},
 'pericardioperiton': {'pericardioperitoneal': []},
 'pericardiophren': {'pericardiophrenic': []},
 'pericardiopleur': {'pericardiopleural': []},
 'pericardioscopi': {'pericardioscopy': []},
 'pericardiostern': {'pericardiosternal': []},
 'pericardiostomi': {'pericardiostomy': []},
 'pericardiotomi': {'pericardiotomy': []},
 'pericardiqu': {'pericardique': []},
 'pericardit': {'pericardite': ['pericardites'], 'pericarditic': []},
 'pericardite': ['pericardites'],
 'pericarditid': {'pericarditides': []},
 'pericardium': {'pericardium': []},
 'pericardotomi': {'pericardotomy': []},
 'pericarid': {'pericaridal': []},
 'pericarp': ['pericarpe', 'pericarpic', 'pericarpal'],
 'pericarpi': {'pericarpial': []},
 'pericartilagin': {'pericartilaginous': []},
 'pericathet': {'pericatheter': []},
 'pericav': {'pericaval': []},
 'pericavitari': {'pericavitary': []},
 'pericd': {'pericds': []},
 'pericec': {'pericecal': []},
 'periceiromen': {'periceiromene': []},
 'pericellularli': {'pericellularly': []},
 'pericement': {'pericemental': [], 'pericementitis': []},
 'pericent': {'pericenter': ['pericenters']},
 'pericenter': ['pericenters'],
 'pericentr': {'pericentral': ['pericentrals', 'pericentrally'],
               'pericentre': [],
               'pericentric': ['pericentrically']},
 'pericentral': ['pericentrals', 'pericentrally'],
 'pericentric': ['pericentrically'],
 'pericentromer': {'pericentromeric': []},
 'pericercari': {'pericercarial': []},
 'pericerebr': {'pericerebral': []},
 'pericerv': {'pericervical': []},
 'pericesophag': {'pericesophageal': []},
 'perich': {'periche': []},
 'perichaeti': {'perichaetial': []},
 'perichiasm': {'perichiasmal': []},
 'perichiasmat': {'perichiasmatic': []},
 'perichol': {'perichole': []},
 'pericholang': {'pericholangitis': []},
 'pericholangiol': {'pericholangiolitis': []},
 'pericholangiolit': {'pericholangiolitic': []},
 'pericholangit': {'pericholangitic': []},
 'pericholecyst': {'pericholecystic': [], 'pericholecystitis': []},
 'pericholecystit': {'pericholecystitic': []},
 'pericholedoch': {'pericholedochal': []},
 'perichondr': {'perichondral': ['perichondrally'], 'perichondritis': []},
 'perichondral': ['perichondrally'],
 'perichondri': {'perichondrial': []},
 'perichondrit': {'perichondritic': []},
 'perichondrocyt': {'perichondrocyte': []},
 'perichord': {'perichordal': []},
 'perichoresi': {'perichoresis': []},
 'perichoret': {'perichoretic': ['perichoretically']},
 'perichoretic': ['perichoretically'],
 'perichorioid': {'perichorioidal': []},
 'perichoroid': {'perichoroidal': []},
 'perichromosom': {'perichromosomal': []},
 'perichseti': {'perichsetial': []},
 'perici': {'pericial': [], 'pericies': []},
 'periciliari': {'periciliary': []},
 'pericis': {'pericision': []},
 'pericl': {'pericle': ['pericles', 'pericleous']},
 'periclado': {'periclados': []},
 'periclas': {'periclase': []},
 'pericle': ['pericles', 'pericleous'],
 'periclean': {'pericleans': []},
 'pericleida': {'pericleidas': []},
 'periclemen': {'periclemenes': []},
 'pericles': {'pericles': []},
 'pericli': {'periclis': []},
 'periclid': {'periclides': []},
 'periclida': {'periclidas': []},
 'periclimen': {'periclimenes': []},
 'periclimenaeu': {'periclimenaeus': []},
 'periclin': {'periclinal': ['periclinals', 'periclinally'],
              'pericline': ['periclines'],
              'periclinical': []},
 'periclinal': ['periclinals', 'periclinally'],
 'pericline': ['periclines'],
 'periclistu': {'periclistus': []},
 'periclit': {'periclitating': [], 'periclite': ['pericliter']},
 'periclitant': {'periclitante': ['periclitantes']},
 'periclitante': ['periclitantes'],
 'periclitanti': {'periclitantis': []},
 'periclitantibu': {'periclitantibus': []},
 'periclitatu': {'periclitatus': []},
 'periclite': ['pericliter'],
 'periclitor': {'periclitoral': []},
 'periclitu': {'periclitus': []},
 'pericloac': {'pericloacal': []},
 'periclymeno': {'periclymenos': []},
 'periclymenoid': {'periclymenoides': []},
 'periclymenu': {'periclymenus': []},
 'periclyt': {'periclyte': []},
 'periclyto': {'periclytos': []},
 'periclytu': {'periclytus': []},
 'pericnc': {'pericnce': []},
 'perico': {'pericos': []},
 'pericoast': {'pericoastal': []},
 'pericoccyg': {'pericoccygeal': []},
 'pericol': {'pericolic': [], 'pericolitis': []},
 'pericolac': {'pericolace': []},
 'pericolant': {'pericolante': []},
 'pericolar': {'pericolare': []},
 'pericollagen': {'pericollagenous': []},
 'pericolon': {'pericolonic': []},
 'pericolos': {'pericolose': []},
 'pericolosament': {'pericolosamente': []},
 'pericon': {'pericone': ['pericones']},
 'periconcept': {'periconception': ['periconceptional', 'periconceptionally']},
 'periconception': ['periconceptional', 'periconceptionally'],
 'periconceptu': {'periconceptual': ['periconceptually']},
 'periconceptual': ['periconceptually'],
 'pericondens': {'pericondensed': []},
 'pericone': ['pericones'],
 'periconsci': {'periconscious': []},
 'pericontinent': {'pericontinental': []},
 'pericontusion': {'pericontusional': []},
 'pericop': {'pericopal': [], 'pericope': ['pericopes'], 'pericopic': []},
 'pericopa': {'pericopae': [], 'pericopas': []},
 'pericope': ['pericopes'],
 'pericopi': {'pericopis': []},
 'pericopida': {'pericopidae': []},
 'pericopina': {'pericopinae': []},
 'pericopsi': {'pericopsis': []},
 'pericordi': {'pericordial': []},
 'pericorn': {'pericorneal': []},
 'pericornu': {'pericornual': []},
 'pericoron': {'pericoronal': [], 'pericoronitis': []},
 'pericoronari': {'pericoronary': []},
 'pericort': {'pericortical': []},
 'pericosmu': {'pericosmus': []},
 'pericost': {'pericostal': []},
 'pericran': {'pericranitis': []},
 'pericrani': {'pericranial': [], 'pericranies': []},
 'pericranick': {'pericranicks': []},
 'pericranium': {'pericraniums': []},
 'pericraton': {'pericratonal': [], 'pericratonic': []},
 'pericrocotu': {'pericrocotus': []},
 'pericruci': {'pericruciate': []},
 'pericrypt': {'pericryptal': []},
 'periction': {'perictione': []},
 'perictyon': {'perictyone': []},
 'pericu': {'pericue': ['pericues'], 'pericus': []},
 'pericue': ['pericues'],
 'pericui': {'pericuis': []},
 'pericul': {'periculous': []},
 'periculaqu': {'periculaque': []},
 'periculi': {'periculis': []},
 'periculiqu': {'periculique': []},
 'periculisqu': {'periculisque': []},
 'periculo': {'periculos': []},
 'periculoqu': {'periculoque': []},
 'periculorumqu': {'periculorumque': []},
 'periculos': {'periculose': []},
 'periculosa': {'periculosae': [], 'periculosas': []},
 'periculosc': {'periculosce': []},
 'periculosi': {'periculosis': []},
 'periculosior': {'periculosiores': []},
 'periculosissim': {'periculosissime': []},
 'periculosissimi': {'periculosissimis': []},
 'periculosissimu': {'periculosissimus': []},
 'periculosiu': {'periculosius': []},
 'periculoso': {'periculosos': []},
 'periculosu': {'periculosus': []},
 'periculumqu': {'periculumque': []},
 'pericutan': {'pericutaneous': []},
 'pericyazin': {'pericyazine': []},
 'pericycl': {'pericycle': ['pericycles'], 'pericyclic': []},
 'pericycle': ['pericycles'],
 'pericyclu': {'pericyclus': []},
 'pericyel': {'pericyele': []},
 'pericyl': {'pericyle': []},
 'pericyst': {'pericystic': [], 'pericystitis': []},
 'pericystectomi': {'pericystectomy': []},
 'pericysti': {'pericystis': []},
 'pericyt': {'pericyte': ['pericytes'], 'pericytic': []},
 'pericyte': ['pericytes'],
 'pericytoma': {'pericytomas': []},
 'pericytoplasm': {'pericytoplasmic': []},
 'perid': {'peride': ['perides'],
           'peridic': ['peridical', 'peridicals', 'peridically'],
           'perids': []},
 'peridacryocyst': {'peridacryocystitis': []},
 'peridd': {'peridds': []},
 'periddica': {'periddicas': []},
 'periddico': {'periddicos': []},
 'peride': ['perides'],
 'peridectomi': {'peridectomy': []},
 'peridendrit': {'peridendritic': []},
 'perident': {'peridental': []},
 'periderm': {'peridermal': [], 'periderms': []},
 'peridermi': {'peridermis': []},
 'peridi': {'peridial': [], 'peridier': [], 'peridis': [], 'peridy': []},
 'peridiaphragmat': {'peridiaphragmatic': []},
 'peridic': ['peridical', 'peridicals', 'peridically'],
 'peridimen': {'peridimenes': []},
 'peridin': {'peridine': []},
 'peridinal': {'peridinales': []},
 'peridinea': {'peridineae': []},
 'peridinean': {'peridineans': []},
 'peridiniacea': {'peridiniaceae': []},
 'peridinial': {'peridiniales': []},
 'peridinian': {'peridinian': []},
 'peridinida': {'peridinidae': []},
 'peridiniea': {'peridinieae': []},
 'peridinien': {'peridiniens': []},
 'peridiniida': {'peridiniidae': []},
 'peridinin': {'peridinins': []},
 'peridiniopsi': {'peridiniopsis': []},
 'peridiol': {'peridiole': ['peridioles']},
 'peridiole': ['peridioles'],
 'peridionit': {'peridionites': []},
 'peridisc': {'peridiscal': []},
 'peridiscacea': {'peridiscaceae': []},
 'peridiverticul': {'peridiverticulitis': []},
 'perido': {'peridos': []},
 'peridoci': {'peridocially': [], 'peridocials': []},
 'peridodit': {'peridodite': []},
 'peridolit': {'peridolite': []},
 'peridomest': {'peridomestic': []},
 'peridomiciliari': {'peridomiciliary': []},
 'peridoneu': {'peridoneus': []},
 'peridont': {'peridontal': [], 'peridontics': [], 'peridontitis': []},
 'peridontolog': {'peridontology': []},
 'peridor': {'peridore': []},
 'peridot': ['peridote', 'peridotic', 'peridotes'],
 'peridoti': {'peridoties': []},
 'peridotit': {'peridotite': [], 'peridotitic': []},
 'peridotitc': {'peridotitcs': []},
 'peridromo': {'peridromos': []},
 'periduct': {'periductal': []},
 'periduoden': {'periduodenal': [], 'periduodenitis': []},
 'peridur': {'peridural': ['peridurally'], 'peridure': []},
 'peridural': {'peridurale': []},
 'peridynami': {'peridynamis': []},
 'perieardi': {'perieardial': []},
 'perieban': {'periebanou': []},
 'periechocrinu': {'periechocrinus': []},
 'periechontolog': {'periechontology': []},
 'periecian': {'periecians': []},
 'periect': {'periection': []},
 'periectli': {'periectly': []},
 'periecut': {'periecution': []},
 'perieg': {'perieges': []},
 'perieges': {'periegese': []},
 'periegesi': {'periegesis': []},
 'perieget': {'periegete': ['periegetes'], 'periegetic': []},
 'periegeta': {'periegetae': []},
 'periegete': ['periegetes'],
 'periel': {'perieles': []},
 'periembryon': {'periembryonic': []},
 'perien': {'periens': []},
 'perienc': {'perience': ['periences', 'perienced'], 'periencing': []},
 'perience': ['periences', 'perienced'],
 'perienceph': {'periencephalitis': []},
 'periendotheli': {'periendothelial': []},
 'periene': {'perienee': ['perieneed']},
 'perienee': ['perieneed'],
 'perieno': {'perienoe': []},
 'perienter': {'perienteric': [], 'perienteritis': []},
 'perienti': {'periential': ['perientially']},
 'periential': ['perientially'],
 'periependym': {'periependymal': []},
 'periepiglott': {'periepiglottic': []},
 'periepitheli': {'periepithelial': []},
 'periequatori': {'periequatorial': []},
 'perier': {'perierant': [], 'periere': ['perieres'], 'periers': []},
 'periere': ['perieres'],
 'periergo': {'periergos': []},
 'periermeneia': {'periermeneias': []},
 'periermenia': {'periermenias': []},
 'periesophag': {'periesophageal': [], 'periesophagitis': []},
 'periet': {'perietal': []},
 'periev': {'perievent': []},
 'perif': {'perifeer': [], 'perifer': []},
 'perifaci': {'perifacial': []},
 'perifasci': {'perifascial': []},
 'perifer': {'periferal': ['periferally'], 'perifere': [], 'periferic': []},
 'periferal': ['periferally'],
 'periferi': {'periferial': [], 'periferie': ['periferies'], 'perifery': []},
 'periferia': {'periferias': []},
 'periferica': {'perifericas': []},
 'periferich': {'periferiche': []},
 'periferico': {'perifericos': []},
 'periferie': ['periferies'],
 'perifh': {'perifhable': [], 'perifhed': [], 'perifhes': [], 'perifhing': []},
 'perifibr': {'perifibrous': []},
 'perifidi': {'perifidious': []},
 'perifimbri': {'perifimbrial': []},
 'perifirim': {'perifirime': []},
 'perifli': {'periflied': [], 'perifliing': []},
 'periflu': {'periflus': []},
 'perifoc': {'perifocal': ['perifocally']},
 'perifocal': ['perifocally'],
 'perifocu': {'perifocus': []},
 'perifollicul': {'perifolliculitis': []},
 'perifom': {'perifomical': []},
 'periformi': {'periformis': []},
 'periforn': {'perifornical': []},
 'perifornicali': {'perifornicalis': []},
 'perifov': {'perifoveal': []},
 'perifrasi': {'perifrasis': []},
 'perifus': {'perifusate': [],
             'perifused': [],
             'perifusing': [],
             'perifusion': ['perifusions']},
 'perifusion': ['perifusions'],
 'perig': {'perigal': [], 'perige': ['perigeal']},
 'perigalact': {'perigalactic': []},
 'periganglion': {'periganglionic': []},
 'perigastr': {'perigastric': [], 'perigastritis': []},
 'perige': {'perigee': []},
 'perigemm': {'perigemmal': []},
 'perigen': {'perigenes': [], 'perigenous': []},
 'perigenesi': {'perigenesis': []},
 'perigenicul': {'perigeniculate': []},
 'perigenit': {'perigenital': []},
 'perigenu': {'perigenual': []},
 'periget': {'perigetes': []},
 'periglaci': {'periglacial': ['periglacially'],
               'periglaciated': [],
               'periglaciation': []},
 'periglaciair': {'periglaciaire': ['periglaciaires']},
 'periglaciaire': ['periglaciaires'],
 'periglacial': ['periglacially'],
 'periglaciar': {'periglaciares': []},
 'periglacjalni': {'periglacjalny': []},
 'periglazi': {'periglazial': []},
 'periglazial': {'periglaziale': ['periglazialer']},
 'periglaziale': ['periglazialer'],
 'periglen': {'periglenes': []},
 'perigli': {'periglis': []},
 'periglischru': {'periglischrus': []},
 'periglott': {'periglottic': []},
 'perignath': {'perignathic': []},
 'perigni': {'perigny': []},
 'perignon': {'perignons': []},
 'perigo': {'perigoe': [], 'perigos': []},
 'perigon': {'perigonal': [], 'perigone': []},
 'perigonad': {'perigonadal': []},
 'perigoni': {'perigonial': []},
 'perigonimu': {'perigonimus': []},
 'perigoniu': {'perigonius': []},
 'perigord': {'perigords': []},
 'perigordian': {'perigordians': []},
 'perigordin': {'perigordine': [], 'perigordins': []},
 'perigosa': {'perigosas': []},
 'perigosament': {'perigosamente': []},
 'perigoso': {'perigosos': []},
 'perigourdin': {'perigourdine': [], 'perigourdins': []},
 'perigraph': {'perigraphe': []},
 'perigre': {'perigree': []},
 'perigren': {'perigrene': []},
 'perigrin': {'perigrinating': [],
              'perigrination': ['perigrinations'],
              'perigrine': []},
 'perigrination': ['perigrinations'],
 'perigrinu': {'perigrinus': []},
 'perigun': {'perigune': []},
 'perigyn': {'perigynous': []},
 'perigyni': {'perigyny': []},
 'perih': {'perihal': [], 'perihe': []},
 'perihaem': {'perihaemal': []},
 'perihel': {'perihelic': []},
 'periheli': {'perihelial': [], 'perihelie': []},
 'perihelion': {'perihelion': []},
 'perihem': {'perihemal': []},
 'perihematom': {'perihematomal': []},
 'perihepat': {'perihepatic': [], 'perihepatitis': []},
 'perihepatit': {'perihepatitic': []},
 'periher': {'periheral': []},
 'perihermeneia': {'perihermeneias': []},
 'perihermenia': {'perihermenias': []},
 'perihippocamp': {'perihippocampal': []},
 'perihymen': {'perihymenal': []},
 'perihypogloss': {'perihypoglossal': []},
 'perii': {'periis': []},
 'periiap': {'periiaps': []},
 'periick': {'periicke': []},
 'periickenhaupt': {'periickenhaupter': []},
 'periict': {'periictal': []},
 'periih': {'periihed': [], 'periihing': []},
 'periimpl': {'periimplant': []},
 'periimplant': {'periimplantation': [], 'periimplantitis': []},
 'periimu': {'periimus': []},
 'periinfarct': {'periinfarction': []},
 'periintestin': {'periintestinal': []},
 'periis': {'periise': []},
 'periischem': {'periischemic': []},
 'periiss': {'periisse': ['periissent']},
 'periisse': ['periissent'],
 'periit': {'periite': []},
 'perijh': {'perijhed': [], 'perijhing': []},
 'perijov': {'perijove': []},
 'perijoverais': {'perijoveraise': []},
 'perijunct': {'perijunctional': []},
 'perik': {'perike': ['perikes']},
 'perikard': {'perikarditis': []},
 'perikary': {'perikaryal': []},
 'perikaryon': {'perikaryonal': [], 'perikaryons': []},
 'perike': ['perikes'],
 'perikeiromen': {'perikeiromene': []},
 'perikerat': {'perikeratic': []},
 'perikinet': {'perikinetic': []},
 'perikl': {'perikle': ['perikles', 'perikleous']},
 'perikla': {'periklas': []},
 'periklc': {'periklcs': []},
 'perikle': ['perikles', 'perikleous'],
 'perikleida': {'perikleidas': []},
 'perikleisch': {'perikleische': []},
 'periklfi': {'periklfis': []},
 'perikli': {'periklis': []},
 'perikluto': {'periklutos': []},
 'periklymeno': {'periklymenos': []},
 'periklyto': {'periklytos': []},
 'perikop': {'perikope': []},
 'periktion': {'periktione': []},
 'peril': ['perile',
           'perill',
           'perille',
           'periled',
           'perills',
           'periles',
           'perilou',
           'perilles',
           'perilism',
           'periling',
           'perilled',
           'perillic',
           'perilous',
           'perilling',
           'perillous',
           'perilously',
           'perillously',
           'perilousness'],
 'perilabi': {'perilabial': []},
 'perilabr': {'perilabral': []},
 'perilabyrinth': {'perilabyrinthitis': []},
 'perilabyrinthin': {'perilabyrinthine': []},
 'perilaii': {'perilaiis': []},
 'perilampida': {'perilampidae': []},
 'perilampu': {'perilampus': []},
 'perilao': {'perilaos': []},
 'perilaryng': {'perilaryngeal': []},
 'perilau': {'perilaus': []},
 'perilch': {'perilche': []},
 'perild': {'perildes': []},
 'perileptu': {'perileptus': []},
 'periles': {'perilesion': []},
 'perilesion': {'perilesional': ['perilesionally']},
 'perilesional': ['perilesionally'],
 'perilh': {'perilhed': [], 'perilhing': [], 'perilhou': []},
 'perilho': {'perilhos': []},
 'perili': {'perilious': ['periliously'], 'perilis': [], 'perily': []},
 'periligament': {'periligamentous': []},
 'perilimb': {'perilimbal': [], 'perilimbic': []},
 'perilingu': {'perilingual': []},
 'perilious': ['periliously'],
 'perilitu': {'perilitus': []},
 'periliu': {'perilius': []},
 'perilla': ['perillae'],
 'perillafrutescen': {'perillafrutescens': []},
 'perillaldehyd': {'perillaldehyde': []},
 'perilleu': {'perilleus': []},
 'perilleus': {'perilleuse': ['perilleuses']},
 'perilleuse': ['perilleuses'],
 'perilli': {'perillie': ['perillier'], 'perillis': []},
 'perillie': ['perillier'],
 'perillo': {'perillos': []},
 'perillu': {'perillus': []},
 'perillustri': {'perillustris': []},
 'perilocu': {'perilocus': []},
 'perilon': {'periloneal': [], 'perilons': []},
 'perilous': {'perilouse': []},
 'periloustim': {'periloustimes': []},
 'perilsom': {'perilsome': []},
 'perilu': {'perilus': []},
 'perilumin': {'periluminal': []},
 'perilun': {'perilunate': [], 'perilune': []},
 'perilupo': {'perilupos': []},
 'perilut': {'periluteal': []},
 'perilymph': {'perilymphe': []},
 'perilymphaden': {'perilymphadenitis': []},
 'perilymphang': {'perilymphangitis': []},
 'perilymphat': {'perilymphatic': ['perilymphatically']},
 'perilymphatic': ['perilymphatically'],
 'perilymphaticu': {'perilymphaticus': []},
 'perilypo': {'perilypos': []},
 'perim': {'perimal': [],
           'perimant': [],
           'perime': ['perimed', 'perimes', 'perimeal'],
           'periming': []},
 'perimagmat': {'perimagmatic': []},
 'perimammari': {'perimammary': []},
 'perimargin': {'perimarginal': []},
 'perimarin': {'perimarine': []},
 'perimb': {'perimbe': []},
 'perimcnt': {'perimcntal': [], 'perimcnts': []},
 'perime': {'perimee': ['perimees']},
 'perimeat': {'perimeatal': []},
 'perimed': {'perimede': ['perimedes']},
 'perimede': ['perimedes'],
 'perimedi': {'perimedial': []},
 'perimedullari': {'perimedullary': []},
 'perimee': ['perimees'],
 'perimel': {'perimele': []},
 'perimembran': {'perimembrane': [], 'perimembranous': []},
 'perimen': {'perimens': []},
 'perimenarch': {'perimenarchal': [], 'perimenarcheal': []},
 'perimenarchi': {'perimenarchial': []},
 'perimendu': {'perimendus': []},
 'perimeni': {'perimenis': []},
 'perimening': {'perimeningeal': [], 'perimeningitis': []},
 'perimenisc': {'perimeniscal': []},
 'perimenopaus': {'perimenopausal': ['perimenopausally'], 'perimenopause': []},
 'perimenopausal': ['perimenopausally'],
 'perimensi': {'perimensis': []},
 'perimenstru': {'perimenstrual': ['perimenstrually']},
 'perimenstrual': ['perimenstrually'],
 'periment': {'perimental': ['perimentally', 'perimentalism'],
              'perimentation': [],
              'perimente': ['perimenter',
                            'perimentes',
                            'perimented',
                            'perimenters'],
              'perimenting': [],
              'periments': []},
 'perimental': ['perimentally', 'perimentalism'],
 'perimentalist': {'perimentalists': []},
 'perimente': ['perimenter', 'perimentes', 'perimented', 'perimenters'],
 'perimenti': {'perimentis': []},
 'perimer': {'perimere': ['perimerer']},
 'perimere': ['perimerer'],
 'perimeri': {'perimeris': []},
 'perimesencephal': {'perimesencephalic': []},
 'perimet': {'perimetal': [], 'perimeter': ['perimetered']},
 'perimeter': ['perimetered'],
 'perimetr': {'perimetral': [],
              'perimetre': ['perimetres'],
              'perimetric': ['perimetrical', 'perimetrically'],
              'perimetritis': []},
 'perimetral': {'perimetrale': []},
 'perimetre': ['perimetres'],
 'perimetri': {'perimetrial': [], 'perimetrie': [], 'perimetry': []},
 'perimetric': ['perimetrical', 'perimetrically'],
 'perimetrist': {'perimetrists': []},
 'perimetrit': {'perimetritic': []},
 'perimetro': {'perimetros': []},
 'perimid': {'perimides': []},
 'perimiss': {'perimission': []},
 'perimit': {'perimiter': []},
 'perimitochondri': {'perimitochondrial': []},
 'perimo': {'perimos': []},
 'perimolysi': {'perimolysis': []},
 'perimon': {'perimones': []},
 'perimorph': {'perimorphs': []},
 'perimort': {'perimortal': []},
 'perimpler': {'perimplere': []},
 'perimpos': {'perimposed': []},
 'perimposit': {'perimposition': []},
 'perimss': {'perimssion': []},
 'perimt': {'perimter': []},
 'perimu': {'perimus': []},
 'perimucos': {'perimucosal': []},
 'perimur': {'perimural': []},
 'perimutt': {'perimutter': []},
 'perimylolysi': {'perimylolysis': []},
 'perimyocard': {'perimyocarditis': []},
 'perimyocyt': {'perimyocytic': []},
 'perimyos': {'perimyositis': []},
 'perimys': {'perimyseal': []},
 'perimysi': {'perimysial': []},
 'perin': {'perinal': [],
           'perinate': ['perinates'],
           'perine': ['perines',
                      'perinent',
                      'perineal',
                      'perineals',
                      'perineally'],
           'perins': []},
 'perina': {'perinaal': [], 'perinaeal': []},
 'perinan': {'perinanent': []},
 'perinas': {'perinasal': []},
 'perinat': {'perinatal': ['perinatals', 'perinatally', 'perinatality']},
 'perinatal': {'perinatale': ['perinatales']},
 'perinatale': ['perinatales'],
 'perinatalog': {'perinatalogy': []},
 'perinatalogist': {'perinatalogists': []},
 'perinate': ['perinates'],
 'perinatm': {'perinatmed': []},
 'perinatolog': {'perinatology': []},
 'perinatologi': {'perinatologie': []},
 'perinatologist': {'perinatologist': []},
 'perinc': {'perincal': [], 'perinceal': []},
 'perincheri': {'perinchery': []},
 'perind': {'perinde': [], 'perinds': []},
 'perindequ': {'perindeque': []},
 'perindividu': {'perindividual': []},
 'perindu': {'perindus': []},
 'perinduc': {'perinduced': []},
 'perine': {'perinee': []},
 'perineal': {'perineale': ['perineales']},
 'perineale': ['perineales'],
 'perineali': {'perinealis': []},
 'perinecrot': {'perinecrotic': []},
 'perinel': {'perinelle': []},
 'perineoabdomin': {'perineoabdominal': []},
 'perineomet': {'perineometer': ['perineometers']},
 'perineometer': ['perineometers'],
 'perineometri': {'perineometry': []},
 'perineoplast': {'perineoplastic': []},
 'perineoplasti': {'perineoplasty': []},
 'perineorraphi': {'perineorraphy': []},
 'perineorrhaphi': {'perineorrhaphies': [], 'perineorrhaphy': []},
 'perineoscrot': {'perineoscrotal': []},
 'perineotomi': {'perineotomy': []},
 'perineovagin': {'perineovaginal': []},
 'perinephr': {'perinephric': [], 'perinephritis': []},
 'perinephrit': {'perinephritic': []},
 'perinerei': {'perinereis': []},
 'perinett': {'perinette': []},
 'perineu': {'perineus': []},
 'perineum': {'perineum': []},
 'perineur': {'perineural': ['perineurally'], 'perineuritis': []},
 'perineural': ['perineurally'],
 'perineuri': {'perineurial': []},
 'perineurioma': {'perineuriomas': []},
 'perineurit': {'perineuritic': []},
 'perineurom': {'perineuromal': []},
 'perineuron': {'perineuronal': []},
 'perinfl': {'perinflation': []},
 'pering': {'peringe': ['peringer']},
 'peringe': ['peringer'],
 'peringsdorff': {'peringsdorffer': []},
 'perini': {'perinial': [], 'perinis': []},
 'perinid': {'perinidal': []},
 'periniss': {'perinission': []},
 'perinit': {'perinitted': []},
 'perinn': {'perinne': []},
 'perinneatla': {'perinneatlas': []},
 'perinni': {'perinnial': []},
 'perino': {'perinos': []},
 'perinod': {'perinodal': []},
 'perinoet': {'perinoetic': []},
 'perinon': {'perinone': ['perinones']},
 'perinone': ['perinones'],
 'perinopollenit': {'perinopollenites': []},
 'perinotochord': {'perinotochordal': []},
 'perinov': {'perinovic': []},
 'perinquiri': {'perinquiry': []},
 'perins': {'perinseal': []},
 'perinsign': {'perinsigne': []},
 'perinst': {'perinstance': []},
 'perintend': {'perintendance': [],
               'perintended': [],
               'perintendence': [],
               'perintendency': [],
               'perintendent': ['perintendents'],
               'perintending': []},
 'perintendent': ['perintendents'],
 'perinterfac': {'perinterface': []},
 'perinth': {'perinthe': []},
 'perinthian': {'perinthians': []},
 'perintho': {'perinthos': []},
 'perinthu': {'perinthus': []},
 'perinti': {'perintis': []},
 'perinu': {'perinus': []},
 'perinucleair': {'perinucleaire': []},
 'perinuclearli': {'perinuclearly': []},
 'perinucleolu': {'perinucleolus': []},
 'perio': {'perioe': [], 'perios': []},
 'perioa': {'perioas': []},
 'perioad': {'perioade': []},
 'periobit': {'periobital': []},
 'perioc': {'periocs': []},
 'periocardiocentesi': {'periocardiocentesis': []},
 'periocean': {'perioceanic': []},
 'perioch': {'perioche': []},
 'periocha': {'periochae': []},
 'periocoron': {'periocoronitis': []},
 'periocularli': {'periocularly': []},
 'perioculod': {'perioculodes': []},
 'period': ['periode',
            'perioded',
            'periodes',
            'periodou',
            'perioder',
            'periodic',
            'periodal',
            'periodize',
            'periodate',
            'periodism',
            'periodics',
            'periodity',
            'periodizes',
            'periodized',
            'periodical',
            'periodisms',
            'periodates',
            'periodicity',
            'periodizers',
            'periodizing',
            'periodically',
            'periodization',
            'periodizations'],
 'perioda': {'periodas': []},
 'periodar': {'periodare': []},
 'periodbi': {'periodby': []},
 'periodc': {'periodcal': ['periodcals', 'periodcally']},
 'periodcal': ['periodcals', 'periodcally'],
 'perioddoubl': {'perioddoubling': []},
 'perioden': {'periodene': [], 'periodens': []},
 'periodend': {'periodending': []},
 'periodendau': {'periodendauer': []},
 'periodengrenz': {'periodengrenze': []},
 'periodenlang': {'periodenlange': []},
 'periodenlehr': {'periodenlehre': []},
 'periodent': {'periodental': []},
 'periodeut': {'periodeutes': []},
 'periodi': {'periodial': ['periodials', 'periodially'],
             'periodie': ['periodieal', 'periodieals', 'periodieally'],
             'periodis': [],
             'periody': []},
 'periodial': ['periodials', 'periodially'],
 'periodic': {'periodicalness': [],
              'periodice': [],
              'periodicization': [],
              'periodicize': ['periodicized']},
 'periodica': {'periodicas': []},
 'periodicai': {'periodicais': []},
 'periodical': {'periodicall': []},
 'periodicali': {'periodicaly': []},
 'periodicallyrecur': {'periodicallyrecurring': []},
 'periodicament': {'periodicamente': []},
 'periodich': {'periodiche': []},
 'periodicheski': {'periodicheskie': []},
 'periodici': {'periodicial': ['periodicials', 'periodicially'],
               'periodicies': [],
               'periodicis': [],
               'periodicy': []},
 'periodicial': ['periodicials', 'periodicially'],
 'periodicidad': {'periodicidade': []},
 'periodicis': {'periodicisation': []},
 'periodicit': {'periodicite': ['periodicites']},
 'periodicite': ['periodicites'],
 'periodicize': ['periodicized'],
 'periodicli': {'periodicly': []},
 'periodico': {'periodicos': []},
 'periodict': {'periodictable': []},
 'periodicti': {'periodicty': []},
 'periodicticu': {'periodicticus': []},
 'periodicu': {'periodicus': []},
 'periodid': {'periodide': ['periodides']},
 'periodide': ['periodides'],
 'periodie': ['periodieal', 'periodieals', 'periodieally'],
 'periodiek': {'periodieke': []},
 'periodif': {'periodification': []},
 'periodik': {'periodike': []},
 'periodinan': {'periodinane': []},
 'periodinstru': {'periodinstrument': []},
 'periodio': {'periodioal': ['periodioals', 'periodioally'], 'periodioity': []},
 'periodioal': ['periodioals', 'periodioally'],
 'periodiqu': {'periodique': ['periodiques', 'periodiquement']},
 'periodique': ['periodiques', 'periodiquement'],
 'periodiquito': {'periodiquitos': []},
 'periodis': {'periodisation': ['periodisations'],
              'periodise': ['periodises', 'periodised', 'periodisering'],
              'periodising': []},
 'periodisation': ['periodisations'],
 'periodisch': {'periodische': ['periodischer', 'periodisches']},
 'periodische': ['periodischer', 'periodisches'],
 'periodise': ['periodises', 'periodised', 'periodisering'],
 'periodisk': {'periodiske': []},
 'periodist': {'periodistic': []},
 'periodista': {'periodistas': []},
 'periodistica': {'periodisticas': []},
 'periodistico': {'periodisticos': []},
 'periodit': {'periodite': ['periodites']},
 'periodite': ['periodites'],
 'periodizzazion': {'periodizzazione': []},
 'periodluminos': {'periodluminosity': []},
 'periodo': {'periodos': []},
 'periodoc': {'periodocity': []},
 'periodoftim': {'periodoftime': []},
 'periodogram': {'periodograms': []},
 'periodolog': {'periodology': []},
 'periodon': {'periodonal': [], 'periodone': [], 'periodonitis': []},
 'periodonicu': {'periodonicus': []},
 'periodonik': {'periodonikes': []},
 'periodonlolog': {'periodonlology': []},
 'periodont': {'periodontal': ['periodontals', 'periodontally'],
               'periodontic': ['periodontics', 'periodontically'],
               'periodontitis': []},
 'periodontal': ['periodontals', 'periodontally'],
 'periodonti': {'periodontial': [], 'periodontis': []},
 'periodontic': ['periodontics', 'periodontically'],
 'periodontist': {'periodontist': []},
 'periodontit': {'periodontitic': [], 'periodontits': []},
 'periodontium': {'periodontiums': []},
 'periodontoblast': {'periodontoblastic': []},
 'periodontolog': {'periodontology': []},
 'periodontologist': {'periodontologists': []},
 'periodontomet': {'periodontometer': []},
 'periodontometri': {'periodontometry': []},
 'periodontopath': {'periodontopathic': []},
 'periodontopathi': {'periodontopathies': [], 'periodontopathy': []},
 'periodontopathogen': {'periodontopathogenic': [], 'periodontopathogens': []},
 'periodontosi': {'periodontosis': []},
 'periodoscop': {'periodoscope': []},
 'periodotit': {'periodotite': ['periodotites'], 'periodotitic': []},
 'periodotite': ['periodotites'],
 'periodpiec': {'periodpiece': []},
 'periodspecif': {'periodspecific': []},
 'periodstyl': {'periodstyle': []},
 'periodth': {'periodthe': []},
 'periodu': {'periodus': []},
 'periodwa': {'periodwas': []},
 'periodwis': {'periodwise': []},
 'perioec': {'perioecic': []},
 'perioecian': {'perioecians': []},
 'perioecu': {'perioecus': []},
 'perioesophag': {'perioesophageal': [], 'perioesophagitis': []},
 'periogu': {'periogue': ['periogues']},
 'periogue': ['periogues'],
 'perioher': {'perioheral': []},
 'perioik': {'perioikic': []},
 'perioiko': {'perioikos': []},
 'periol': {'perioles': [], 'periols': []},
 'periolivari': {'periolivary': []},
 'periolla': {'periollas': []},
 'perion': {'perional': ['perionally', 'perionality'],
            'perioneal': [],
            'perions': []},
 'perional': ['perionally', 'perionality'],
 'perioniu': {'perionius': []},
 'perionychi': {'perionychial': []},
 'perioo': {'perioos': []},
 'perioophor': {'perioophoritis': []},
 'periop': {'perioper': ['perioperative', 'perioperatively']},
 'periopathogen': {'periopathogenic': [], 'periopathogens': []},
 'perioper': ['perioperative', 'perioperatively'],
 'periophthalm': {'periophthalmic': []},
 'periophthalmida': {'periophthalmidae': []},
 'periophthalmu': {'periophthalmus': []},
 'periopl': {'periople': [], 'perioplic': []},
 'periopod': {'periopods': []},
 'periopt': {'perioptic': []},
 'periopthalmu': {'periopthalmus': []},
 'perioqu': {'perioques': []},
 'perior': {'perioral': ['periorally'],
            'periorities': [],
            'periority': [],
            'periors': []},
 'perioral': ['periorally'],
 'periorbit': {'periorbital': ['periorbitally']},
 'periorbital': ['periorbitally'],
 'periorch': {'periorchitis': []},
 'periorifici': {'periorificial': ['periorificially']},
 'periorificial': ['periorificially'],
 'periorismeni': {'periorismenis': []},
 'periorli': {'periorly': []},
 'periorm': {'periormance': ['periormances'],
             'periormed': [],
             'periorming': []},
 'periormance': ['periormances'],
 'perios': {'periositis': []},
 'perioss': {'periosseous': []},
 'periost': {'periostal': [],
             'perioste': ['periosteal', 'periosteitis', 'periosteally'],
             'periostic': [],
             'periostitis': [],
             'periosts': []},
 'periostal': {'periostale': []},
 'periostc': {'periostcal': []},
 'perioste': ['periosteal', 'periosteitis', 'periosteally'],
 'periosteocyt': {'periosteocytic': []},
 'periosteomyel': {'periosteomyelitis': []},
 'periosteoplasti': {'periosteoplasty': []},
 'periosteotom': {'periosteotome': ['periosteotomes']},
 'periosteotome': ['periosteotomes'],
 'periosteotomi': {'periosteotomy': []},
 'periosteum': {'periosteum': []},
 'periosti': {'periostial': []},
 'periostit': {'periostites': [], 'periostitic': []},
 'periostom': {'periostomal': [], 'periostome': []},
 'periostos': {'periostoses': []},
 'periostosi': {'periostosis': []},
 'periostrac': {'periostracal': []},
 'periot': {'periotes': [], 'periotic': ['periotics'], 'periots': []},
 'periotic': ['periotics'],
 'periotomi': {'periotomy': []},
 'perioton': {'periotoneal': [], 'periotonitis': []},
 'periou': {'perious': []},
 'periour': {'periours': []},
 'perious': {'periously': [], 'periousness': []},
 'periousio': {'periousios': []},
 'periovar': {'periovaritis': []},
 'periovari': {'periovarial': []},
 'periovulatori': {'periovulatory': []},
 'perip': {'peripate': ['peripated'], 'peripities': [], 'perips': []},
 'peripachymening': {'peripachymeningitis': []},
 'peripad': {'peripads': []},
 'peripaiu': {'peripaius': []},
 'peripallid': {'peripallidal': []},
 'peripalu': {'peripalus': []},
 'peripancreat': {'peripancreatic': [], 'peripancreatitis': []},
 'peripapillari': {'peripapillary': []},
 'peripart': {'peripartal': []},
 'periparturi': {'periparturient': []},
 'periparturit': {'periparturitional': []},
 'periparu': {'periparus': []},
 'peripat': {'peripatic': []},
 'peripate': ['peripated'],
 'peripatesi': {'peripatesis': []},
 'peripatet': {'peripatetic': ['peripatetical', 'peripatetically'],
               'peripatetism': []},
 'peripateti': {'peripateties': []},
 'peripatetic': {'peripateticism': []},
 'peripatetica': {'peripateticae': []},
 'peripatetical': {'peripateticall': []},
 'peripateticc': {'peripateticce': []},
 'peripatetici': {'peripateticis': []},
 'peripatetician': {'peripateticians': []},
 'peripateticien': {'peripateticiens': []},
 'peripateticienn': {'peripateticienne': []},
 'peripatetick': {'peripateticke': [], 'peripateticks': []},
 'peripatetico': {'peripateticos': []},
 'peripateticu': {'peripateticus': []},
 'peripatetik': {'peripatetiker': ['peripatetikers'], 'peripatetikes': []},
 'peripatetiker': ['peripatetikers'],
 'peripatetiko': {'peripatetikos': []},
 'peripatetiqu': {'peripatetique': ['peripatetiques']},
 'peripatetique': ['peripatetiques'],
 'peripatetisch': {'peripatetische': []},
 'peripatetism': {'peripatetisme': []},
 'peripathet': {'peripathetic': []},
 'peripatician': {'peripaticians': []},
 'peripatida': {'peripatidae': []},
 'peripato': {'peripatos': []},
 'peripatoid': {'peripatoides': []},
 'peripatolog': {'peripatology': []},
 'peripatologist': {'peripatologists': []},
 'peripatopsi': {'peripatopsis': []},
 'peripatopsida': {'peripatopsidae': []},
 'peripatr': {'peripatric': []},
 'peripatu': {'peripatus': []},
 'peripber': {'peripberal': []},
 'peripd': {'peripds': []},
 'peripecia': {'peripecias': []},
 'peripect': {'peripectives': []},
 'peripedunculari': {'peripeduncularis': []},
 'peripehr': {'peripehral': []},
 'peripelv': {'peripelvic': []},
 'peripenton': {'peripentonal': []},
 'periper': {'periperal': []},
 'periperh': {'periperhal': []},
 'periperi': {'peripery': []},
 'periperson': {'peripersonal': []},
 'peripet': {'peripetic': []},
 'peripetal': {'peripetalous': []},
 'peripetat': {'peripetatic': []},
 'peripeteia': ['peripeteiae'],
 'peripetet': {'peripetetic': []},
 'peripeti': {'peripetie': [], 'peripety': []},
 'peripetia': ['peripetiae'],
 'peripezi': {'peripezie': []},
 'periph': {'periphal': ['periphally'],
            'periphates': [],
            'periphe': ['peripher', 'peripheal'],
            'periphs': []},
 'peripha': {'periphas': []},
 'periphal': {'periphallic': []},
 'periphan': {'periphanes': []},
 'periphar': {'peripharal': []},
 'periphari': {'periphary': []},
 'peripharyng': {'peripharyngeal': []},
 'periphasi': {'periphasis': []},
 'periphcr': {'periphcral': []},
 'periphe': ['peripher', 'peripheal'],
 'periphei': {'peripheial': []},
 'periphemu': {'periphemus': []},
 'peripher': {'peripheral': ['peripherally',
                             'peripheralism',
                             'peripheralize',
                             'peripherality',
                             'peripheralized',
                             'peripheralizes',
                             'peripheralness',
                             'peripheralizing',
                             'peripheralization'],
              'periphere': ['peripheres', 'peripherer', 'periphereal'],
              'peripheric': ['peripherics', 'peripherical', 'peripherically'],
              'peripherization': [],
              'peripherized': [],
              'peripherous': []},
 'periphera': {'peripherae': []},
 'peripheral': ['peripherally',
                'peripheralism',
                'peripheralize',
                'peripherality',
                'peripheralized',
                'peripheralizes',
                'peripheralness',
                'peripheralizing',
                'peripheralization'],
 'peripheralis': {'peripheralisation': [],
                  'peripheralise': ['peripheralised'],
                  'peripheralising': []},
 'peripheralise': ['peripheralised'],
 'peripheralist': {'peripheralistic': [], 'peripheralists': []},
 'peripherallyiniti': {'peripherallyinitiated': []},
 'peripheralmemori': {'peripheralmemory': []},
 'peripheralnerv': {'peripheralnerve': []},
 'periphere': ['peripheres', 'peripherer', 'periphereal'],
 'peripheri': {'peripherial': ['peripherials',
                               'peripherially',
                               'peripheriality',
                               'peripherialization'],
               'peripherie': [],
               'periphery': []},
 'peripheria': {'peripheriae': []},
 'peripherial': ['peripherials',
                 'peripherially',
                 'peripheriality',
                 'peripherialization'],
 'peripheric': ['peripherics', 'peripherical', 'peripherically'],
 'periphericu': {'periphericus': []},
 'peripheriqu': {'peripherique': ['peripheriques']},
 'peripherique': ['peripheriques'],
 'peripheris': {'peripherisation': [], 'peripherised': []},
 'peripherisch': {'peripherische': ['peripherischer']},
 'peripherische': ['peripherischer'],
 'periphet': {'periphetes': []},
 'periphi': {'periphial': [], 'periphis': [], 'periphy': []},
 'periphleb': {'periphlebitis': []},
 'periphlebit': {'periphlebitic': []},
 'periphon': {'periphonics': []},
 'periphor': {'periphoral': []},
 'periphoreto': {'periphoretos': []},
 'periphoretu': {'periphoretus': []},
 'periphr': {'periphral': [], 'periphreal': []},
 'periphract': {'periphractic': []},
 'periphras': {'periphrase': ['periphrased'],
               'periphrasing': [],
               'periphrasis': []},
 'periphrase': ['periphrased'],
 'periphrasi': {'periphrasis': []},
 'periphrast': {'periphrastic': ['periphrastics',
                                 'periphrastical',
                                 'periphrastically']},
 'periphrastic': ['periphrastics', 'periphrastical', 'periphrastically'],
 'periphrastiqu': {'periphrastique': ['periphrastiques']},
 'periphrastique': ['periphrastiques'],
 'periphrastisch': {'periphrastische': []},
 'periphri': {'periphry': []},
 'peripht': {'periphts': []},
 'periphyllu': {'periphyllus': []},
 'periphys': {'periphyses': []},
 'periphyseo': {'periphyseos': []},
 'periphysi': {'periphysis': []},
 'periphyt': {'periphytes': [], 'periphytic': []},
 'periphyton': {'periphytonic': [], 'periphytons': []},
 'peripituitari': {'peripituitary': []},
 'peripiu': {'peripius': []},
 'peripl': {'periple': ['periples'], 'periplous': []},
 'peripla': {'periplas': []},
 'periplacent': {'periplacental': []},
 'periplan': {'periplane': []},
 'periplanat': {'periplanatic': []},
 'periplaneta': {'periplanetae': []},
 'periplanon': {'periplanone': []},
 'periplaqu': {'periplaque': []},
 'periplasm': {'periplasmic': ['periplasmically'], 'periplasms': []},
 'periplasmat': {'periplasmatic': []},
 'periplasmic': ['periplasmically'],
 'periplasmodi': {'periplasmodial': []},
 'periplast': {'periplastic': [], 'periplasts': []},
 'periplastid': {'periplastidal': []},
 'periplastidi': {'periplastidial': []},
 'periple': ['periples'],
 'periplecomenu': {'periplecomenus': []},
 'periplectomen': {'periplectomenes': []},
 'periplectomenu': {'periplectomenus': []},
 'peripleur': {'peripleural': [], 'peripleuritis': []},
 'peripleurit': {'peripleuritic': []},
 'periplier': {'periplieral': []},
 'peripln': {'periplns': []},
 'periplocacea': {'periplocaceae': []},
 'periplocoidea': {'periplocoideae': []},
 'periplomatida': {'periplomatidae': []},
 'periplti': {'peripltis': []},
 'periplu': {'periplus': []},
 'peripluton': {'periplutonic': []},
 'peripner': {'peripneral': []},
 'peripneri': {'peripnery': []},
 'peripneumon': {'peripneumonic': []},
 'peripneumoni': {'peripneumonie': ['peripneumonies'], 'peripneumony': []},
 'peripneumonia': {'peripneumoniae': [], 'peripneumonias': []},
 'peripneumonie': ['peripneumonies'],
 'peripneust': {'peripneustic': []},
 'peripod': {'peripodal': []},
 'peripodi': {'peripodial': []},
 'peripoiesi': {'peripoiesis': []},
 'peripol': {'peripole': []},
 'peripolesi': {'peripolesis': []},
 'peripolo': {'peripolos': []},
 'peripolta': {'peripoltas': []},
 'peripontin': {'peripontine': []},
 'peripor': {'periporate': [], 'periporitis': []},
 'periport': {'periportal': ['periportally']},
 'periportal': ['periportally'],
 'periprandi': {'periprandial': []},
 'periprocedur': {'periprocedural': ['periprocedurally'], 'periprocedure': []},
 'periprocedural': ['periprocedurally'],
 'periproct': {'periproctal': [], 'periproctic': [], 'periproctitis': []},
 'periproctit': {'periproctitic': []},
 'periprostat': {'periprostatic': [], 'periprostatitis': []},
 'periprosthet': {'periprosthetic': []},
 'peripsocida': {'peripsocidae': []},
 'peripsocu': {'peripsocus': []},
 'peripter': {'peripteral': []},
 'peripteri': {'periptery': []},
 'periptero': {'peripteros': []},
 'periptu': {'periptus': []},
 'periptychid': {'periptychids': []},
 'periptychida': {'periptychidae': []},
 'periptychu': {'periptychus': []},
 'peripuber': {'peripuberal': []},
 'peripubert': {'peripubertal': ['peripubertally']},
 'peripubertal': ['peripubertally'],
 'peripubesc': {'peripubescent': []},
 'peripulmonari': {'peripulmonary': []},
 'peripupillari': {'peripupillary': []},
 'peripylor': {'peripyloric': []},
 'periqu': {'perique': []},
 'periqueduct': {'periqueductal': []},
 'periquito': {'periquitos': []},
 'perir': {'perire': ['perirent']},
 'perirai': {'periraient': []},
 'perire': ['perirent'],
 'perirect': {'perirectal': ['perirectally']},
 'perirectal': ['perirectally'],
 'perireef': {'perireefal': []},
 'periren': {'perirenal': ['perirenally']},
 'perirenal': ['perirenally'],
 'periretin': {'periretinal': []},
 'perirhin': {'perirhinal': []},
 'periringen': {'periringens': []},
 'perirm': {'perirmance': [], 'perirmed': []},
 'periroland': {'perirolandic': []},
 'periron': {'perirons': []},
 'peris': {'perisic': []},
 'perisaccad': {'perisaccadic': []},
 'perisacr': {'perisacral': []},
 'perisalping': {'perisalpingeal': [], 'perisalpingitis': []},
 'perisan': {'perisans': []},
 'perisarc': {'perisarcal': []},
 'perisb': {'perisbed': []},
 'perisc': {'perisce': ['periscelis']},
 'perisce': ['periscelis'],
 'periscelid': {'periscelides': []},
 'periscelidactylu': {'periscelidactylus': []},
 'periscelidi': {'periscelidis': []},
 'perisch': {'perische': []},
 'perischodomu': {'perischodomus': []},
 'periscler': {'periscleral': [], 'periscleritis': []},
 'periscop': {'periscope': ['periscoped'],
              'periscopic': ['periscopically'],
              'periscoping': []},
 'periscope': ['periscoped'],
 'periscopelik': {'periscopelike': []},
 'periscopic': ['periscopically'],
 'periscylacismu': {'periscylacismus': []},
 'periscyphi': {'periscyphis': []},
 'periselen': {'periselene': []},
 'perisensori': {'perisensory': []},
 'perisept': {'periseptal': []},
 'perish': {'perishability': [],
            'perishable': ['perishableness'],
            'perishably': [],
            'perishe': ['perisher', 'perished', 'perishes'],
            'perishibility': [],
            'perishible': [],
            'perishing': ['perishings'],
            'perishment': []},
 'perishable': ['perishableness'],
 'perishahl': {'perishahle': []},
 'perishe': ['perisher', 'perished', 'perishes'],
 'perishin': {'perishinations': []},
 'perishing': {'perishinge': []},
 'perishingli': {'perishingly': []},
 'perisigmoid': {'perisigmoidal': [], 'perisigmoiditis': []},
 'perisin': {'perisinal': [], 'perisinous': []},
 'perisinu': {'perisinuous': [], 'perisinus': []},
 'perisinusoid': {'perisinusoidal': []},
 'perisist': {'perisisted': [],
              'perisistence': [],
              'perisistent': [],
              'perisists': []},
 'perisit': {'perisitent': []},
 'perisli': {'perislied': [], 'perisliing': []},
 'perisn': {'perisned': []},
 'perisom': {'perisome': [], 'perisomic': []},
 'perisomat': {'perisomatic': []},
 'perison': {'perisons': []},
 'perisoreu': {'perisoreus': []},
 'perisperm': {'perisperm': []},
 'perispher': {'perisphere': []},
 'perisphinct': {'perisphinctes': []},
 'perisphinctacea': {'perisphinctaceae': []},
 'perisphinctid': {'perisphinctids': []},
 'perisphinctida': {'perisphinctidae': []},
 'perispin': {'perispinal': []},
 'perisplen': {'perisplenic': [], 'perisplenitis': []},
 'perisplenit': {'perisplenitic': []},
 'perispondyl': {'perispondylitis': []},
 'perispor': {'perispore': ['perispores']},
 'perispore': ['perispores'],
 'perisporiacea': {'perisporiaceae': []},
 'perisporial': {'perisporiales': []},
 'periss': {'perissable': ['perissables'],
            'perissant': [],
            'perisse': ['perissent'],
            'perission': []},
 'perissable': ['perissables'],
 'perissad': {'perissads': []},
 'perisse': ['perissent'],
 'perissh': {'perisshe': ['perisshed']},
 'perisshe': ['perisshed'],
 'perissi': {'perissied': []},
 'perisso': {'perissos': []},
 'perissocephalu': {'perissocephalus': []},
 'perissodactyl': ['perissodactyle', 'perissodactyles'],
 'perissodu': {'perissodus': []},
 'perissolog': {'perissology': []},
 'perisson': {'perissone': [], 'perissons': []},
 'perissorati': {'perissoratis': []},
 'perissotero': {'perissoteros': []},
 'perissu': {'perissus': []},
 'perist': {'peristal': ['peristals'],
            'peristed': [],
            'peristence': [],
            'peristent': ['peristently'],
            'perister': [],
            'peristing': [],
            'perists': []},
 'peristal': {'peristalic': [], 'peristallic': []},
 'peristali': {'peristalis': []},
 'peristalisi': {'peristalisis': []},
 'peristalit': {'peristalitic': []},
 'peristalith': {'peristaliths': []},
 'peristals': {'peristalse': [],
               'peristalsic': [],
               'peristalsing': [],
               'peristalsis': []},
 'peristalsi': {'peristalsis': []},
 'peristalt': {'peristaltic': ['peristaltics', 'peristaltically'],
               'peristaltism': []},
 'peristalti': {'peristaltis': []},
 'peristaltic': ['peristaltics', 'peristaltically'],
 'peristaltiko': {'peristaltikos': []},
 'peristaltisch': {'peristaltische': []},
 'peristani': {'peristany': []},
 'peristasei': {'peristaseis': []},
 'peristasenkatalog': {'peristasenkataloge': []},
 'peristasi': {'peristasis': []},
 'peristat': {'peristatic': []},
 'peristediida': {'peristediidae': []},
 'peristent': ['peristently'],
 'peristenu': {'peristenus': []},
 'peristera': {'peristeras': []},
 'peristeri': {'peristeris': []},
 'peristerit': {'peristerite': ['peristerites']},
 'peristerite': ['peristerites'],
 'peristern': {'peristernal': []},
 'peristero': {'peristeros': []},
 'peristeropod': {'peristeropodes': []},
 'peristi': {'peristied': [], 'peristiing': [], 'peristis': []},
 'peristiani': {'peristianis': [], 'peristiany': []},
 'peristigmat': {'peristigmatic': []},
 'peristil': {'peristile': []},
 'peristimulu': {'peristimulus': []},
 'peristol': {'peristole': [], 'peristolic': []},
 'peristom': {'peristomal': [], 'peristomate': [], 'peristome': []},
 'peristoma': {'peristomas': []},
 'peristomat': {'peristomatal': []},
 'peristomi': {'peristomial': []},
 'periston': {'peristone': []},
 'peristreph': {'peristrephic': []},
 'peristri': {'peristriate': []},
 'peristriat': {'peristriatal': []},
 'peristroph': {'peristrophe': [], 'peristrophic': []},
 'peristvl': {'peristvle': []},
 'peristyl': {'peristyle': ['peristyled']},
 'peristyle': ['peristyled'],
 'peristyli': {'peristylis': []},
 'peristylu': {'peristylus': []},
 'perisurg': {'perisurgical': []},
 'perisutur': {'perisutural': []},
 'perisympathet': {'perisympathetic': []},
 'perisynapt': {'perisynaptic': []},
 'perisynovi': {'perisynovial': []},
 'perisystol': {'perisystole': []},
 'perit': {'peritally': [],
           'perite': ['perites'],
           'perition': ['peritions', 'peritioned'],
           'perits': [],
           'peritted': []},
 'perita': {'peritae': [], 'peritas': []},
 'peritaj': {'peritaje': []},
 'perite': ['perites'],
 'peritect': {'peritectic': ['peritectics', 'peritectically']},
 'peritectic': ['peritectics', 'peritectically'],
 'peritectoid': {'peritectoidally': [], 'peritectoids': []},
 'peritendin': {'peritendinitis': [], 'peritendinous': []},
 'peritendon': {'peritendonitis': []},
 'peritermin': {'periterminal': []},
 'perith': {'perithe': [], 'perithous': []},
 'perithal': {'perithallic': []},
 'perithalam': {'perithalamic': []},
 'perithalli': {'perithallial': []},
 'perithallu': {'perithallus': []},
 'perithec': {'perithecal': [], 'perithece': ['peritheces']},
 'perithece': ['peritheces'],
 'peritheci': {'perithecial': []},
 'perithecium': {'perithecium': []},
 'peritheli': {'perithelial': []},
 'perithelioma': {'peritheliomas': []},
 'peritheliomat': {'peritheliomatous': []},
 'perithemi': {'perithemis': []},
 'peritheu': {'peritheus': []},
 'perithoeda': {'perithoedae': []},
 'perithoo': {'perithoos': []},
 'perithorac': {'perithoracic': []},
 'perithym': {'perithymic': []},
 'perithyroid': {'perithyroidal': [], 'perithyroiditis': []},
 'periti': {'perities': [], 'peritis': [], 'perity': []},
 'peritia': {'peritiae': []},
 'peritid': {'peritidal': []},
 'peritio': {'peritios': []},
 'perition': {'peritioneal': [], 'peritionitis': []},
 'peritior': {'peritiores': []},
 'peritiori': {'peritioris': []},
 'peritioribu': {'peritioribus': []},
 'peritissim': {'peritissime': []},
 'peritissimi': {'peritissimis': []},
 'peritissimo': {'peritissimos': []},
 'peritissimu': {'peritissimus': []},
 'peritiu': {'peritius': []},
 'perito': {'peritos': []},
 'peritoin': {'peritoine': []},
 'peritom': {'peritome': ['peritomes']},
 'peritome': ['peritomes'],
 'peritomi': {'peritomies': [], 'peritomy': []},
 'peritomti': {'peritomtis': []},
 'periton': {'peritonal': [],
             'peritone': ['peritoneal',
                          'peritoneally',
                          'peritonealize',
                          'peritonealized',
                          'peritonealization'],
             'peritonic': [],
             'peritonism': [],
             'peritoniti': ['peritonitis'],
             'peritonization': [],
             'peritonize': ['peritonized']},
 'peritona': {'peritonaeal': []},
 'peritonc': {'peritoncal': []},
 'peritone': ['peritoneal',
              'peritoneally',
              'peritonealize',
              'peritonealized',
              'peritonealization'],
 'peritoneal': {'peritoneale': ['peritonealer', 'peritoneales']},
 'peritonealdialys': {'peritonealdialyse': []},
 'peritoneale': ['peritonealer', 'peritoneales'],
 'peritonealhohl': {'peritonealhohle': []},
 'peritoneali': {'peritonealis': []},
 'peritonectomi': {'peritonectomy': []},
 'peritoneocentesi': {'peritoneocentesis': []},
 'peritoneocutan': {'peritoneocutaneous': []},
 'peritoneographi': {'peritoneography': []},
 'peritoneopericardi': {'peritoneopericardial': []},
 'peritoneoscop': {'peritoneoscope': [],
                   'peritoneoscopic': ['peritoneoscopically']},
 'peritoneoscopi': {'peritoneoscopies': [], 'peritoneoscopy': []},
 'peritoneoscopic': ['peritoneoscopically'],
 'peritoneotomi': {'peritoneotomy': []},
 'peritoneoven': {'peritoneovenous': []},
 'peritoneum': {'peritoneum': []},
 'peritoni': {'peritonial': []},
 'peritonis': {'peritonisation': []},
 'peritonit': {'peritonite': ['peritonites'],
               'peritonitic': [],
               'peritonits': []},
 'peritonite': ['peritonites'],
 'peritoniti': ['peritonitis'],
 'peritonitid': {'peritonitides': []},
 'peritonitu': {'peritonitus': []},
 'peritonize': ['peritonized'],
 'peritons': {'peritonseal': []},
 'peritonsil': {'peritonsillitis': []},
 'peritor': {'peritore': []},
 'peritou': {'peritoueal': [], 'peritouitis': []},
 'peritqu': {'peritque': []},
 'peritr': {'peritrate': []},
 'peritrach': {'peritracheal': []},
 'peritrachi': {'peritrachial': []},
 'peritranspl': {'peritransplant': []},
 'peritraumat': {'peritraumatic': []},
 'peritrem': {'peritremal': [], 'peritreme': ['peritremes']},
 'peritremat': {'peritrematal': []},
 'peritreme': ['peritremes'],
 'peritrich': {'peritrichal': ['peritrichally'],
               'peritrichate': [],
               'peritriche': ['peritriches'],
               'peritrichic': [],
               'peritrichous': ['peritrichously'],
               'peritrichs': []},
 'peritrichal': ['peritrichally'],
 'peritriche': ['peritriches'],
 'peritrichi': {'peritrichial': [], 'peritrichiate': []},
 'peritrichous': ['peritrichously'],
 'peritrigon': {'peritrigonal': []},
 'peritrochanter': {'peritrochanteric': []},
 'peritromu': {'peritromus': []},
 'peritrop': {'peritrope': [], 'peritropic': []},
 'peritroph': {'peritrophic': []},
 'peritrophoblast': {'peritrophoblastic': []},
 'peritrunc': {'peritruncal': []},
 'peritski': {'peritsky': []},
 'peritto': {'perittos': []},
 'peritu': {'peritus': []},
 'peritub': {'peritubal': []},
 'peritubul': {'peritubule': []},
 'peritumor': {'peritumoral': ['peritumorally'], 'peritumorous': []},
 'peritumoral': ['peritumorally'],
 'peritumour': {'peritumoural': []},
 'peritur': {'periture': []},
 'peritura': {'periturae': [], 'perituras': []},
 'perituraqu': {'perituraque': []},
 'perituri': {'perituris': []},
 'perituro': {'perituros': []},
 'perituru': {'periturus': []},
 'perityl': {'perityle': []},
 'peritympan': {'peritympanic': []},
 'perityphil': {'perityphilitis': []},
 'perityphilit': {'perityphilitic': []},
 'perityphl': {'perityphlic': [], 'perityphlitis': []},
 'perityphlit': {'perityphlitic': []},
 'periu': {'perius': []},
 'periuad': {'periuade': ['periuaded']},
 'periuade': ['periuaded'],
 'periulc': {'periulcer': []},
 'periulcer': {'periulcerous': []},
 'periumbil': {'periumbilical': ['periumbilically']},
 'periumbilical': ['periumbilically'],
 'periung': {'periungal': []},
 'periungu': {'periungual': ['periungually']},
 'periungual': ['periungually'],
 'periur': {'periured': []},
 'periurbain': {'periurbaines': []},
 'periurban': {'periurbanization': []},
 'periurd': {'periurde': []},
 'periureter': {'periureteral': [], 'periureteric': [], 'periureteritis': []},
 'periureth': {'periurethal': []},
 'periurether': {'periuretheral': []},
 'periurethr': {'periurethral': ['periurethrally'], 'periurethritis': []},
 'periurethral': ['periurethrally'],
 'periuri': {'periurie': ['periuries'], 'periury': []},
 'periurie': ['periuries'],
 'periurii': {'periuriis': []},
 'periuru': {'periurus': []},
 'periury': {'periurye': []},
 'periuterin': {'periuterine': []},
 'periv': {'perival': []},
 'periva': {'perivas': []},
 'perivag': {'perivagal': []},
 'perivagin': {'perivaginal': []},
 'perival': {'perivale': []},
 'perivas': {'perivasal': []},
 'perivascul': {'perivasculitis': []},
 'perivasculair': {'perivasculaire': ['perivasculaires']},
 'perivasculaire': ['perivasculaires'],
 'perivascular': {'perivasculares': []},
 'perivasculari': {'perivascularis': []},
 'perivascularli': {'perivascularly': []},
 'perivaskular': {'perivaskulare': []},
 'periven': {'perivenous': ['perivenously']},
 'perivenous': ['perivenously'],
 'periventricular': {'periventriculare': []},
 'periventriculari': {'periventricularis': []},
 'periventricularli': {'periventricularly': []},
 'perivertebr': {'perivertebral': []},
 'perives': {'perivesical': []},
 'perivesicl': {'perivesicle': []},
 'perivesicul': {'perivesiculitis': []},
 'perivi': {'perivier': []},
 'perivil': {'perivillous': []},
 'periviscer': {'perivisceral': [], 'perivisceritis': []},
 'perivitellin': {'perivitelline': []},
 'perivlepto': {'perivleptos': []},
 'perivolari': {'perivolaris': []},
 'perivolaropoulo': {'perivolaropoulos': []},
 'perivolcan': {'perivolcanic': []},
 'perivulv': {'perivulval': []},
 'periw': {'periwal': []},
 'periwad': {'periwade': ['periwaded']},
 'periwade': ['periwaded'],
 'periwig': ['periwigged'],
 'periwigg': {'periwigge': ['periwigges'], 'periwiggs': []},
 'periwigge': ['periwigges'],
 'periwigmak': {'periwigmaker': ['periwigmakers']},
 'periwigmaker': ['periwigmakers'],
 'periwigp': {'periwigpated': []},
 'periwinckl': {'periwinckle': ['periwinckles']},
 'periwinckle': ['periwinckles'],
 'periwincl': {'periwincle': ['periwincles']},
 'periwincle': ['periwincles'],
 'periwinkl': {'periwinkle': []},
 'periwinkleblu': {'periwinkleblue': []},
 'periyasami': {'periyasamy': []},
 'perizad': {'perizade': []},
 'perizi': {'perizie': []},
 'perizit': {'perizite': ['perizites']},
 'perizite': ['perizites'],
 'perizoniu': {'perizonius': []},
 'perizzit': {'perizzite': ['perizzites']},
 'perizzite': ['perizzites'],
 'perj': {'perje': ['perjes']},
 'perjama': {'perjamas': []},
 'perjamo': {'perjamos': []},
 'perje': ['perjes'],
 'perject': {'perjection': []},
 'perjectli': {'perjectly': []},
 'perjian': {'perjians': []},
 'perjiap': {'perjiaps': []},
 'perjiu': {'perjius': []},
 'perjnri': {'perjnry': []},
 'perjod': {'perjods': []},
 'perjon': {'perjonal': [], 'perjons': []},
 'perjor': {'perjoration': [],
            'perjorative': ['perjoratives', 'perjoratively']},
 'perjorative': ['perjoratives', 'perjoratively'],
 'perjorm': {'perjormance': [], 'perjormed': []},
 'perjringen': {'perjringens': []},
 'perjudic': {'perjudice': ['perjudices']},
 'perjudicada': {'perjudicadas': []},
 'perjudicado': {'perjudicados': []},
 'perjudice': ['perjudices'],
 'perjudici': {'perjudicial': []},
 'perjudicial': {'perjudiciales': []},
 'perjudiqu': {'perjudique': []},
 'perjuicio': {'perjuicios': []},
 'perjur': {'perjurative': [],
            'perjure': ['perjurer', 'perjures', 'perjured'],
            'perjuring': [],
            'perjurous': ['perjurously']},
 'perjurar': {'perjurare': []},
 'perjure': ['perjurer', 'perjures', 'perjured'],
 'perjuri': {'perjurie': [],
             'perjurious': ['perjuriously'],
             'perjuris': [],
             'perjury': []},
 'perjurii': {'perjuriis': []},
 'perjurious': ['perjuriously'],
 'perjuro': {'perjuros': []},
 'perjuror': {'perjurors': []},
 'perjurous': ['perjurously'],
 'perjuru': {'perjurus': []},
 'perjury': {'perjurye': ['perjuryes']},
 'perjurye': ['perjuryes'],
 'perjwad': {'perjwade': ['perjwaded']},
 'perjwade': ['perjwaded'],
 'perk': ['perke', 'perked', 'perkes', 'perking', 'perkings'],
 'perka': {'perkas': []},
 'perkaka': {'perkakas': []},
 'perkampu': {'perkampus': []},
 'perkap': {'perkaps': []},
 'perkasi': {'perkasie': []},
 'perkau': {'perkaus': []},
 'perkel': {'perkele': [], 'perkell': []},
 'perken': {'perkens': []},
 'perkeni': {'perkeniers': []},
 'perkenpin': {'perkenpine': []},
 'perker': {'perkers': []},
 'perkeratosi': {'perkeratosis': []},
 'perkeri': {'perkeris': []},
 'perkheim': {'perkheimer': []},
 'perki': {'perkie': ['perkies'], 'perkiness': [], 'perkis': [], 'perky': []},
 'perkia': {'perkias': []},
 'perkie': ['perkies'],
 'perkili': {'perkily': []},
 'perkin': {'perkine': [], 'perkinism': [], 'perkins': []},
 'perkind': {'perkinds': []},
 'perkinelm': {'perkinelmer': []},
 'perkinet': {'perkinetic': []},
 'perkinist': {'perkinistic': []},
 'perkinit': {'perkinites': []},
 'perkinj': {'perkinje': []},
 'perkinpin': {'perkinpine': []},
 'perkins': {'perkinses': [], 'perkinsism': []},
 'perkinson': {'perkinsons': []},
 'perkinsu': {'perkinsus': []},
 'perkinsvil': {'perkinsville': []},
 'perkiom': {'perkioming': []},
 'perkiomenvil': {'perkiomenville': []},
 'perkiomi': {'perkiomy': []},
 'perkis': {'perkises': []},
 'perkiu': {'perkius': []},
 'perkl': {'perkle': []},
 'perkln': {'perklns': []},
 'perkm': {'perkms': []},
 'perknast': {'perknaster': []},
 'perknit': {'perknite': ['perknites']},
 'perknite': ['perknites'],
 'perko': {'perkos': []},
 'perkon': {'perkons': []},
 'perkonkrust': {'perkonkrusts': []},
 'perkot': {'perkote': []},
 'perkov': {'perkovic': []},
 'perksi': {'perksy': []},
 'perktn': {'perktns': []},
 'perku': {'perkus': []},
 'perkun': {'perkune': [], 'perkuns': []},
 'perkuna': {'perkunas': []},
 'perkuno': {'perkunos': []},
 'perkuss': {'perkussion': []},
 'perkutan': {'perkutane': ['perkutaner']},
 'perkutane': ['perkutaner'],
 'perkyn': {'perkyns': []},
 'perl': {'perlative': [],
          'perle': ['perled', 'perles'],
          'perling': [],
          'perls': []},
 'perla': {'perlas': []},
 'perlabor': {'perlaboration': []},
 'perlac': {'perlaceous': []},
 'perlach': {'perlacher': []},
 'perlado': {'perlados': []},
 'perlain': {'perlaining': []},
 'perlaki': {'perlaky': []},
 'perlamellosu': {'perlamellosus': []},
 'perlan': {'perlane': ['perlanent']},
 'perlanc': {'perlance': []},
 'perlane': ['perlanent'],
 'perlap': {'perlaps': []},
 'perlat': {'perlate': []},
 'perlata': {'perlatae': []},
 'perlati': {'perlatis': []},
 'perlatol': {'perlatolic': []},
 'perlatu': {'perlatus': []},
 'perlbach': {'perlbachs': []},
 'perlberg': {'perlberger': []},
 'perlbind': {'perlbinder': []},
 'perlbn': {'perlbns': []},
 'perlbrm': {'perlbrmed': []},
 'perlbrmanc': {'perlbrmance': []},
 'perlc': {'perlcs': []},
 'perlci': {'perlcy': []},
 'perldn': {'perldns': []},
 'perle': {'perlee': ['perlees']},
 'perlech': {'perleche': []},
 'perlect': {'perlected': [], 'perlection': []},
 'perlecti': {'perlectis': []},
 'perlection': {'perlectione': []},
 'perlectli': {'perlectly': []},
 'perlectu': {'perlectus': []},
 'perlecut': {'perlecution': []},
 'perlee': ['perlees'],
 'perleec': {'perleece': []},
 'perleg': {'perlegant': [], 'perlege': []},
 'perlega': {'perlegas': []},
 'perlegendi': {'perlegendis': []},
 'perleger': {'perlegere': ['perlegerent']},
 'perlegere': ['perlegerent'],
 'perlegeri': {'perlegeris': []},
 'perlegi': {'perlegis': []},
 'perlegimu': {'perlegimus': []},
 'perlegiss': {'perlegisse': []},
 'perlego': {'perlegos': []},
 'perleidu': {'perleidus': []},
 'perlellu': {'perlellus': []},
 'perlemut': {'perlemuter': []},
 'perlemutt': {'perlemutter': []},
 'perlen': {'perlene': []},
 'perlenc': {'perlence': []},
 'perlenkett': {'perlenkette': []},
 'perlenli': {'perlenlied': []},
 'perlenu': {'perlenue': []},
 'perleon': {'perleone': []},
 'perlep': {'perlepe': []},
 'perlerin': {'perlerines': []},
 'perlerino': {'perlerinos': []},
 'perlesvau': {'perlesvaus': []},
 'perlethorp': {'perlethorpe': []},
 'perlett': {'perlette': []},
 'perleus': {'perleuse': []},
 'perlev': {'perleve': []},
 'perlevi': {'perlevis': []},
 'perley': {'perleys': []},
 'perlhandl': {'perlhandler': []},
 'perlheft': {'perlhefter': []},
 'perli': {'perlie': ['perlies'], 'perlis': [], 'perly': ['perlys']},
 'perliap': {'perliaps': []},
 'perlibent': {'perlibenter': []},
 'perlic': {'perlice': []},
 'perlid': {'perlides': [], 'perlids': []},
 'perlida': {'perlidae': []},
 'perlidc': {'perlidce': []},
 'perlids': {'perlidse': []},
 'perlie': ['perlies'],
 'perlier': {'perlieres': []},
 'perlieu': {'perlieus': []},
 'perlig': {'perliger': []},
 'perliminari': {'perliminary': []},
 'perlin': {'perline': [], 'perlins': []},
 'perling': {'perlinger': []},
 'perlingu': {'perlingual': ['perlingually']},
 'perlingual': ['perlingually'],
 'perliou': {'perlious': []},
 'perlit': {'perlite': ['perliter', 'perlites', 'perlitely', 'perliteness'],
            'perlitic': ['perlitical'],
            'perlitted': []},
 'perlite': ['perliter', 'perlites', 'perlitely', 'perliteness'],
 'perliterc': {'perlitercal': []},
 'perlitic': ['perlitical'],
 'perlitiu': {'perlitius': []},
 'perll': {'perlls': []},
 'perllt': {'perllte': []},
 'perlman': {'perlmans': []},
 'perlment': {'perlmental': []},
 'perlmet': {'perlmeter': []},
 'perlmodul': {'perlmodule': []},
 'perlmoos': {'perlmooser': []},
 'perlmp': {'perlmps': []},
 'perlmult': {'perlmulter': []},
 'perlmurt': {'perlmurter': []},
 'perlmut': {'perlmuter': []},
 'perlmutl': {'perlmutler': []},
 'perlmutt': {'perlmutter': ['perlmutters']},
 'perlmutter': ['perlmutters'],
 'perln': {'perlne': []},
 'perlo': {'perloe': [], 'perlos': []},
 'perlocut': {'perlocution': ['perlocutions'], 'perlocutive': []},
 'perlocution': ['perlocutions'],
 'perlocutionari': {'perlocutionary': []},
 'perlocutionarili': {'perlocutionarily': []},
 'perlocutori': {'perlocutory': []},
 'perlod': {'perlode': ['perlodes'], 'perlods': []},
 'perlode': ['perlodes'],
 'perlodida': {'perlodidae': []},
 'perlodlc': {'perlodlcal': ['perlodlcals']},
 'perlodlcal': ['perlodlcals'],
 'perloff': {'perloffs': []},
 'perlofp': {'perlofps': []},
 'perlolin': {'perloline': []},
 'perlon': {'perlonal': [], 'perlons': []},
 'perlongh': {'perlongher': []},
 'perlorm': {'perlormance': ['perlormances'],
             'perlormed': [],
             'perlormer': ['perlormers'],
             'perlorming': [],
             'perlorms': []},
 'perlormance': ['perlormances'],
 'perlormer': ['perlormers'],
 'perlou': {'perlous': []},
 'perlov': {'perlove': []},
 'perlovski': {'perlovsky': []},
 'perlpher': {'perlpheral': []},
 'perlpheri': {'perlphery': []},
 'perlplu': {'perlplus': []},
 'perlr': {'perlre': []},
 'perlsendhead': {'perlsendheader': []},
 'perlstick': {'perlsticker': []},
 'perltap': {'perltaps': []},
 'perlu': {'perlus': []},
 'perluad': {'perluade': ['perluaded']},
 'perluade': ['perluaded'],
 'perlubent': {'perlubenter': []},
 'perluc': {'perlucent': []},
 'perlucen': {'perlucens': []},
 'perlucent': {'perlucentes': []},
 'perlucid': {'perlucide': []},
 'perlucido': {'perlucidos': []},
 'perlucidu': {'perlucidus': []},
 'perluip': {'perluips': []},
 'perlum': {'perlume': []},
 'perlumutt': {'perlumutter': []},
 'perlup': {'perlups': []},
 'perluri': {'perlury': []},
 'perlus': {'perlusion': []},
 'perlustr': {'perlustrant': [],
              'perlustrate': ['perlustrated'],
              'perlustrating': [],
              'perlustration': ['perlustrations']},
 'perlustran': {'perlustrans': []},
 'perlustrant': {'perlustrantes': []},
 'perlustrar': {'perlustrare': ['perlustrarent']},
 'perlustrare': ['perlustrarent'],
 'perlustrass': {'perlustrasse': []},
 'perlustrate': ['perlustrated'],
 'perlustrati': {'perlustratis': []},
 'perlustration': ['perlustrations'],
 'perlustrazion': {'perlustrazione': []},
 'perlwad': {'perlwade': ['perlwaded']},
 'perlwade': ['perlwaded'],
 'perly': ['perlys'],
 'perm': ['perme',
          'permes',
          'permed',
          'perming',
          'permmed',
          'permeative',
          'permeatively',
          'permeativity'],
 'perma': {'permas': []},
 'permabl': {'permabilities': [], 'permability': [], 'permable': []},
 'permabook': {'permabooks': []},
 'permachin': {'permachine': []},
 'permacret': {'permacrete': []},
 'permacultur': {'permacultural': [], 'permaculture': ['permacultures']},
 'permaculturalist': {'permaculturalists': []},
 'permaculture': ['permacultures'],
 'permaculturist': {'permaculturists': []},
 'permad': {'permade': []},
 'permadyn': {'permadyne': []},
 'permaent': {'permaently': []},
 'permafrost': ['permafrosted'],
 'permagan': {'permaganate': []},
 'permagla': {'permaglas': []},
 'permagn': {'permagnate': []},
 'permagna': {'permagnae': [], 'permagnas': []},
 'permagnu': {'permagnus': []},
 'permain': {'permains': []},
 'permak': {'permaking': []},
 'permal': {'permalent': []},
 'permalen': {'permalens': []},
 'permalif': {'permalife': []},
 'permalin': {'permaline': []},
 'permalink': {'permalinks': []},
 'permalit': {'permalite': []},
 'permalloy': {'permalloy': []},
 'permalub': {'permalube': []},
 'permam': {'permamence': []},
 'permaman': {'permamanent': []},
 'permament': {'permamente': [], 'permamently': []},
 'perman': {'permanance': [],
            'permanancy': [],
            'permanant': [],
            'permane': ['permanes',
                        'permaner',
                        'permaneer',
                        'permanent',
                        'permanence',
                        'permanency',
                        'permaneant',
                        'permanented',
                        'permanently',
                        'permanenting',
                        'permanentness'],
            'permanized': [],
            'permanment': [],
            'permans': []},
 'permanagan': {'permanaganate': []},
 'permanan': {'permananent': []},
 'permanant': {'permanante': []},
 'permanantli': {'permanantly': []},
 'permanar': {'permanare': []},
 'permanc': {'permance': ['permancence'], 'permancy': []},
 'permance': ['permancence'],
 'permancnt': {'permancnte': []},
 'permane': ['permanes',
             'permaner',
             'permaneer',
             'permanent',
             'permanence',
             'permanency',
             'permaneant',
             'permanented',
             'permanently',
             'permanenting',
             'permanentness'],
 'permanea': {'permaneas': []},
 'permaneb': {'permanebant': [], 'permanebitis': []},
 'permanebi': {'permanebis': []},
 'permanec': {'permanece': ['permanecer']},
 'permanece': ['permanecer'],
 'permanecemo': {'permanecemos': []},
 'permanecies': {'permaneciese': []},
 'permaned': {'permaneder': []},
 'permanemli': {'permanemly': []},
 'permanen': {'permanenent': [], 'permanens': []},
 'permanencia': {'permanencias': []},
 'permanendi': {'permanendy': []},
 'permanene': {'permanenee': []},
 'permanenl': {'permanenle': []},
 'permanenli': {'permanenly': []},
 'permaneno': {'permanenoe': []},
 'permanenrli': {'permanenrly': []},
 'permanent': {'permanente': ['permanentes', 'permanenter'],
               'permanentize': ['permanentized'],
               'permanentizing': []},
 'permanentali': {'permanentaly': []},
 'permanente': ['permanentes', 'permanenter'],
 'permanentement': {'permanentemente': []},
 'permanenti': {'permanentis': []},
 'permanentia': {'permanentiae': []},
 'permanentibu': {'permanentibus': []},
 'permanentincom': {'permanentincome': []},
 'permanentist': {'permanentists': []},
 'permanentize': ['permanentized'],
 'permanentlook': {'permanentlooking': []},
 'permanentlysettl': {'permanentlysettled': []},
 'permanentresid': {'permanentresident': []},
 'permanentti': {'permanentty': []},
 'permanenttyp': {'permanenttype': []},
 'permanentwav': {'permanentwave': []},
 'permanenz': {'permanenze': []},
 'permaner': {'permanere': ['permanerent']},
 'permanere': ['permanerent'],
 'permanetli': {'permanetly': []},
 'permanett': {'permanetter': []},
 'permaneutli': {'permaneutly': []},
 'permang': {'permangate': []},
 'permangan': {'permanganate': [], 'permanganic': []},
 'permangana': {'permanganas': []},
 'permanganati': {'permanganatis': []},
 'permanganometr': {'permanganometric': []},
 'permangant': {'permangante': []},
 'permangen': {'permangenate': []},
 'permangn': {'permangnate': []},
 'permani': {'permany': []},
 'permanit': {'permanite': []},
 'permann': {'permanne': ['permannent']},
 'permanne': ['permannent'],
 'permanon': {'permanone': []},
 'permans': {'permansion': [], 'permansive': []},
 'permanscor': {'permanscore': []},
 'permanseri': {'permanseris': []},
 'permansiss': {'permansisse': ['permansissent']},
 'permansisse': ['permansissent'],
 'permansuri': {'permansuris': []},
 'permansuro': {'permansuros': []},
 'permansuru': {'permansurus': []},
 'permant': {'permante': ['permantently']},
 'permante': ['permantently'],
 'permantli': {'permantly': []},
 'permany': {'permanyer': []},
 'permaphas': {'permaphase': []},
 'permar': {'permarent': []},
 'permarit': {'permarital': []},
 'permarket': {'permarkets': []},
 'permaston': {'permastone': []},
 'permastor': {'permastore': []},
 'permat': {'permatic': [], 'permation': []},
 'permatemp': {'permatemps': []},
 'permathen': {'permathene': []},
 'permaton': {'permatone': []},
 'permatrac': {'permatrace': []},
 'permatur': {'permature': ['permaturely']},
 'permature': ['permaturely'],
 'permauenc': {'permauence': []},
 'permauent': {'permauently': []},
 'permaul': {'permauls': []},
 'permciou': {'permcious': []},
 'permcoordin': {'permcoordinator': []},
 'permeabi': {'permeabiity': []},
 'permeabihti': {'permeabihty': []},
 'permeabil': {'permeabile': [],
               'permeabilization': [],
               'permeabilize': ['permeabilized',
                                'permeabilizes',
                                'permeabilizer',
                                'permeabilizers'],
               'permeabilizing': []},
 'permeabili': {'permeabilis': []},
 'permeabilidad': {'permeabilidade': []},
 'permeabililti': {'permeabililty': []},
 'permeabilis': {'permeabilisation': [],
                 'permeabilise': ['permeabilised'],
                 'permeabilising': []},
 'permeabilise': ['permeabilised'],
 'permeabilit': {'permeabilite': ['permeabilites']},
 'permeabilitat': {'permeabilitats': []},
 'permeabilitatspathologi': {'permeabilitatspathologie': []},
 'permeabilite': ['permeabilites'],
 'permeabilityenhanc': {'permeabilityenhancing': []},
 'permeabilityincreas': {'permeabilityincreasing': []},
 'permeabilitysatur': {'permeabilitysaturation': []},
 'permeabilitysurfac': {'permeabilitysurface': []},
 'permeabilize': ['permeabilized',
                  'permeabilizes',
                  'permeabilizer',
                  'permeabilizers'],
 'permeabilti': {'permeabilties': [], 'permeabilty': []},
 'permeabl': {'permeability': [],
              'permeable': ['permeables'],
              'permeablity': [],
              'permeablization': [],
              'permeablized': [],
              'permeably': []},
 'permeable': ['permeables'],
 'permeablil': {'permeablility': []},
 'permeahil': {'permeahility': []},
 'permeahl': {'permeahle': []},
 'permeal': {'permealized': []},
 'permeamet': {'permeameter': ['permeameters']},
 'permeameter': ['permeameters'],
 'permeametri': {'permeametry': []},
 'permean': {'permeans': []},
 'permeanc': {'permeance': ['permeances']},
 'permeance': ['permeances'],
 'permeant': {'permeante': [], 'permeants': []},
 'permear': {'permeare': ['permeared', 'permeares']},
 'permeare': ['permeared', 'permeares'],
 'permeas': {'permease': ['permeases']},
 'permease': ['permeases'],
 'permeat': {'permeatal': [],
             'permeate': ['permeates', 'permeater', 'permeated'],
             'permeating': [],
             'permeation': [],
             'permeator': ['permeators'],
             'permeats': []},
 'permeate': ['permeates', 'permeater', 'permeated'],
 'permeatingli': {'permeatingly': []},
 'permeator': ['permeators'],
 'permebl': {'permebility': []},
 'permectr': {'permectre': []},
 'permek': {'permeke': []},
 'permel': {'permell': []},
 'permemb': {'permember': []},
 'permen': {'permenance': [], 'permenant': [], 'permenent': ['permenently']},
 'permena': {'permenas': []},
 'permenantli': {'permenantly': []},
 'permenent': {'permenente': []},
 'permenid': {'permenides': []},
 'permensu': {'permensus': []},
 'perment': {'permenter': [], 'permently': [], 'perments': []},
 'permenti': {'permentier': []},
 'permess': {'permesse': []},
 'permessag': {'permessage': []},
 'permesso': {'permessos': []},
 'permessu': {'permessus': []},
 'permet': {'permetant': [],
            'permeter': [],
            'permets': [],
            'permetted': [],
            'permetting': []},
 'permethrin': {'permethrins': []},
 'permethrinimpregn': {'permethrinimpregnated': []},
 'permethyl': {'permethylated': [], 'permethylation': []},
 'permetr': {'permetre': []},
 'permett': {'permettant': [],
             'permette': ['permettes', 'permetter', 'permettent'],
             'permettivity': []},
 'permettai': {'permettaient': []},
 'permette': ['permettes', 'permetter', 'permettent'],
 'permetter': {'permettere': []},
 'permetterebb': {'permetterebbe': []},
 'permettern': {'permetterne': []},
 'permettess': {'permettesse': []},
 'permettet': {'permettete': []},
 'permettoi': {'permettoient': []},
 'permetton': {'permettons': []},
 'permettr': {'permettre': []},
 'permettrai': {'permettraient': [], 'permettrais': []},
 'permettroi': {'permettroient': []},
 'permettron': {'permettrons': []},
 'permform': {'permformation': []},
 'permi': {'permie': ['permied'], 'permis': [], 'permy': []},
 'permiabl': {'permiability': [], 'permiable': []},
 'permiak': {'permiaks': []},
 'permian': {'permian': []},
 'permiancarbonifer': {'permiancarboniferous': []},
 'permiantriass': {'permiantriassic': []},
 'permianu': {'permianus': []},
 'permias': {'permiasion': []},
 'permiat': {'permiate': ['permiated'], 'permiation': []},
 'permiate': ['permiated'],
 'permici': {'permicious': []},
 'permie': ['permied'],
 'permien': {'permiens': []},
 'permienn': {'permienne': ['permiennes']},
 'permienne': ['permiennes'],
 'permier': {'permiere': [], 'permiers': []},
 'permies': {'permiesion': []},
 'permiffion': {'permiffione': []},
 'permifs': {'permifsion': []},
 'permiis': {'permiision': []},
 'permiit': {'permiited': [], 'permiiting': [], 'permiition': []},
 'permil': {'permile': [], 'permill': ['permille', 'permilled'], 'permils': []},
 'permill': ['permille', 'permilled'],
 'permillag': {'permillage': ['permillages']},
 'permillage': ['permillages'],
 'permilt': {'permilted': []},
 'permim': {'permimes': []},
 'permin': {'perminal': [],
            'perminant': [],
            'permine': ['permined', 'perminent', 'perminently'],
            'permining': []},
 'permind': {'perminder': []},
 'permine': ['permined', 'perminent', 'perminently'],
 'perminer': {'permineralization': ['permineralizations'],
              'permineralized': []},
 'permineralis': {'permineralised': []},
 'permineralization': ['permineralizations'],
 'permint': {'perminter': []},
 'perminut': {'perminute': []},
 'perminvar': {'perminvars': []},
 'permir': {'permirent': [], 'permirs': []},
 'permirt': {'permirted': [], 'permirting': []},
 'permis': {'permisable': [],
            'permise': ['permises'],
            'permisible': ['permisibles'],
            'permision': ['permisions'],
            'permisive': ['permisiveness']},
 'permisc': {'permiscent': [], 'permiscous': []},
 'permiscen': {'permiscens': []},
 'permiscer': {'permiscere': []},
 'permisch': {'permische': ['permischer']},
 'permische': ['permischer'],
 'permiscu': {'permiscuous': ['permiscuously'], 'permiscus': []},
 'permiscuous': ['permiscuously'],
 'permise': ['permises'],
 'permiser': {'permisere': []},
 'permiseri': {'permiseris': []},
 'permisible': ['permisibles'],
 'permisimu': {'permisimus': []},
 'permision': ['permisions'],
 'permisiss': {'permisisse': ['permisissent']},
 'permisisse': ['permisissent'],
 'permisitqu': {'permisitque': []},
 'permisive': ['permisiveness'],
 'permisk': {'permiske': []},
 'permisku': {'permiskus': []},
 'permiskusli': {'permiskusly': []},
 'permismiss': {'permismission': []},
 'permiso': {'permisos': []},
 'permiss': {'permissability': [],
             'permissable': [],
             'permissably': [],
             'permisse': ['permissent'],
             'permissibility': [],
             'permissible': ['permissibles', 'permissibleness'],
             'permissibly': [],
             'permissic': [],
             'permission': ['permissioned', 'permissioning'],
             'permissive': ['permissives', 'permissively', 'permissiveness'],
             'permissivity': []},
 'permissa': {'permissae': [], 'permissas': []},
 'permissbl': {'permissble': []},
 'permisse': ['permissent'],
 'permissi': {'permissiable': [],
              'permissie': [],
              'permissiou': [],
              'permissis': []},
 'permissibl': {'permissiblity': []},
 'permissible': ['permissibles', 'permissibleness'],
 'permissihl': {'permissihle': []},
 'permission': {'permissione': ['permissiones']},
 'permissionair': {'permissionaire': ['permissionaires']},
 'permissionaire': ['permissionaires'],
 'permissionbas': {'permissionbased': []},
 'permissioncollect': {'permissioncollection': []},
 'permissione': ['permissiones'],
 'permissionfre': {'permissionfree': []},
 'permissiongiv': {'permissiongiving': []},
 'permissioni': {'permissionis': []},
 'permissionnair': {'permissionnaire': ['permissionnaires']},
 'permissionnaire': ['permissionnaires'],
 'permissionsetattribut': {'permissionsetattribute': []},
 'permissionst': {'permissionstate': []},
 'permissiv': {'permissivism': []},
 'permissive': ['permissives', 'permissively', 'permissiveness'],
 'permissiven': {'permissivenes': []},
 'permissivist': {'permissivists': []},
 'permissivit': {'permissivite': []},
 'permisso': {'permissos': []},
 'permisson': {'permissons': []},
 'permissori': {'permissory': []},
 'permisss': {'permisssible': [], 'permisssion': ['permisssions']},
 'permisssion': ['permisssions'],
 'permissu': {'permissus': []},
 'permissuru': {'permissurus': []},
 'permist': {'permistion': []},
 'permistion': {'permistione': []},
 'permistu': {'permistus': []},
 'permit': ['permite',
            'permited',
            'permites',
            'permiting',
            'permitted',
            'permition',
            'permitting',
            'permitable',
            'permitivity',
            'permitivities'],
 'permita': {'permitas': []},
 'permitag': {'permitage': []},
 'permitam': {'permitame': []},
 'permitamo': {'permitamos': []},
 'permitanm': {'permitanme': []},
 'permitasem': {'permitaseme': []},
 'permite': {'permitee': ['permitees', 'permiteed']},
 'permitee': ['permitees', 'permiteed'],
 'permitemptypassword': {'permitemptypasswords': []},
 'permitf': {'permitfed': []},
 'permitgr': {'permitgranting': []},
 'permithold': {'permitholder': ['permitholders']},
 'permitholder': ['permitholders'],
 'permiti': {'permitied': [], 'permitiing': []},
 'permitida': {'permitidas': []},
 'permitido': {'permitidos': []},
 'permitiendol': {'permitiendole': ['permitiendoles']},
 'permitiendole': ['permitiendoles'],
 'permitiendono': {'permitiendonos': []},
 'permitiendos': {'permitiendose': []},
 'permitier': {'permitiere': []},
 'permities': {'permitiese': []},
 'permitiess': {'permitiesse': []},
 'permitimo': {'permitimos': []},
 'permitir': {'permitire': []},
 'permitiremo': {'permitiremos': []},
 'permitirl': {'permitirle': ['permitirles']},
 'permitirle': ['permitirles'],
 'permitirm': {'permitirme': []},
 'permitirno': {'permitirnos': []},
 'permitirs': {'permitirse': []},
 'permitiss': {'permitisse': []},
 'permitissu': {'permitissuing': []},
 'permitivitti': {'permitivitty': []},
 'permitl': {'permitled': [], 'permitling': []},
 'permitonli': {'permitonly': []},
 'permitr': {'permitred': [], 'permitring': []},
 'permitrequir': {'permitrequired': []},
 'permits': {'permitsion': []},
 'permitsth': {'permitsthe': []},
 'permitt': {'permittable': [],
             'permittance': ['permittances'],
             'permittant': [],
             'permitte': ['permitter', 'permittes', 'permittent', 'permitters'],
             'permittion': [],
             'permittitis': [],
             'permittive': [],
             'permittivities': [],
             'permittivity': [],
             'permitts': [],
             'permittted': [],
             'permittting': []},
 'permitta': {'permittas': []},
 'permittamu': {'permittamus': []},
 'permittance': ['permittances'],
 'permittati': {'permittatis': []},
 'permitte': {'permittee': ['permittees', 'permitteed']},
 'permitteb': {'permittebant': []},
 'permitted': {'permittedness': []},
 'permittedli': {'permittedly': []},
 'permittedth': {'permittedthe': []},
 'permittee': ['permittees', 'permitteed'],
 'permittemu': {'permittemus': []},
 'permitten': {'permittens': []},
 'permittent': {'permittente': ['permittentes']},
 'permittente': ['permittentes'],
 'permittenti': {'permittentis': []},
 'permittentibu': {'permittentibus': []},
 'permitter': {'permittere': ['permitterent']},
 'permittere': ['permitterent'],
 'permittereti': {'permitteretis': []},
 'permitth': {'permitthe': []},
 'permitti': {'permittis': []},
 'permittimu': {'permittimus': []},
 'permitting': {'permittinge': []},
 'permittingth': {'permittingthe': []},
 'permittit': {'permittite': []},
 'permittivit': {'permittivite': []},
 'permiu': {'permiued': [], 'permiuing': []},
 'permium': {'permiums': []},
 'perml': {'permls': []},
 'permlast': {'permlastic': []},
 'permlssabl': {'permlssable': []},
 'permlt': {'permlts': [], 'permltted': []},
 'permmiss': {'permmission': []},
 'permobil': {'permobile': []},
 'permocalculu': {'permocalculus': []},
 'permocarbonifer': {'permocarboniferous': []},
 'permoglaz': {'permoglaze': []},
 'permolest': {'permoleste': []},
 'permolli': {'permollis': []},
 'permolybd': {'permolybdate': ['permolybdates'], 'permolybdic': []},
 'permolybdate': ['permolybdates'],
 'permon': {'permonent': [], 'permons': []},
 'permonit': {'permonite': []},
 'permonosulfur': {'permonosulfuric': []},
 'permonosulphur': {'permonosulphuric': []},
 'permophil': {'permophiles': []},
 'permophoru': {'permophorus': []},
 'permor': {'permore': []},
 'permorm': {'permormed': []},
 'permos': {'permoser': []},
 'permoserstrafi': {'permoserstrafie': []},
 'permoserstrass': {'permoserstrasse': []},
 'permot': {'permoted': []},
 'permotion': {'permotione': []},
 'permoto': {'permotos': []},
 'permotria': {'permotrias': []},
 'permotriass': {'permotriassic': []},
 'permotu': {'permotus': []},
 'permounterg': {'permountergate': []},
 'permov': {'permoveant': []},
 'permovendo': {'permovendos': []},
 'permover': {'permovere': []},
 'permporometri': {'permporometry': []},
 'permrt': {'permrtted': []},
 'permselect': {'permselective': [],
                'permselectivities': [],
                'permselectivity': []},
 'permsis': {'permsision': []},
 'permski': {'permskie': [], 'permsky': []},
 'permsko': {'permskoe': []},
 'permskoy': {'permskoye': []},
 'permt': {'permts': [], 'permtted': []},
 'permtit': {'permtited': []},
 'permtt': {'permttted': []},
 'permu': {'permus': []},
 'permuat': {'permuation': ['permuations']},
 'permuation': ['permuations'],
 'permucos': {'permucosal': []},
 'permulc': {'permulcent': []},
 'permulcen': {'permulcens': []},
 'permulcer': {'permulcere': []},
 'permulta': {'permultae': [], 'permultas': []},
 'permulti': {'permultis': []},
 'permulto': {'permultos': []},
 'permun': {'permunent': []},
 'permur': {'permurations': []},
 'permuri': {'permuriate': []},
 'permus': {'permusion': []},
 'permut': {'permutability': [],
            'permutable': ['permutables'],
            'permutant': [],
            'permutate': ['permutates', 'permutated'],
            'permutating': [],
            'permutation': ['permutational', 'permutationally'],
            'permutative': ['permutatively'],
            'permutator': [],
            'permute': ['permuter', 'permutes', 'permuted', 'permutent'],
            'permuting': []},
 'permuta': {'permutas': []},
 'permutable': ['permutables'],
 'permutacion': {'permutaciones': []},
 'permutan': {'permutans': []},
 'permutar': {'permutare': []},
 'permutass': {'permutasse': []},
 'permutate': ['permutates', 'permutated'],
 'permutati': {'permutatis': []},
 'permutation': {'permutatione': ['permutationes']},
 'permutationbas': {'permutationbased': []},
 'permutatione': ['permutationes'],
 'permutationi': {'permutationis': []},
 'permutationibu': {'permutationibus': []},
 'permutative': ['permutatively'],
 'permutatori': {'permutatory': []},
 'permutazion': {'permutazione': []},
 'permute': ['permuter', 'permutes', 'permuted', 'permutent'],
 'permutit': {'permutite': ['permutites'], 'permutits': []},
 'permutite': ['permutites'],
 'permutt': {'permutter': []},
 'permyak': {'permyaks': []},
 'permyt': {'permytted': []},
 'permytt': {'permytte': []},
 'pern': {'perne': ['pernes', 'perned'], 'perning': [], 'perns': []},
 'perna': {'pernae': [], 'pernas': []},
 'pernal': {'pernales': [], 'pernality': [], 'pernall': []},
 'pernalet': {'pernalete': []},
 'pernam': {'pernams': []},
 'pernambucan': {'pernambucans': []},
 'pernambucana': {'pernambucanas': []},
 'pernambucano': {'pernambucanos': []},
 'pernambucensi': {'pernambucensis': []},
 'pernambuco': {'pernambuco': []},
 'pernan': {'pernanent': ['pernanently']},
 'pernanc': {'pernance': [], 'pernancy': []},
 'pernand': {'pernandes': []},
 'pernandvergeless': {'pernandvergelesses': []},
 'pernanent': ['pernanently'],
 'pernap': {'pernaps': []},
 'pernas': {'pernasal': ['pernasally']},
 'pernasal': ['pernasally'],
 'pernassu': {'pernassus': []},
 'pernat': {'pernatal': [], 'pernatant': []},
 'pernatti': {'pernatty': []},
 'pernatur': {'pernatural': ['pernaturally']},
 'pernatural': ['pernaturally'],
 'pernaut': {'pernaute': []},
 'pernbridg': {'pernbridge': []},
 'pernbrok': {'pernbroke': []},
 'pernc': {'pernce': []},
 'perndal': {'perndale': []},
 'perne': {'pernee': []},
 'perneabl': {'perneability': []},
 'pernecessariu': {'pernecessarius': []},
 'pernechel': {'pernechele': []},
 'perneck': {'pernecker': []},
 'pernecki': {'pernecky': []},
 'perneczki': {'perneczky': []},
 'perned': {'perneder': []},
 'perneg': {'pernegant': [], 'perneger': []},
 'pernegg': {'pernegger': []},
 'pernel': {'pernell': ['pernelle', 'pernelles']},
 'pernell': ['pernelle', 'pernelles'],
 'pernersdorf': {'pernersdorfer': []},
 'pernerstorf': {'pernerstorfer': []},
 'pernes': {'pernese': []},
 'pernetduch': {'pernetducher': []},
 'perneti': {'pernety': []},
 'pernetiana': {'pernetianas': []},
 'pernett': {'pernette': []},
 'pernetti': {'pernetty': []},
 'pernettya': {'pernettyas': []},
 'perney': {'perneys': []},
 'pernezni': {'pernezny': []},
 'pernfor': {'pernfors': []},
 'perni': {'pernie': [], 'pernis': [], 'perny': []},
 'pernia': {'pernias': []},
 'pernian': {'pernianent': []},
 'pernic': {'pernice': ['pernices'], 'pernicity': [], 'pernicous': []},
 'pernice': ['pernices'],
 'pernici': {'pernicie': ['pernicies'],
             'perniciou': ['pernicious', 'perniciously', 'perniciousness'],
             'pernicis': []},
 'pernicibu': {'pernicibus': []},
 'pernicie': ['pernicies'],
 'perniciemqu': {'perniciemque': []},
 'pernicieus': {'pernicieuse': ['pernicieuses']},
 'pernicieuse': ['pernicieuses'],
 'pernicio': {'pernicios': []},
 'pernicion': {'pernicions': []},
 'pernicios': {'perniciose': ['pernicioser']},
 'perniciosa': {'perniciosae': [], 'perniciosas': []},
 'perniciose': ['pernicioser'],
 'perniciosi': {'perniciosis': []},
 'perniciosissimi': {'perniciosissimis': []},
 'perniciosissimo': {'perniciosissimos': []},
 'perniciosiu': {'perniciosius': []},
 'pernicioso': {'perniciosos': []},
 'perniciosu': {'perniciosus': []},
 'perniciou': ['pernicious', 'perniciously', 'perniciousness'],
 'pernicit': {'pernicitate': [], 'perniciter': []},
 'pernicita': {'pernicitas': []},
 'perniciu': {'pernicius': []},
 'pernick': {'pernickity': []},
 'pernicketi': {'pernicketiness': [], 'pernickety': []},
 'pernicketti': {'pernicketty': []},
 'pernicon': {'pernicone': []},
 'pernicu': {'pernicus': []},
 'pernida': {'pernidae': []},
 'pernieiou': {'pernieious': []},
 'pernig': {'perniger': []},
 'pernigranilin': {'pernigraniline': []},
 'perniiss': {'perniission': []},
 'perniit': {'perniitted': []},
 'pernil': {'pernille': ['pernilles']},
 'pernille': ['pernilles'],
 'pernina': {'perninae': []},
 'pernio': {'pernio': []},
 'pernioiou': {'pernioious': []},
 'pernion': {'perniones': []},
 'perniosi': {'perniosis': []},
 'perniot': {'perniotic': []},
 'pernisi': {'pernisious': []},
 'perniss': {'pernission': []},
 'pernit': {'pernits': [], 'pernitted': [], 'pernitting': []},
 'perniti': {'pernitious': []},
 'pernitiosi': {'pernitiosis': []},
 'pernitr': {'pernitrate': [], 'pernitric': [], 'pernitrous': []},
 'pernitrati': {'pernitratis': []},
 'pernizios': {'perniziose': ['pernizioses', 'pernizioser']},
 'perniziosaartig': {'perniziosaartige': []},
 'perniziose': ['pernizioses', 'pernizioser'],
 'pernn': {'pernne': []},
 'perno': {'pernos': []},
 'pernobili': {'pernobilis': []},
 'pernoct': {'pernoctant': [],
             'pernoctate': ['pernoctated'],
             'pernoctation': ['pernoctations'],
             'pernoctent': []},
 'pernoctan': {'pernoctans': []},
 'pernoctar': {'pernoctare': []},
 'pernoctate': ['pernoctated'],
 'pernoctation': ['pernoctations'],
 'pernod': ['pernode'],
 'pernodosu': {'pernodosus': []},
 'pernoi': {'pernois': []},
 'pernoid': {'pernoides': []},
 'pernoka': {'pernokas': []},
 'pernol': {'pernoll': []},
 'pernon': {'pernonal': [], 'pernons': []},
 'pernor': {'pernors': []},
 'pernoscer': {'pernoscere': []},
 'pernott': {'pernotte': []},
 'pernotu': {'pernotus': []},
 'pernounc': {'pernounce': ['pernounced'], 'pernouncing': []},
 'pernounce': ['pernounced'],
 'pernour': {'pernours': []},
 'perns': {'pernse': ['pernsed']},
 'pernse': ['pernsed'],
 'pernstein': {'pernsteiner': []},
 'pernstejn': {'pernstejns': []},
 'perntag': {'perntage': []},
 'pernthal': {'pernthaler': []},
 'pernu': {'pernus': []},
 'pernumb': {'pernumber': []},
 'pernumerar': {'pernumerare': []},
 'pernumerari': {'pernumerary': []},
 'pernuss': {'pernussion': []},
 'pernut': {'pernutted': []},
 'perny': {'pernye': []},
 'pero': {'peroe': ['peroes'], 'peros': []},
 'peroba': {'perobas': []},
 'perocch': {'perocche': []},
 'peroccup': {'peroccupation': []},
 'peroch': {'peroche': []},
 'perochiru': {'perochirus': []},
 'peroctav': {'peroctave': []},
 'perocto': {'peroctoate': []},
 'perod': {'perodic': ['perodical', 'perodicals', 'perodicity', 'perodically'],
           'perods': []},
 'perodic': ['perodical', 'perodicals', 'perodicity', 'perodically'],
 'perodicticu': {'perodicticus': []},
 'perodictu': {'perodictus': []},
 'perodipu': {'perodipus': []},
 'peroe': ['peroes'],
 'peroeiv': {'peroeive': ['peroeiver', 'peroeives', 'peroeived'],
             'peroeiving': []},
 'peroeive': ['peroeiver', 'peroeives', 'peroeived'],
 'peroent': {'peroents': []},
 'peroentag': {'peroentage': ['peroentages']},
 'peroentage': ['peroentages'],
 'peroentil': {'peroentile': []},
 'peroept': {'peroeptible': [],
             'peroeptibly': [],
             'peroeption': ['peroeptions'],
             'peroeptive': []},
 'peroeption': ['peroeptions'],
 'peroeptu': {'peroeptual': []},
 'peroetu': {'peroetual': []},
 'peroev': {'peroeval': []},
 'peroffski': {'peroffsky': []},
 'peroform': {'peroformance': []},
 'perofrm': {'perofrmance': [], 'perofrmed': []},
 'perofski': {'perofsky': []},
 'perofskit': {'perofskite': []},
 'perog': {'perogalli': [], 'perogative': ['perogatives']},
 'perogative': ['perogatives'],
 'perogi': {'perogies': [], 'perogy': []},
 'perognathina': {'perognathinae': []},
 'perognathu': {'perognathus': []},
 'perogu': {'perogue': ['perogues'], 'perogus': []},
 'perogue': ['perogues'],
 'peroh': {'perohe': ['perohed']},
 'perohe': ['perohed'],
 'perohlor': {'perohlorate': []},
 'perohlorid': {'perohloride': []},
 'peroi': {'perois': []},
 'peroid': {'peroidic': [], 'peroids': []},
 'peroiv': {'peroival': []},
 'perol': {'perole': ['peroles'], 'perolle': ['perolles'], 'perols': []},
 'perola': {'perolas': []},
 'perole': ['peroles'],
 'perolen': {'perolens': []},
 'perolle': ['perolles'],
 'perom': {'perome': []},
 'peromedusa': {'peromedusae': []},
 'peromelu': {'peromelus': []},
 'perometaboli': {'perometabolis': []},
 'peromn': {'peromnes': []},
 'peromvscu': {'peromvscus': []},
 'peromycu': {'peromycus': []},
 'peromyscin': {'peromyscine': []},
 'peromyscu': {'peromyscus': []},
 'peromyseu': {'peromyseus': []},
 'peron': ['perone',
           'perones',
           'peronal',
           'peroneal',
           'peronize',
           'peronism',
           'peronized',
           'peroneous',
           'peronally',
           'peroneals',
           'peronality',
           'peronalities',
           'peronization'],
 'perona': {'peronaeal': []},
 'peronac': {'peronace': []},
 'peronaeu': {'peronaeus': []},
 'peronam': {'peronams': []},
 'peronatu': {'peronatus': []},
 'peronc': {'peroncal': []},
 'peronceu': {'peronceus': []},
 'peroncu': {'peroncus': []},
 'perondinu': {'perondinus': []},
 'peronel': {'peronelle': []},
 'peronen': {'peronens': []},
 'peroneotibi': {'peroneotibial': []},
 'peronett': {'peronette': []},
 'peroneu': {'peroneus': []},
 'peroni': {'peronial': [], 'peronie': [], 'peronis': [], 'perony': []},
 'peronicera': {'peroniceras': []},
 'peronin': {'peronine': []},
 'peronism': {'peronisme': []},
 'peronismu': {'peronismus': []},
 'peronist': {'peronists': []},
 'peronista': {'peronistas': []},
 'peroniu': {'peronius': []},
 'peronn': {'peronne': ['peronnes']},
 'peronne': ['peronnes'],
 'peronnel': {'peronnelle': []},
 'peronni': {'peronny': []},
 'peronocera': {'peronoceras': []},
 'peronopsi': {'peronopsis': []},
 'peronosporacea': {'peronosporaceae': []},
 'peronosporal': {'peronosporales': []},
 'peronosporc': {'peronosporce': []},
 'peronosporea': {'peronosporeae': []},
 'peronosporec': {'peronosporece': []},
 'peronospores': {'peronosporese': []},
 'peronosporit': {'peronosporites': []},
 'perons': {'peronsal': [], 'peronse': []},
 'peronu': {'peronue': []},
 'peronvil': {'peronville': []},
 'peroon': {'peroonal': [], 'peroons': []},
 'perop': {'peroperative': ['peroperatively']},
 'peroperative': ['peroperatively'],
 'peroperatoir': {'peroperatoire': []},
 'peroperti': {'peroperties': [], 'peroperty': []},
 'perophorida': {'perophoridae': []},
 'peropl': {'perople': []},
 'peropportun': {'peropportune': []},
 'peropsi': {'peropsys': []},
 'peroptim': {'peroptime': []},
 'peropu': {'peropus': []},
 'peroqu': {'peroque': ['peroques']},
 'peroque': ['peroques'],
 'peroquet': {'peroquets': []},
 'peror': {'peroral': ['perorally'],
           'perorate': ['perorated', 'perorates'],
           'perorating': [],
           'peroration': ['perorational'],
           'perorative': [],
           'perorator': [],
           'perors': []},
 'peroral': {'perorale': ['peroraler']},
 'perorale': ['peroraler'],
 'perorar': {'perorare': []},
 'perorate': ['perorated', 'perorates'],
 'peroration': {'peroratione': []},
 'peroratori': {'peroratory': []},
 'perorazion': {'perorazione': []},
 'perorbit': {'perorbital': []},
 'perord': {'perorder': []},
 'perordin': {'perordinate': []},
 'perorm': {'perormance': ['perormances'], 'perormed': [], 'perorming': []},
 'perormance': ['perormances'],
 'perornatu': {'perornatus': []},
 'peroryct': {'peroryctes': []},
 'peroryctida': {'peroryctidae': []},
 'peros': {'perose': ['peroses']},
 'perosamin': {'perosamine': []},
 'perose': ['peroses'],
 'perosev': {'perosevic': []},
 'perosi': {'perosis': []},
 'perosm': {'perosmic': []},
 'perosn': {'perosnal': [], 'perosns': []},
 'peross': {'perosse': []},
 'perostosi': {'perostosis': []},
 'perosu': {'perosus': []},
 'perot': {'perote': ['perotes'], 'perotic': [], 'perotism': [], 'perots': []},
 'perote': ['perotes'],
 'perotheu': {'perotheus': []},
 'peroti': {'perotis': []},
 'perotin': {'perotine': []},
 'perotinu': {'perotinus': []},
 'perotista': {'perotistas': []},
 'perotnyscu': {'perotnyscus': []},
 'perotrilet': {'perotriletes': []},
 'perotrilit': {'perotrilites': []},
 'perotrochu': {'perotrochus': []},
 'perott': {'perotte': []},
 'perottu': {'perottus': []},
 'perotu': {'perotus': []},
 'perou': {'perous': []},
 'peroua': {'perouas': []},
 'perouanski': {'perouansky': []},
 'perouf': {'peroufe': []},
 'peroug': {'perouges': []},
 'perouli': {'peroulis': []},
 'peroun': {'peroune': []},
 'perounc': {'perounce': []},
 'perour': {'perourou': [], 'perours': []},
 'perous': {'perouse': ['perouses'], 'perously': []},
 'perouse': ['perouses'],
 'perouss': {'perousse': [], 'peroussion': []},
 'perouz': {'perouze': []},
 'perov': {'peroval': [], 'perovic': [], 'perovs': []},
 'perovali': {'perovalis': []},
 'perovski': {'perovsky': []},
 'perovskia': {'perovskias': []},
 'perovskit': {'perovskite': ['perovskites'], 'perovskitic': []},
 'perovskite': ['perovskites'],
 'perovskitelik': {'perovskitelike': []},
 'perovskitetyp': {'perovskitetype': []},
 'perovsklt': {'perovsklte': []},
 'perown': {'perowne': ['perownes']},
 'perowne': ['perownes'],
 'perowski': {'perowsky': []},
 'perowskit': {'perowskite': ['perowskites']},
 'perowskite': ['perowskites'],
 'peroz': {'peroze': ['perozes']},
 'peroze': ['perozes'],
 'perozeboy': {'perozeboye': []},
 'perozepor': {'perozepore': []},
 'perp': {'perpe': ['perpes'], 'perping': [], 'perps': []},
 'perpag': {'perpage': []},
 'perpal': {'perpall': []},
 'perpallidu': {'perpallidus': []},
 'perpap': {'perpaps': []},
 'perpar': {'perparation': ['perparations'],
            'perpare': ['perpares', 'perpared'],
            'perparing': []},
 'perparathyroid': {'perparathyroidism': []},
 'perparation': ['perparations'],
 'perparatori': {'perparatory': []},
 'perpare': ['perpares', 'perpared'],
 'perparticip': {'perparticipant': []},
 'perparvi': {'perparvis': []},
 'perpasseng': {'perpassenger': []},
 'perpati': {'perpatient': []},
 'perpatr': {'perpatrated': []},
 'perpatu': {'perpatual': []},
 'perpauca': {'perpaucae': [], 'perpaucas': []},
 'perpauci': {'perpaucis': []},
 'perpauco': {'perpaucos': []},
 'perpe': ['perpes'],
 'perpect': {'perpection': [], 'perpective': ['perpectives']},
 'perpectiv': {'perpectival': []},
 'perpectiva': {'perpectivas': []},
 'perpective': ['perpectives'],
 'perpectli': {'perpectly': []},
 'perpectu': {'perpectual': ['perpectually'], 'perpectuate': []},
 'perpectual': ['perpectually'],
 'perpekt': {'perpektive': []},
 'perpelu': {'perpelual': []},
 'perpem': {'perpemal': [], 'perpemate': []},
 'perpen': {'perpener': []},
 'perpend': {'perpendant': [],
             'perpende': ['perpendes', 'perpended'],
             'perpendic': [],
             'perpending': [],
             'perpends': []},
 'perpenda': {'perpendas': []},
 'perpendamu': {'perpendamus': []},
 'perpende': ['perpendes', 'perpended'],
 'perpenden': {'perpendens': []},
 'perpendent': {'perpendentes': []},
 'perpender': {'perpendere': ['perpenderent']},
 'perpendere': ['perpenderent'],
 'perpendicolar': {'perpendicolare': []},
 'perpendicolarment': {'perpendicolarmente': []},
 'perpendicul': {'perpendiculer': []},
 'perpendiculair': {'perpendiculaire': ['perpendiculaires',
                                        'perpendiculairement']},
 'perpendiculaire': ['perpendiculaires', 'perpendiculairement'],
 'perpendicular': ['perpendiculare', 'perpendiculares', 'perpendicularity'],
 'perpendiculari': {'perpendicularis': [], 'perpendiculary': []},
 'perpendicularibu': {'perpendicularibus': []},
 'perpendicularili': {'perpendicularily': []},
 'perpendicularit': {'perpendiculariter': []},
 'perpendicularli': {'perpendicularly': []},
 'perpendicularment': {'perpendicularmente': []},
 'perpendiculartoth': {'perpendiculartothe': []},
 'perpendimu': {'perpendimus': []},
 'perpendiss': {'perpendisse': []},
 'perpendit': {'perpendite': []},
 'perpens': {'perpension': ['perpensions'], 'perpensity': []},
 'perpensi': {'perpensis': []},
 'perpension': ['perpensions'],
 'perpent': {'perpente': []},
 'perpeptu': {'perpeptual': []},
 'perper': {'perperated': [], 'perpere': [], 'perpers': []},
 'perperc': {'perpercent': []},
 'perpercentag': {'perpercentage': []},
 'perperen': {'perperene': []},
 'perperfectli': {'perperfectly': []},
 'perperform': {'perperformance': [], 'perperformed': []},
 'perpero': {'perperos': []},
 'perperpetu': {'perperpetual': []},
 'perperr': {'perperrators': []},
 'perperson': {'perpersonal': [], 'perpersons': []},
 'perperti': {'perperty': []},
 'perpertr': {'perpertrated': [], 'perpertrator': ['perpertrators']},
 'perpertrator': ['perpertrators'],
 'perpertu': {'perpertual': ['perpertually'],
              'perpertuate': ['perpertuated'],
              'perpertuity': []},
 'perpertual': ['perpertually'],
 'perpertuate': ['perpertuated'],
 'perperu': {'perperual': ['perperually'],
             'perperuate': ['perperuated'],
             'perperuating': [],
             'perperuation': []},
 'perperual': ['perperually'],
 'perperuar': {'perperuare': ['perperuared']},
 'perperuare': ['perperuared'],
 'perperuate': ['perperuated'],
 'perpessiciu': {'perpessicius': []},
 'perpession': {'perpessione': []},
 'perpesso': {'perpessos': []},
 'perpessu': {'perpessus': []},
 'perpet': {'perpetated': [], 'perpetators': [], 'perpete': [], 'perpets': []},
 'perpeta': {'perpetaal': []},
 'perpeter': {'perpeterated': []},
 'perpetiv': {'perpetival': ['perpetivally']},
 'perpetival': ['perpetivally'],
 'perpetn': {'perpetnal': ['perpetnally'], 'perpetnate': [], 'perpetnity': []},
 'perpetnal': ['perpetnally'],
 'perpetoo': {'perpetooal': []},
 'perpetr': {'perpetrant': [],
             'perpetrate': ['perpetrates', 'perpetrated'],
             'perpetrating': [],
             'perpetration': [],
             'perpetrator': [],
             'perpetre': ['perpetrer', 'perpetres']},
 'perpetrado': {'perpetrados': []},
 'perpetrant': {'perpetrantes': []},
 'perpetrar': {'perpetrare': ['perpetrarent']},
 'perpetrare': ['perpetrarent'],
 'perpetrass': {'perpetrasse': []},
 'perpetrat': {'perpetrater': ['perpetraters']},
 'perpetrata': {'perpetratae': [], 'perpetratas': []},
 'perpetrate': ['perpetrates', 'perpetrated'],
 'perpetrater': ['perpetraters'],
 'perpetrati': {'perpetratis': []},
 'perpetration': {'perpetratione': []},
 'perpetre': {'perpetree': ['perpetrees']},
 'perpetree': ['perpetrees'],
 'perpetu': {'perpetuable': [],
             'perpetual': ['perpetuals',
                           'perpetually',
                           'perpetualize',
                           'perpetualism',
                           'perpetuality',
                           'perpetualness',
                           'perpetualized',
                           'perpetualization'],
             'perpetuance': [],
             'perpetuant': ['perpetuants'],
             'perpetuate': ['perpetuates', 'perpetuated'],
             'perpetuating': [],
             'perpetuation': [],
             'perpetuative': [],
             'perpetuator': ['perpetuators'],
             'perpetue': ['perpetuer', 'perpetues', 'perpetuent', 'perpetuely'],
             'perpetuiti': [],
             'perpetuity': [],
             'perpetuous': [],
             'perpetus': []},
 'perpetua': {'perpetuae': [], 'perpetuas': []},
 'perpetual': {'perpetuale': [], 'perpetuall': []},
 'perpetualflow': {'perpetualflowering': []},
 'perpetuali': {'perpetualie': [], 'perpetualis': [], 'perpetualy': []},
 'perpetualinventori': {'perpetualinventory': []},
 'perpetualist': {'perpetualists': []},
 'perpetualit': {'perpetualiter': []},
 'perpetualli': {'perpetuallie': []},
 'perpetuallyrep': {'perpetuallyrepeated': []},
 'perpetualment': {'perpetualmente': []},
 'perpetualmot': {'perpetualmotion': []},
 'perpetuament': {'perpetuamente': []},
 'perpetuamqu': {'perpetuamque': []},
 'perpetuan': {'perpetuanes': []},
 'perpetuana': {'perpetuanas': []},
 'perpetuano': {'perpetuanoes': [], 'perpetuanos': []},
 'perpetuant': ['perpetuants'],
 'perpetuaqu': {'perpetuaque': []},
 'perpetuar': {'perpetuare': ['perpetuared']},
 'perpetuare': ['perpetuared'],
 'perpetuarl': {'perpetuarle': []},
 'perpetuars': {'perpetuarse': []},
 'perpetuat': {'perpetuater': []},
 'perpetuate': ['perpetuates', 'perpetuated'],
 'perpetuatingli': {'perpetuatingly': []},
 'perpetuator': ['perpetuators'],
 'perpetuazion': {'perpetuazione': []},
 'perpetuc': {'perpetuce': []},
 'perpetue': {'perpetuee': ['perpetuees']},
 'perpetuee': ['perpetuees'],
 'perpetuel': {'perpetuele': ['perpetuelement'],
               'perpetuell': ['perpetuelle', 'perpetuelles', 'perpetuellement'],
               'perpetuelment': [],
               'perpetuels': []},
 'perpetuele': ['perpetuelement'],
 'perpetuell': ['perpetuelle', 'perpetuelles', 'perpetuellement'],
 'perpetuelli': {'perpetuelly': []},
 'perpetui': {'perpetuis': []},
 'perpetuidad': {'perpetuidade': []},
 'perpetuiqu': {'perpetuique': []},
 'perpetuit': {'perpetuitate': [], 'perpetuite': []},
 'perpetuita': {'perpetuitas': []},
 'perpetuitati': {'perpetuitatis': []},
 'perpetuiti': {'perpetuitie': []},
 'perpetuo': {'perpetuos': []},
 'perpetuoqu': {'perpetuoque': []},
 'perpetur': {'perpetural': []},
 'perpetus': {'perpetuse': []},
 'perpetut': {'perpetutate': [], 'perpetutation': [], 'perpetute': []},
 'perpetuti': {'perpetuties': []},
 'perpetuu': {'perpetuus': []},
 'perpetuumqu': {'perpetuumque': []},
 'perpetuyt': {'perpetuyte': []},
 'perpeut': {'perpeutal': []},
 'perpha': {'perphas': []},
 'perphap': {'perphaps': []},
 'perphas': {'perphase': []},
 'perphenazin': {'perphenazine': []},
 'perpher': {'perpheral': []},
 'perphere': {'perpherees': []},
 'perpheri': {'perpherial': [], 'perphery': []},
 'perphi': {'perphy': []},
 'perphosph': {'perphosphate': ['perphosphates']},
 'perphosphate': ['perphosphates'],
 'perphosphor': {'perphosphoric': []},
 'perphthal': {'perphthalic': []},
 'perpiec': {'perpiece': []},
 'perpigment': {'perpigmentation': []},
 'perpiher': {'perpiheral': []},
 'perpil': {'perpillou': []},
 'perpingui': {'perpinguis': []},
 'perpinianu': {'perpinianus': []},
 'perpir': {'perpiration': []},
 'perpitu': {'perpituity': []},
 'perpituel': {'perpituelle': []},
 'perpl': {'perple': []},
 'perplacer': {'perplacere': []},
 'perplanu': {'perplanus': []},
 'perplast': {'perplastic': []},
 'perplat': {'perplate': []},
 'perplejidad': {'perplejidades': []},
 'perplejo': {'perplejos': []},
 'perpli': {'perplies': []},
 'perplic': {'perplication': []},
 'perplur': {'perplures': []},
 'perpolar': {'perpolarization': []},
 'perpolitu': {'perpolitus': []},
 'perpon': {'perpons': []},
 'perponch': {'perponcher': ['perponchers']},
 'perponcher': ['perponchers'],
 'perponder': {'perponderance': []},
 'perpool': {'perpoole': []},
 'perport': {'perported': [], 'perporting': [], 'perportion': []},
 'perpos': {'perpose': ['perposed', 'perposes']},
 'perpose': ['perposed', 'perposes'],
 'perposit': {'perposition': []},
 'perpot': {'perpotion': []},
 'perpotass': {'perpotassic': []},
 'perpotu': {'perpotual': []},
 'perpow': {'perpower': ['perpowers']},
 'perpower': ['perpowers'],
 'perpret': {'perpretated': [],
             'perpretation': [],
             'perpretator': ['perpretators']},
 'perpretator': ['perpretators'],
 'perpretr': {'perpretrated': [],
              'perpretration': [],
              'perpretrator': ['perpretrators']},
 'perpretrator': ['perpretrators'],
 'perpriu': {'perprius': []},
 'perpropion': {'perpropionic': []},
 'perpsect': {'perpsective': ['perpsectives']},
 'perpsective': ['perpsectives'],
 'perpubert': {'perpubertal': []},
 'perpulchr': {'perpulchre': []},
 'perpusillu': {'perpusillus': []},
 'perputi': {'perputial': []},
 'perputu': {'perputual': []},
 'perq': {'perqs': []},
 'perqu': {'perque': ['perques']},
 'perquacki': {'perquacky': []},
 'perquag': {'perquage': []},
 'perque': ['perques'],
 'perquest': {'perquested': []},
 'perqui': {'perquis': []},
 'perquifit': {'perquifite': ['perquifites']},
 'perquifite': ['perquifites'],
 'perquiman': {'perquimans': []},
 'perquimmon': {'perquimmons': []},
 'perquimon': {'perquimons': []},
 'perquir': {'perquirant': [], 'perquire': []},
 'perquiren': {'perquirens': []},
 'perquirenda': {'perquirendas': []},
 'perquirendi': {'perquirendis': []},
 'perquirent': {'perquirentes': []},
 'perquirer': {'perquirere': ['perquirerent']},
 'perquirere': ['perquirerent'],
 'perquirimu': {'perquirimus': []},
 'perquis': {'perquisities': [], 'perquisitis': []},
 'perquisit': {'perquisite': ['perquisited'],
               'perquisition': ['perquisitions', 'perquisitioned'],
               'perquisits': []},
 'perquisite': ['perquisited'],
 'perquisition': {'perquisitione': ['perquisitiones']},
 'perquisitione': ['perquisitiones'],
 'perquisitionn': {'perquisitionner': []},
 'perquisitt': {'perquisitts': []},
 'perquisivimu': {'perquisivimus': []},
 'perquisizion': {'perquisizione': []},
 'perquist': {'perquistes': []},
 'perr': {'perre': ['perres'], 'perrs': []},
 'perra': {'perras': []},
 'perrach': {'perrache': ['perraches']},
 'perrache': ['perraches'],
 'perrachion': {'perrachione': []},
 'perrad': {'perrade': ['perraded']},
 'perrade': ['perraded'],
 'perradi': {'perradial': ['perradially']},
 'perradial': ['perradially'],
 'perradiu': {'perradius': []},
 'perrai': {'perrais': []},
 'perrain': {'perraining': []},
 'perraivo': {'perraivos': []},
 'perraj': {'perraje': ['perrajes']},
 'perraje': ['perrajes'],
 'perraki': {'perrakis': []},
 'perran': {'perraner': []},
 'perranarworth': {'perranarworthal': []},
 'perrant': {'perrante': []},
 'perranuthno': {'perranuthnoe': []},
 'perranwel': {'perranwell': []},
 'perranzabulo': {'perranzabuloe': []},
 'perrap': {'perraps': []},
 'perrar': {'perrars': []},
 'perrator': {'perratore': []},
 'perraul': {'perraull': []},
 'perraulf': {'perraulfs': []},
 'perrault': {'perraults': []},
 'perrc': {'perrce': []},
 'perre': {'perree': []},
 "perre'": {"perre'e": []},
 'perreau': {'perreaus': []},
 'perreci': {'perrecy': []},
 'perrectli': {'perrectly': []},
 'perred': {'perredes': []},
 'perredista': {'perredistas': []},
 'perregrin': {'perregrine': []},
 'perreir': {'perreire': []},
 'perreiv': {'perreive': ['perreived']},
 'perreive': ['perreived'],
 'perrel': {'perrell': ['perrelle', 'perrells', 'perrellous'],
            'perrelous': [],
            'perrels': []},
 'perrell': ['perrelle', 'perrells', 'perrellous'],
 'perreman': {'perremans': []},
 'perren': {'perrens': []},
 'perrenel': {'perrenelle': []},
 'perrenett': {'perrenette': []},
 'perreni': {'perrenial': ['perrenials'], 'perrenis': []},
 'perrenial': ['perrenials'],
 'perrenni': {'perrennial': []},
 'perrentag': {'perrentage': []},
 'perreper': {'perrepere': []},
 'perreprint': {'perreprinted': []},
 'perrept': {'perreption': []},
 'perrer': {'perrere': ['perreres'], 'perrers': []},
 'perrera': {'perreras': []},
 'perrere': ['perreres'],
 'perreriu': {'perrerius': []},
 'perrers': {'perrerseness': []},
 'perret': {'perrete': [], 'perrets': []},
 'perrett': {'perrette': [], 'perretts': []},
 'perreus': {'perreuse': []},
 'perrev': {'perreve': []},
 'perrevolut': {'perrevolution': []},
 'perrew': {'perrewe': []},
 'perreyv': {'perreyve': []},
 'perrh': {'perrhe': []},
 'perrhaebian': {'perrhaebians': []},
 'perrhaibian': {'perrhaibians': []},
 'perrhen': {'perrhenate': ['perrhenates'], 'perrhenic': []},
 'perrhenate': ['perrhenates'],
 'perrhoebian': {'perrhoebians': []},
 'perrhsebian': {'perrhsebians': []},
 'perrhybri': {'perrhybris': []},
 'perri': {'perrie': ['perried'], 'perris': [], 'perry': []},
 'perriaug': {'perriaugers': []},
 'perrico': {'perricos': []},
 'perricon': {'perricone': []},
 'perridg': {'perridge': []},
 'perrie': ['perried'],
 'perrien': {'perriens': []},
 'perrier': {'perriere': ['perrieres'], 'perriers': []},
 'perriere': ['perrieres'],
 'perrierit': {'perrierite': []},
 'perrigni': {'perrigny': []},
 'perrigou': {'perrigoue': []},
 'perrigrin': {'perrigrine': []},
 'perril': {'perrill': ['perrills', 'perrilles'],
            'perrilous': [],
            'perrils': []},
 'perrill': ['perrills', 'perrilles'],
 'perrillo': {'perrillos': []},
 'perrin': {'perrine': ['perrines'], 'perrins': []},
 'perrine': ['perrines'],
 'perrinel': {'perrinelle': []},
 'perrinevil': {'perrineville': []},
 'perring': {'perringer': []},
 'perrinist': {'perrinists': []},
 'perrinit': {'perrinites': []},
 'perrinu': {'perrinus': []},
 'perrish': {'perrished': [], 'perrishing': []},
 'perrit': {'perrite': ['perrites']},
 'perrite': ['perrites'],
 'perrito': {'perritos': []},
 'perriu': {'perriue': [], 'perrius': []},
 'perriv': {'perrival': []},
 'perrival': {'perrivale': []},
 'perriwig': {'perriwigs': []},
 'perriwigg': {'perriwiggs': []},
 'perriwinkl': {'perriwinkle': ['perriwinkles']},
 'perriwinkle': ['perriwinkles'],
 'perrizit': {'perrizite': ['perrizites']},
 'perrizite': ['perrizites'],
 'perrizzit': {'perrizzites': []},
 'perrl': {'perrls': []},
 'perrln': {'perrlne': []},
 'perrm': {'perrmed': []},
 'perrmanc': {'perrmance': []},
 'perrnan': {'perrnanent': ['perrnanently']},
 'perrnanent': ['perrnanently'],
 'perrneabl': {'perrneabilities': []},
 'perrni': {'perrnis': []},
 'perrniss': {'perrnission': []},
 'perrnit': {'perrnits': [], 'perrnitted': [], 'perrnitting': []},
 'perro': {'perros': []},
 'perroch': {'perroche': []},
 'perrocyanid': {'perrocyanide': []},
 'perrof': {'perrofs': []},
 'perrog': {'perrogative': ['perrogatives']},
 'perrogative': ['perrogatives'],
 'perroi': {'perrois': []},
 'perrol': {'perrole': [], 'perroll': ['perrolle']},
 'perroll': ['perrolle'],
 'perron': {'perronal': [], 'perrone': ['perrones'], 'perrons': []},
 'perrone': ['perrones'],
 'perronel': {'perronelle': []},
 'perronet': {'perronets': []},
 'perronfrobeniu': {'perronfrobenius': []},
 'perroniu': {'perronius': []},
 'perronn': {'perronne': []},
 'perronnel': {'perronnelle': []},
 'perronnett': {'perronnette': []},
 'perronvil': {'perronville': []},
 'perroot': {'perroots': []},
 'perroquet': {'perroquets': []},
 'perrorm': {'perrormance': [], 'perrormed': []},
 'perrot': {'perrote': [], 'perrots': []},
 'perrotatori': {'perrotatory': []},
 'perrotin': {'perrotine': []},
 'perrott': {'perrotte': [], 'perrotts': []},
 'perrou': {'perrous': []},
 'perrous': {'perrouse': []},
 'perrouz': {'perrouze': []},
 'perrow': {'perrows': []},
 'perrown': {'perrowne': []},
 'perrowvil': {'perrowville': []},
 'perrri': {'perrry': []},
 'perrs': {'perrse': []},
 'perru': {'perrus': []},
 'perruch': {'perruche': ['perruches']},
 'perruche': ['perruches'],
 'perruk': {'perruke': ['perrukes']},
 'perruke': ['perrukes'],
 'perrump': {'perrumpe': []},
 'perrumper': {'perrumpere': ['perrumperent']},
 'perrumpere': ['perrumperent'],
 'perrupti': {'perruptis': []},
 'perruqu': {'perruque': ['perruqued', 'perruques']},
 'perruque': ['perruqued', 'perruques'],
 'perruqui': {'perruquier': ['perruquiers']},
 'perruquier': ['perruquiers'],
 'perrus': {'perruse': [], 'perrusion': []},
 'perruthen': {'perruthenate': ['perruthenates'], 'perruthenic': []},
 'perruthenate': ['perruthenates'],
 'perrvvil': {'perrvville': []},
 'perrwe': {'perrwee': []},
 'perry': {'perrye': []},
 'perrybingl': {'perrybingle': []},
 'perrycost': {'perrycoste': []},
 'perrydal': {'perrydale': []},
 'perryhil': {'perryhill': []},
 'perryjenkin': {'perryjenkins': []},
 'perryman': {'perrymans': []},
 'perrymansvil': {'perrymansville': []},
 'perryopoli': {'perryopolis': []},
 'perrypet': {'perrypets': []},
 'perryston': {'perrystone': []},
 'perrysvil': {'perrysville': []},
 'perryvil': {'perryville': []},
 'perryviu': {'perryviue': []},
 'perryvll': {'perryvllle': []},
 'perrywinkl': {'perrywinkle': []},
 'pers': {'perse': ['persed', 'perses', 'persely'], 'persing': []},
 'persa': {'persae': [], 'persas': []},
 'persaad': {'persaaded': []},
 'persaep': {'persaepe': []},
 'persaeu': {'persaeus': []},
 'persagada': {'persagadae': []},
 'persai': {'persais': []},
 'persaio': {'persaios': []},
 'persaiv': {'persaive': []},
 'persal': {'persalic': [], 'persall': []},
 'persalan': {'persalane': []},
 'persalt': {'persalts': []},
 'persan': {'persanal': ['persanality'],
            'persane': ['persanes'],
            'persans': []},
 'persanal': ['persanality'],
 'persanct': {'persancte': []},
 'persane': ['persanes'],
 'persann': {'persanne': ['persannes']},
 'persanne': ['persannes'],
 'persant': {'persante': [], 'persants': []},
 'persantin': {'persantine': []},
 'persarmenian': {'persarmenians': []},
 'persau': {'persaue': [], 'persaus': []},
 'persaud': {'persaude': ['persauded'], 'persauding': []},
 'persaude': ['persauded'],
 'persaunt': {'persaunte': []},
 'persaus': {'persausion': [], 'persausive': []},
 'persav': {'persave': ['persaved'], 'persaving': []},
 'persave': ['persaved'],
 'persayv': {'persayve': []},
 'persberg': {'persbergs': []},
 'persbn': {'persbns': []},
 'persbnlich': {'persbnliche': ['persbnlicher']},
 'persbnliche': ['persbnlicher'],
 'persc': {'persce': [], 'perscs': []},
 'perscanden': {'perscandens': []},
 'persch': {'persche': []},
 'perschbach': {'perschbacher': []},
 'perschi': {'perschy': []},
 'perschk': {'perschke': []},
 'perscn': {'perscns': []},
 'perscont': {'perscontation': []},
 'perscpoli': {'perscpolis': []},
 'perscrib': {'perscribe': ['perscribes', 'perscribed'], 'perscribing': []},
 'perscriba': {'perscribas': []},
 'perscribe': ['perscribes', 'perscribed'],
 'perscriber': {'perscribere': []},
 'perscript': {'perscription': ['perscriptions'], 'perscriptive': []},
 'perscripta': {'perscriptae': [], 'perscriptas': []},
 'perscripti': {'perscriptis': []},
 'perscription': ['perscriptions'],
 'perscrut': {'perscrutation': [], 'perscrutator': []},
 'perscrutan': {'perscrutans': []},
 'perscrutanda': {'perscrutandas': []},
 'perscrutandi': {'perscrutandis': []},
 'perscrutant': {'perscrutantes': []},
 'perscrutar': {'perscrutare': []},
 'perscrutati': {'perscrutatis': []},
 'perscrutation': {'perscrutatione': []},
 'perscrutatu': {'perscrutatus': []},
 'perscu': {'perscus': []},
 'persculptu': {'persculptus': []},
 'perscut': {'perscuted': [], 'perscution': ['perscutions']},
 'perscution': ['perscutions'],
 'perscver': {'perscverence': []},
 'perscveringli': {'perscveringly': []},
 'persdn': {'persdns': []},
 'persdnlich': {'persdnliche': ['persdnlicher', 'persdnliches']},
 'persdnliche': ['persdnlicher', 'persdnliches'],
 'persdott': {'persdotter': []},
 'perse': {'persee': ['persees', 'perseed']},
 'persea': ['perseae'],
 'persean': {'perseans': []},
 'perseav': {'perseave': ['perseaved']},
 'perseave': ['perseaved'],
 'persec': {'persecation': []},
 'persecnt': {'persecnted': [], 'persecntion': ['persecntions']},
 'persecntion': ['persecntions'],
 'persecret': {'persecretion': []},
 'persect': {'persected': [],
             'persecting': [],
             'persection': ['persections'],
             'persective': ['persectives'],
             'persects': []},
 'persection': ['persections'],
 'persective': ['persectives'],
 'persectli': {'persectly': []},
 'persectut': {'persectution': []},
 'persecucion': {'persecuciones': [], 'persecucions': []},
 'persecucut': {'persecucution': []},
 'persecur': {'persecured': []},
 'persecus': {'persecusion': []},
 'persecut': {'persecutable': [],
              'persecutant': [],
              'persecute': ['persecuted',
                            'persecuter',
                            'persecutes',
                            'persecutent',
                            'persecuters'],
              'persecuting': ['persecutings'],
              'persecution': ['persecutional'],
              'persecutive': []},
 'persecutai': {'persecutaient': []},
 'persecute': {'persecutee': ['persecutees']},
 'persecutee': ['persecutees'],
 'persecuteur': {'persecuteurs': []},
 'persecuti': {'persecutiou': ['persecutious']},
 'persecuting': ['persecutings'],
 'persecutingli': {'persecutingly': []},
 'persecution': {'persecutione': ['persecutiones']},
 'persecutionari': {'persecutionary': []},
 'persecutione': ['persecutiones'],
 'persecutioni': {'persecutionis': []},
 'persecutionibu': {'persecutionibus': []},
 'persecutiou': ['persecutious'],
 'persecutor': ['persecutore', 'persecutores'],
 'persecutori': {'persecutorial': [], 'persecutoris': [], 'persecutory': []},
 'persecutoria': {'persecutoriae': []},
 'persecutoribu': {'persecutoribus': []},
 'persecutour': {'persecutours': []},
 'persecutric': {'persecutrices': []},
 'persecutu': {'persecutus': []},
 'persecuturo': {'persecuturos': []},
 'persecuturu': {'persecuturus': []},
 'persecuzion': {'persecuzione': []},
 'persed': {'persede': ['perseded', 'persedes'], 'perseding': []},
 'persede': ['perseded', 'persedes'],
 'persedea': {'persedeas': []},
 'persee': ['persees', 'perseed'],
 'perseeut': {'perseeuted': [], 'perseeution': ['perseeutions']},
 'perseeution': ['perseeutions'],
 'persefon': {'persefone': []},
 'persegu': {'persegue': [], 'perseguiti': []},
 'perseguibil': {'perseguibile': []},
 'perseguico': {'perseguicoes': []},
 'perseguida': {'perseguidas': []},
 'perseguido': {'perseguidos': []},
 'perseguidor': {'perseguidores': []},
 'perseguimo': {'perseguimos': []},
 'perseguir': {'perseguire': []},
 'perseguirlo': {'perseguirlos': []},
 'perseguirm': {'perseguirme': []},
 'perseguit': {'perseguite': []},
 'perseguitar': {'perseguitare': []},
 'persehous': {'persehouse': []},
 'persei': {'perseis': []},
 'perseid': {'perseides': [], 'perseids': []},
 'perseida': {'perseidae': []},
 'perseids': {'perseidse': []},
 'perseign': {'perseigne': []},
 'perseita': {'perseitas': []},
 'perseiti': {'perseity': []},
 'perseiv': {'perseive': ['perseived']},
 'perseive': ['perseived'],
 'persek': {'perseke': []},
 'persel': {'persell': ['persells'], 'persels': []},
 'perselid': {'perselide': []},
 'perselin': {'perseline': []},
 'persell': ['persells'],
 'persemb': {'persembe': []},
 'persen': {'persenal': [], 'persens': []},
 'persenair': {'persenaire': []},
 'persenc': {'persence': []},
 'perseniu': {'persenius': []},
 'persens': {'persense': []},
 'persensit': {'persensitive': [], 'persensitivity': []},
 'persenski': {'persensky': []},
 'persent': {'persentation': [],
             'persented': [],
             'persenting': [],
             'persently': [],
             'persents': []},
 'persentag': {'persentage': ['persentages']},
 'persentage': ['persentages'],
 'persentas': {'persentase': []},
 'persentir': {'persentire': []},
 'persentiscer': {'persentiscere': []},
 'perseo': {'perseos': []},
 'perseopoli': {'perseopolis': []},
 'persep': {'persepe': [], 'persepous': []},
 'persepct': {'persepctive': ['persepctives']},
 'persepctive': ['persepctives'],
 'persepect': {'persepective': ['persepectives']},
 'persepective': ['persepectives'],
 'persephon': {'persephone': [], 'persephons': []},
 'persephona': {'persephonae': []},
 'persepoh': {'persepohs': []},
 'persepoii': {'persepoiis': []},
 'persepol': {'persepolls': []},
 'persepoli': {'persepolis': []},
 'persepolitan': {'persepolitans': []},
 'persepolitani': {'persepolitanis': []},
 'persept': {'perseption': [], 'perseptive': []},
 'persequ': {'perseque': []},
 'persequar': {'persequare': []},
 'persequari': {'persequaris': []},
 'persequen': {'persequens': []},
 'persequenda': {'persequendae': [], 'persequendas': []},
 'persequendi': {'persequendis': []},
 'persequendo': {'persequendos': []},
 'persequent': {'persequente': ['persequentes']},
 'persequente': ['persequentes'],
 'persequenti': {'persequentis': []},
 'persequentibu': {'persequentibus': []},
 'persequer': {'persequere': []},
 'persequeri': {'persequeris': []},
 'persequut': {'persequuted': []},
 'persequutu': {'persequutus': []},
 'perser': {'persers': []},
 'perserer': {'persererance': []},
 'perserkrieg': {'perserkriege': []},
 'perserreich': {'perserreiches': []},
 'perseru': {'perserue': []},
 'perserv': {'perservance': [],
             'perservation': ['perservations'],
             'perservative': ['perservatives'],
             'perserve': ['perserved',
                          'perserver',
                          'perserves',
                          'perservers',
                          'perservered',
                          'perservence',
                          'perservering',
                          'perserverative'],
             'perserving': []},
 'perservation': ['perservations'],
 'perservative': ['perservatives'],
 'perserve': ['perserved',
              'perserver',
              'perserves',
              'perservers',
              'perservered',
              'perservence',
              'perservering',
              'perserverative'],
 'perserver': {'perserverance': [],
               'perserverant': [],
               'perserveration': [],
               'perservere': ['perserveres', 'perserverence']},
 'perservere': ['perserveres', 'perserverence'],
 'perserveringli': {'perserveringly': []},
 'perservic': {'perservice': []},
 'persesecut': {'persesecution': []},
 'persesquinitr': {'persesquinitrate': []},
 'persess': {'persession': []},
 'perset': {'persetion': []},
 'perseu': {'perseued': [], 'perseus': []},
 'perseuer': {'perseuerance': [],
              'perseuerant': [],
              'perseuere': ['perseuered', 'perseuerent'],
              'perseuering': []},
 'perseueran': {'perseuerans': []},
 'perseuerantia': {'perseuerantiae': []},
 'perseuerar': {'perseuerare': []},
 'perseueraunc': {'perseueraunce': []},
 'perseuere': ['perseuered', 'perseuerent'],
 'perseulos': {'perseulose': []},
 'perseus': {'perseus': []},
 'persev': {'perseval': ['persevalli'],
            'perseve': ['persever',
                        'perseved',
                        'persevers',
                        'persevered',
                        'persevering',
                        'perseverative',
                        'perseveratively',
                        'perseverativeness']},
 'perseval': {'persevall': []},
 'persevcringli': {'persevcringly': []},
 'perseve': ['persever',
             'perseved',
             'persevers',
             'persevered',
             'persevering',
             'perseverative',
             'perseveratively',
             'perseverativeness'],
 'persevenngli': {'persevenngly': []},
 'persever': {'perseverance': [],
              'perseverant': ['perseverants'],
              'perseverate': ['perseverated', 'perseverates'],
              'perseverating': [],
              'perseveration': ['perseverational'],
              'perseverator': ['perseverators'],
              'persevere': ['perseveres',
                            'perseverer',
                            'perseverers',
                            'perseverent',
                            'perseverence',
                            'persevereing',
                            'perseverently',
                            'persevereance']},
 'persevera': {'perseveras': []},
 'perseverab': {'perseverabant': []},
 'perseveran': {'perseverans': []},
 'perseverane': {'perseveranee': []},
 'perseverano': {'perseveranoe': []},
 'perseverant': {'perseverante': ['perseverantes', 'perseveranter']},
 'perseverante': ['perseverantes', 'perseveranter'],
 'perseveranti': {'perseverantis': []},
 'perseverantia': {'perseverantiae': []},
 'perseverantibu': {'perseverantibus': []},
 'perseverantic': {'perseverantice': []},
 'perseverantis': {'perseverantise': []},
 'perseverantli': {'perseverantly': []},
 'perseverar': {'perseverare': ['perseverarent']},
 'perseverare': ['perseverarent'],
 'perseverass': {'perseverasse': []},
 'perseverate': ['perseverated', 'perseverates'],
 'perseveration': ['perseverational'],
 'perseverator': ['perseverators'],
 'perseveratori': {'perseveratory': []},
 'perseveraturo': {'perseveraturos': []},
 'perseverauc': {'perseverauce': []},
 'perseveraunc': {'perseveraunce': []},
 'persevere': ['perseveres',
               'perseverer',
               'perseverers',
               'perseverent',
               'perseverence',
               'persevereing',
               'perseverently',
               'persevereance'],
 'perseveremu': {'perseveremus': []},
 'perseveringli': {'perseveringly': []},
 'perseveriugli': {'perseveriugly': []},
 'persew': {'persewe': ['persewed', 'persewer', 'persewers'], 'persewing': []},
 'persewari': {'persewaris': []},
 'persewe': ['persewed', 'persewer', 'persewers'],
 'persey': {'perseys': []},
 'perseyv': {'perseyve': []},
 'persh': {'pershe': ['pershed'], 'pershing': []},
 'pershal': {'pershale': [], 'pershall': []},
 'pershap': {'pershaps': []},
 'pershar': {'pershare': []},
 'pershbak': {'pershbaker': []},
 'pershe': ['pershed'],
 'pershi': {'pershy': []},
 'pershin': {'pershine': []},
 'pershir': {'pershire': []},
 'pershit': {'pershits': []},
 'pershk': {'pershke': []},
 'pershor': {'pershore': ['pershores']},
 'pershore': ['pershores'],
 'pershous': {'pershouse': []},
 'pershuad': {'pershuade': ['pershuaded']},
 'pershuade': ['pershuaded'],
 'persi': {'persie': ['persies'], 'persis': [], 'persy': []},
 'persia': ['persiae', 'persiaes'],
 'persian': ['persiane',
             'persianer',
             'persianism',
             'persianize',
             'persianate',
             'persianisms',
             'persianized',
             'persianness',
             'persianizing',
             'persianization'],
 'persiana': {'persianas': []},
 'persianarab': {'persianarabic': []},
 'persiani': {'persianis': [], 'persiany': []},
 'persianinfluenc': {'persianinfluenced': []},
 'persianinspir': {'persianinspired': []},
 'persianis': {'persianisation': [],
               'persianise': ['persianised'],
               'persianising': []},
 'persianisch': {'persianische': ['persianischer']},
 'persianische': ['persianischer'],
 'persianise': ['persianised'],
 'persianist': {'persianists': []},
 'persianlanguag': {'persianlanguage': []},
 'persianli': {'persianly': []},
 'persianspeak': {'persianspeakers': [], 'persianspeaking': []},
 'persianstyl': {'persianstyle': []},
 'persiantyp': {'persiantype': []},
 'persiau': {'persiaus': []},
 'persic': {'persice': []},
 'persica': {'persicae': [], 'persicas': []},
 'persicarga': {'persicargas': []},
 'persicari': {'persicaries': [], 'persicary': []},
 'persicaria': {'persicariae': [], 'persicarias': []},
 'persicarioid': {'persicarioides': []},
 'persicc': {'persicce': []},
 'persichitt': {'persichitte': []},
 'persici': {'persicis': []},
 'persicinu': {'persicinus': []},
 'persicl': {'persicles': []},
 'persico': {'persicos': []},
 'persicoid': {'persicoides': []},
 'persics': {'persicse': []},
 'persicu': {'persicus': []},
 'persicut': {'persicution': ['persicutions']},
 'persicuteur': {'persicuteurs': []},
 'persicution': ['persicutions'],
 'persid': {'perside': ['persides', 'persided', 'persident', 'persidency']},
 'persida': {'persidae': []},
 'persidaqu': {'persidaque': []},
 'perside': ['persides', 'persided', 'persident', 'persidency'],
 'persidi': {'persidious': ['persidiously', 'persidiousness'],
             'persidis': [],
             'persidy': []},
 'persidious': ['persidiously', 'persidiousness'],
 'persidski': {'persidskie': [], 'persidsky': []},
 'persie': ['persies'],
 'persien': {'persiens': []},
 'persienn': {'persienne': ['persiennes']},
 'persienne': ['persiennes'],
 'persif': {'persifer': []},
 'persifflag': {'persifflage': []},
 'persifl': {'persiflant': [], 'persiflated': [], 'persifle': ['persifler']},
 'persiflag': {'persiflage': ['persiflaged']},
 'persiflage': ['persiflaged'],
 'persifle': ['persifler'],
 'persifleur': {'persifleurs': []},
 'persigni': {'persigny': ['persignys']},
 'persigny': ['persignys'],
 'persigu': {'persigue': ['persigues']},
 'persigue': ['persigues'],
 'persiiad': {'persiiaded': []},
 'persik': {'persike': []},
 'persil': {'persiles': [], 'persilicate': [], 'persill': ['persille']},
 'persilesi': {'persilesy': []},
 'persili': {'persilis': [], 'persily': []},
 'persilic': {'persilicic': []},
 'persill': ['persille'],
 'persillad': {'persillade': []},
 'persille': {'persillees': []},
 'persilli': {'persillier': []},
 'persilschein': {'persilscheine': []},
 'persilyl': {'persilylated': [], 'persilylation': []},
 'persimfan': {'persimfans': []},
 'persimil': {'persimile': ['persimiles']},
 'persimile': ['persimiles'],
 'persimili': {'persimilis': []},
 'persimmon': {'persimmon': []},
 'persimmoncolor': {'persimmoncolored': []},
 'persimmoni': {'persimmony': []},
 'persimon': {'persimons': []},
 'persin': {'persine': [], 'persins': []},
 'persinett': {'persinette': []},
 'persing': {'persinger': []},
 'persino': {'persinos': []},
 'persinu': {'persinus': []},
 'persion': {'persions': []},
 'persioni': {'persionis': []},
 'persiphon': {'persiphone': []},
 'persipir': {'persipiration': []},
 'persipoli': {'persipolis': []},
 'persiqu': {'persique': []},
 'persis': {'persisent': ['persisently']},
 'persisch': {'persische': ['persisches', 'persischer']},
 'persische': ['persisches', 'persischer'],
 'persisent': ['persisently'],
 'persish': {'persished': []},
 'persisit': {'persisited': [],
              'persisitence': [],
              'persisitent': [],
              'persisiting': []},
 'persisk': {'persiske': []},
 'persisr': {'persisred': [],
             'persisrence': [],
             'persisrent': ['persisrently']},
 'persisrent': ['persisrently'],
 'persist': {'persistable': [],
             'persistance': ['persistances'],
             'persistancy': [],
             'persistant': ['persistants'],
             'persiste': ['persister',
                          'persistes',
                          'persisted',
                          'persisters',
                          'persistent',
                          'persistents',
                          'persistency',
                          'persistence',
                          'persistently'],
             'persisting': [],
             'persistive': [],
             'persists': []},
 'persista': {'persistas': []},
 'persistai': {'persistaient': []},
 'persistalsi': {'persistalsis': []},
 'persistalt': {'persistaltic': []},
 'persistan': {'persistans': []},
 'persistance': ['persistances'],
 'persistant': {'persistante': ['persistantes']},
 'persistante': ['persistantes'],
 'persistantli': {'persistantly': []},
 'persiste': ['persister',
              'persistes',
              'persisted',
              'persisters',
              'persistent',
              'persistents',
              'persistency',
              'persistence',
              'persistently'],
 'persisten': {'persistens': []},
 'persistencemanag': {'persistencemanager': []},
 'persistencemanagerfactori': {'persistencemanagerfactory': []},
 'persistencemod': {'persistencemode': []},
 'persistendi': {'persistendy': []},
 'persistene': {'persistenee': []},
 'persistenli': {'persistenly': []},
 'persistenrli': {'persistenrly': []},
 'persistent': {'persistente': ['persistentes', 'persistenter']},
 'persistente': ['persistentes', 'persistenter'],
 'persistentement': {'persistentemente': []},
 'persistentibu': {'persistentibus': []},
 'persistenz': {'persistenze': []},
 'persister': {'persistere': ['persisterent']},
 'persistere': ['persisterent'],
 'persisterend': {'persisterende': []},
 'persistierend': {'persistierende': ['persistierender']},
 'persistierende': ['persistierender'],
 'persistingli': {'persistingly': []},
 'persiston': {'persistons': []},
 'persistor': {'persistors': []},
 'persit': {'persite': ['persited', 'persitent', 'persitence'],
            'persition': [],
            'persits': []},
 'persitalsi': {'persitalsis': []},
 'persite': ['persited', 'persitent', 'persitence'],
 'persiti': {'persity': []},
 'persiu': {'persius': []},
 'persiv': {'persival': [], 'persive': []},
 'persival': {'persivall': []},
 'persjn': {'persjns': []},
 'persk': {'perske': []},
 'perski': {'perskie': [], 'persky': ['perskys']},
 'perskorporasi': {'perskorporasie': []},
 'persky': ['perskys'],
 'perslan': {'perslans': []},
 'perslstenc': {'perslstence': []},
 'perslu': {'perslus': []},
 'persm': {'persms': []},
 'persmiss': {'persmission': []},
 'persn': {'persning': [], 'persns': []},
 'persna': {'persnas': []},
 'persnad': {'persnade': ['persnaded']},
 'persnade': ['persnaded'],
 'persnas': {'persnasion': []},
 'persnick': {'persnickity': []},
 'persnicketi': {'persnicketiness': [], 'persnickety': []},
 'persnn': {'persnns': []},
 'perso': {'persoe': ['persoes'], 'persos': []},
 "perso'n": {"perso'ns": []},
 'persoa': {'persoas': []},
 'persoad': {'persoade': ['persoaded']},
 'persoade': ['persoaded'],
 'persoag': {'persoage': []},
 'persoal': {'persoality': []},
 'persoan': {'persoane': []},
 'persoanel': {'persoanele': []},
 'persoanl': {'persoanlity': []},
 'persoarab': {'persoarabic': []},
 'persoc': {'persocs': []},
 'persod': {'persode': [], 'persodic': [], 'persods': []},
 'persoe': ['persoes'],
 'persoect': {'persoective': ['persoectives']},
 'persoective': ['persoectives'],
 'persoenlich': {'persoenliche': []},
 'persofi': {'persofis': []},
 'persoh': {'persohal': [], 'persohs': []},
 'persoi': {'persois': []},
 'persoii': {'persoiis': []},
 'persoislam': {'persoislamic': []},
 'persoji': {'persojis': []},
 'persolu': {'persoluant': []},
 'persoluer': {'persoluere': []},
 'persoluta': {'persolutas': []},
 'persoluti': {'persolutis': []},
 'persolv': {'persolvant': [], 'persolvent': []},
 'persolvamu': {'persolvamus': []},
 'persolvati': {'persolvatis': []},
 'persolvemu': {'persolvemus': []},
 'persolven': {'persolvens': []},
 'persolvenda': {'persolvendas': []},
 'persolvendi': {'persolvendis': []},
 'persolvendo': {'persolvendos': []},
 'persolver': {'persolvere': ['persolverent']},
 'persolvere': ['persolverent'],
 'persolvimu': {'persolvimus': []},
 'persolviss': {'persolvisse': []},
 'persom': {'persomal': [], 'persome': [], 'persoms': []},
 'person': ['persone',
            'personed',
            'personal',
            'persones',
            'personic',
            'personer',
            'personate',
            'personers',
            'personant',
            'personned',
            'personent',
            'personism',
            'personity',
            'personize',
            'personing',
            'personeli',
            'personics',
            'personized',
            'personator',
            'personeity',
            'personable',
            'personably',
            'personates',
            'personness',
            'personated',
            'personally',
            'personaliti',
            'personating',
            'personalize',
            'personality',
            'personators',
            'personation',
            'personalism',
            'personative',
            'personables',
            'personalisms',
            'personalizer',
            'personalness',
            'personalizes',
            'personalized',
            'personalizing',
            'personalizers',
            'personability',
            'personalitied',
            'personableness',
            'personalization',
            'personalizations'],
 "person'": {"person's": []},
 "person'l": {"person'll": []},
 "person'li": {"person'ly": []},
 'persona': ['personaes', 'personaity'],
 'personab': {'personabant': []},
 'personabl': {'personabler': []},
 'personabti': {'personabty': []},
 'personadg': {'personadge': []},
 'personaffect': {'personaffecting': []},
 'personag': {'personage': []},
 'personagen': {'personagens': []},
 'personagi': {'personagis': []},
 'personahti': {'personahty': []},
 'personai': {'personaiity': []},
 'personaig': {'personaiges': []},
 'personail': {'personaility': []},
 'personaili': {'personaily': []},
 'personailti': {'personailty': []},
 'personaj': {'personaje': ['personajes']},
 'personaje': ['personajes'],
 'personal': {'personale': ['personales', 'personaler'],
              'personall': ['personallity'],
              'personalment': []},
 'personalaccid': {'personalaccident': []},
 'personalakt': {'personalakte': []},
 'personalappear': {'personalappearance': []},
 'personalauswei': {'personalausweis': []},
 'personalausweis': {'personalausweise': []},
 'personalbibliographi': {'personalbibliographie': []},
 'personalbusi': {'personalbusiness': []},
 'personalcar': {'personalcare': []},
 'personalcharacterist': {'personalcharacteristics': []},
 'personalcommun': {'personalcommunication': []},
 'personalcomput': {'personalcomputer': ['personalcomputers'],
                    'personalcomputing': []},
 'personalcomputer': ['personalcomputers'],
 'personalconsumpt': {'personalconsumption': []},
 'personalcultur': {'personalcultural': []},
 'personaldevelop': {'personaldevelopment': []},
 'personale': ['personales', 'personaler'],
 'personalemot': {'personalemotional': []},
 'personalen': {'personalens': []},
 'personalfin': {'personalfinance': []},
 'personalhistor': {'personalhistorical': []},
 'personalhistori': {'personalhistorie': [], 'personalhistory': []},
 'personali': {'personalie': [], 'personalis': [], 'personaly': []},
 'personalibu': {'personalibus': []},
 'personalid': {'personalides': []},
 'personalidad': {'personalidade': ['personalidades']},
 'personalidade': ['personalidades'],
 'personalident': {'personalidentity': []},
 'personalili': {'personalily': []},
 'personalilti': {'personalilty': []},
 'personalimperson': {'personalimpersonal': []},
 'personalincom': {'personalincome': []},
 'personalindividu': {'personalindividual': []},
 'personalinform': {'personalinformation': []},
 'personalinjuri': {'personalinjury': []},
 'personaliri': {'personaliry': []},
 'personalis': {'personalisable': [],
                'personalisation': ['personalisations'],
                'personalise': ['personalised', 'personalises'],
                'personalising': []},
 'personalisation': ['personalisations'],
 'personalise': ['personalised', 'personalises'],
 'personalisiert': {'personalisierte': []},
 'personalism': {'personalisme': []},
 'personalismu': {'personalismus': []},
 'personalist': {'personalistic': ['personalistics', 'personalistically'],
                 'personalists': []},
 'personalista': {'personalistas': []},
 'personalistic': ['personalistics', 'personalistically'],
 'personalistisch': {'personalistische': ['personalistischer']},
 'personalistische': ['personalistischer'],
 'personalit': {'personalitate': [],
                'personalite': ['personalites', 'personaliter'],
                'personalitic': [],
                'personalitities': []},
 'personalita': {'personalitas': []},
 'personalitati': {'personalitatis': []},
 'personalite': ['personalites', 'personaliter'],
 'personaliti': {'personalitie': []},
 'personalitit': {'personalitites': []},
 'personalitya': {'personalityas': []},
 'personalityandsoci': {'personalityandsocial': []},
 'personalityassess': {'personalityassessment': []},
 'personalitybas': {'personalitybased': []},
 'personalitycent': {'personalitycentered': []},
 'personalitycharacterist': {'personalitycharacteristics': []},
 'personalitydescript': {'personalitydescriptive': []},
 'personalitydevelop': {'personalitydevelopment': []},
 'personalitydisord': {'personalitydisorder': ['personalitydisorders',
                                               'personalitydisordered']},
 'personalitydisorder': ['personalitydisorders', 'personalitydisordered'],
 'personalityenviron': {'personalityenvironment': []},
 'personalityi': {'personalityis': []},
 'personalityori': {'personalityoriented': []},
 'personalityrel': {'personalityrelated': []},
 'personalitysoci': {'personalitysocial': []},
 'personalitystructur': {'personalitystructure': []},
 'personalitytrait': {'personalitytraits': []},
 'personalitytyp': {'personalitytype': ['personalitytypes']},
 'personalitytype': ['personalitytypes'],
 'personalitywis': {'personalitywise': []},
 'personaliz': {'personalizable': []},
 'personalizzazion': {'personalizzazione': []},
 'personaljurisdict': {'personaljurisdiction': []},
 'personall': ['personallity'],
 'personalli': {'personallie': []},
 'personalliberti': {'personalliberty': []},
 'personallif': {'personallife': []},
 'personallli': {'personallly': []},
 'personallti': {'personallty': []},
 'personalltl': {'personalltles': []},
 'personallyconduct': {'personallyconducted': []},
 'personallyown': {'personallyowned': []},
 'personalmanag': {'personalmanagement': []},
 'personalment': {'personalmente': []},
 'personalnam': {'personalname': []},
 'personalog': {'personalogic': ['personalogical']},
 'personalogic': ['personalogical'],
 'personalpolit': {'personalpolitical': []},
 'personalpolitisch': {'personalpolitische': []},
 'personalprofession': {'personalprofessional': []},
 'personalpronomen': {'personalpronomens': []},
 'personalproperti': {'personalproperty': []},
 'personalpsycholog': {'personalpsychological': []},
 'personalrel': {'personalrelations': []},
 'personalrelationship': {'personalrelationships': []},
 'personalrespons': {'personalresponsibility': []},
 'personalsel': {'personalselling': []},
 'personalservic': {'personalservice': ['personalservices']},
 'personalservice': ['personalservices'],
 'personalsoci': {'personalsocial': []},
 'personalspac': {'personalspace': []},
 'personalsubject': {'personalsubjective': []},
 'personalti': {'personalty': []},
 'personalus': {'personaluse': []},
 'personalverzeichni': {'personalverzeichnis': []},
 'personalwesen': {'personalwesens': []},
 'personalysi': {'personalysis': []},
 'personamqu': {'personamque': []},
 'personan': {'personans': []},
 'personant': {'personante': ['personantes']},
 'personante': ['personantes'],
 'personar': {'personare': ['personarent']},
 'personare': ['personarent'],
 'personarumqu': {'personarumque': []},
 'personasqu': {'personasque': []},
 'personat': {'personater': ['personaters'], 'personatity': []},
 'personata': {'personatae': [], 'personatas': []},
 'personater': ['personaters'],
 'personatg': {'personatges': []},
 'personati': {'personatis': []},
 'personato': {'personatos': []},
 'personatu': {'personatus': []},
 'personauti': {'personauty': []},
 'personbas': {'personbased': []},
 'personbi': {'personby': []},
 'personc': {'personce': [], 'personcs': []},
 'personcalcul': {'personcalculator': []},
 'personcent': {'personcentered': []},
 'personcentered': {'personcenteredness': []},
 'personcentr': {'personcentred': []},
 'personday': {'persondays': []},
 'persondepend': {'persondependent': []},
 'persone': {'personee': []},
 'personeelsmanag': {'personeelsmanagement': []},
 'personel': {'personele': [],
              'personelity': [],
              'personell': ['personelle',
                            'personelles',
                            'personeller',
                            'personellement'],
              'personels': []},
 'personell': ['personelle', 'personelles', 'personeller', 'personellement'],
 'personelli': {'personelly': []},
 'personembodi': {'personembodied': []},
 'personen': {'personens': []},
 'personenbezogen': {'personenbezogene': ['personenbezogener']},
 'personenbezogene': ['personenbezogener'],
 'personend': {'personendings': []},
 'personengeschicht': {'personengeschichte': []},
 'personengrupp': {'personengruppe': []},
 'personenkrei': {'personenkreis': []},
 'personenkreis': {'personenkreise': ['personenkreises']},
 'personenkreise': ['personenkreises'],
 'personenmiet': {'personenmiete': []},
 'personennahverkehr': {'personennahverkehrs': []},
 'personennam': {'personenname': []},
 'personenregist': {'personenregister': []},
 'personenverkehr': {'personenverkehrs': []},
 'personenvervo': {'personenvervoer': []},
 'personenverzeichni': {'personenverzeichnis': []},
 'personenviron': {'personenvironment': []},
 'personenvironment': {'personenvironmental': []},
 'personero': {'personeros': []},
 'personett': {'personette': []},
 'personeu': {'personeus': []},
 'personf': {'personfication': ['personfications'], 'personfs': []},
 'personfi': {'personfied': []},
 'personfication': ['personfications'],
 'personfocus': {'personfocused': []},
 'personh': {'personhe': []},
 'personha': {'personhas': []},
 'personhol': {'personhole': ['personholes']},
 'personhole': ['personholes'],
 'personhood': {'personhood': []},
 'personhour': {'personhours': []},
 'personi': {'personier': [], 'personis': [], 'persony': ['personys']},
 'personif': {'personifed': [],
              'personific': ['personificative', 'personification']},
 'personifc': {'personifcation': []},
 'personifi': {'personifiable': [],
               'personifiant': [],
               'personifie': ['personifies',
                              'personifier',
                              'personified',
                              'personifiers'],
               'personify': ['personifying']},
 'personific': ['personificative', 'personification'],
 'personificacion': {'personificaciones': []},
 'personificar': {'personificare': []},
 'personificatori': {'personificatory': []},
 'personificazion': {'personificazione': []},
 'personifie': ['personifies', 'personifier', 'personified', 'personifiers'],
 'personifik': {'personifikation': []},
 'personifiziert': {'personifizierte': []},
 'personift': {'personifted': []},
 'personiftc': {'personiftcation': []},
 'personify': ['personifying'],
 'personil': {'personility': []},
 'personindepend': {'personindependent': []},
 'personis': {'personisication': []},
 'personisi': {'personisied': []},
 'personiu': {'personius': []},
 'personiw': {'personiwed': []},
 'personiwc': {'personiwcation': []},
 'personj': {'personje': [], 'personjs': []},
 'personk': {'personke': []},
 'personkommunik': {'personkommunikation': []},
 'personl': {'personlities': [], 'personlity': [], 'personls': []},
 'personla': {'personlaity': []},
 'personli': {'personly': []},
 'personlich': {'personliche': ['personlicher', 'personliches']},
 'personliche': ['personlicher', 'personliches'],
 'personlichkeit': {'personlichkeits': []},
 'personlichkeitsid': {'personlichkeitsideal': []},
 'personlichkeitsmerkmal': {'personlichkeitsmerkmale': []},
 'personlichkeitspsychologi': {'personlichkeitspsychologie': []},
 'personlichkeitsrecht': {'personlichkeitsrechte': [],
                          'personlichkeitsrechts': []},
 'personlichkeitstheori': {'personlichkeitstheorie': []},
 'personlichst': {'personlichste': []},
 'personlig': {'personlige': []},
 'personligh': {'personlighed': []},
 'personlighed': {'personligheder': []},
 'personligheden': {'personlighedens': []},
 'personlighet': {'personligheter': []},
 'personligheten': {'personlighetens': []},
 'personlik': {'personlike': ['personlikeness']},
 'personlike': ['personlikeness'],
 'personlli': {'personlly': []},
 'personmachin': {'personmachine': []},
 'personmak': {'personmaking': []},
 'personmark': {'personmarking': []},
 'personmil': {'personmiles': []},
 'personmonth': {'personmonths': []},
 'personn': {'personnal': ['personnally',
                           'personnaliti',
                           'personnality',
                           'personnalities'],
             'personne': ['personnes'],
             'personns': []},
 'personna': {'personnae': [], 'personnas': []},
 'personnag': {'personnage': ['personnages']},
 'personnage': ['personnages'],
 'personnaig': {'personnaige': ['personnaiges']},
 'personnaige': ['personnaiges'],
 'personnal': ['personnally', 'personnaliti', 'personnality', 'personnalities'],
 'personnali': {'personnaly': []},
 'personnalis': {'personnalisation': [],
                 'personnalise': ['personnaliser', 'personnalises']},
 'personnalise': {'personnalisee': ['personnalisees']},
 'personnalisee': ['personnalisees'],
 'personnalism': {'personnalisme': []},
 'personnalist': {'personnaliste': ['personnalistes']},
 'personnaliste': ['personnalistes'],
 'personnalit': {'personnalite': ['personnalites']},
 'personnalite': ['personnalites'],
 'personnam': {'personname': []},
 'personnavn': {'personnavne': []},
 'personnc': {'personncs': []},
 'personne': ['personnes'],
 'personnel': ['personnell', 'personnelle', 'personnelles', 'personnellement'],
 'personnelcarri': {'personnelcarriers': []},
 'personnelintens': {'personnelintensive': []},
 'personnelist': {'personnelists': []},
 'personneljourn': {'personneljournal': []},
 'personnelmanag': {'personnelmanagement': []},
 'personnelrel': {'personnelrelated': []},
 'personnelselect': {'personnelselection': []},
 'personnelwis': {'personnelwise': []},
 'personng': {'personnge': ['personnges']},
 'personnge': ['personnges'],
 'personni': {'personnis': []},
 'personnif': {'personnification': ['personnifications']},
 'personnifi': {'personnifiant': [],
                'personnifie': ['personnifier',
                                'personnifies',
                                'personnified',
                                'personnifient']},
 'personnification': ['personnifications'],
 'personnifie': {'personnifiee': ['personnifiees']},
 'personnifiee': ['personnifiees'],
 'personnn': {'personnne': []},
 'personnumb': {'personnumber': []},
 'persono': {'personoe': [], 'personos': []},
 'personobject': {'personobjects': []},
 'personoid': {'personoids': []},
 'personol': {'personolity': []},
 'personolog': {'personologic': ['personological', 'personologically'],
                'personologism': [],
                'personology': []},
 'personologic': ['personological', 'personologically'],
 'personologist': {'personologists': []},
 'personon': {'personone': []},
 'personorgan': {'personorganization': []},
 'personori': {'personoriented': []},
 'personorient': {'personorientation': []},
 'personp': {'personper': []},
 'personpercept': {'personperception': []},
 'personplur': {'personplural': []},
 'personpow': {'personpower': []},
 'personregist': {'personregister': []},
 'personrel': {'personrelated': [], 'personrelative': []},
 'personrol': {'personrole': []},
 'persons': {'personsal': [], 'personse': []},
 'personsa': {'personsas': []},
 'personsar': {'personsare': []},
 'personshav': {'personshave': []},
 'personsitu': {'personsituation': []},
 'personsl': {'personslity': []},
 'personslli': {'personslly': []},
 'personspecif': {'personspecific': []},
 'personstag': {'personstages': []},
 'personswer': {'personswere': []},
 'persont': {'personte': [], 'personts': []},
 'personth': {'personthe': []},
 'persontim': {'persontime': []},
 'persontrip': {'persontrips': []},
 'persontyp': {'persontype': []},
 'personu': {'personue': ['personues'], 'personus': []},
 'personue': ['personues'],
 'personuer': {'personuere': []},
 'personvil': {'personville': []},
 'personwa': {'personwas': []},
 'personweek': {'personweeks': []},
 'personwil': {'personwill': []},
 'persony': {'personyou': []},
 'personyear': {'personyears': []},
 'persoo': {'persoos': []},
 'persoon': {'persoone': ['persoones'], 'persoons': []},
 'persoonadj': {'persoonadje': []},
 'persoonallisuu': {'persoonallisuus': []},
 'persoone': ['persoones'],
 'persoonioidea': {'persoonioideae': []},
 'persoonlijk': {'persoonlijke': []},
 'persoonlik': {'persoonlike': []},
 'persoonsgegeven': {'persoonsgegevens': []},
 'persop': {'persopal': [], 'persops': []},
 'persophil': {'persophile': []},
 'persophon': {'persophone': []},
 'persopoli': {'persopolis': []},
 'persor': {'persoral': [], 'persorated': [], 'persore': [], 'persors': []},
 'persorb': {'persorbed': []},
 'persorf': {'persorfs': []},
 'persori': {'persorial': [], 'persoris': []},
 'persorm': {'persormance': ['persormances'],
             'persorme': ['persormed', 'persormer', 'persormers'],
             'persorming': [],
             'persorms': []},
 'persormance': ['persormances'],
 'persorme': ['persormed', 'persormer', 'persormers'],
 'persorpt': {'persorption': []},
 'persort': {'persortal': [], 'persorts': []},
 'persoru': {'persorue': []},
 'persoti': {'persotial': [], 'persotis': []},
 'persou': {'persoue': ['persoues'], 'persous': []},
 'persouag': {'persouage': ['persouages']},
 'persouage': ['persouages'],
 'persoual': {'persoually': []},
 'persoue': ['persoues'],
 'persoun': {'persoune': ['persounes'], 'persouns': []},
 'persoune': ['persounes'],
 'persouni': {'persounis': []},
 'persp': {'perspe': ['persped'], 'persps': []},
 'perspcctiv': {'perspcctival': []},
 'perspctiv': {'perspctive': []},
 'perspe': ['persped'],
 'perspec': {'perspecive': ['perspecives']},
 'perspecdv': {'perspecdve': []},
 'perspeci': {'perspeciives': []},
 'perspecit': {'perspecitive': ['perspecitives']},
 'perspecitive': ['perspecitives'],
 'perspecitv': {'perspecitve': ['perspecitves']},
 'perspecitve': ['perspecitves'],
 'perspecive': ['perspecives'],
 'perspecl': {'perspeclive': ['perspeclives']},
 'perspeclive': ['perspeclives'],
 'perspecnv': {'perspecnve': ['perspecnves']},
 'perspecnve': ['perspecnves'],
 'perspecr': {'perspecrive': ['perspecrives']},
 'perspecrive': ['perspecrives'],
 'perspect': {'perspected': [],
              'perspecting': [],
              'perspection': ['perspections'],
              'perspective': ['perspectively', 'perspectiveness'],
              'perspectivities': [],
              'perspectivity': [],
              'perspects': []},
 'perspecta': {'perspectae': [], 'perspectas': []},
 'perspecteur': {'perspecteurs': []},
 'perspecthv': {'perspecthvs': []},
 'perspecti': {'perspecties': [], 'perspectis': []},
 'perspectic': {'perspectice': ['perspectices']},
 'perspectice': ['perspectices'],
 'perspectie': {'perspectiees': []},
 'perspectif': {'perspectifs': []},
 'perspectii': {'perspectiies': []},
 'perspectiiv': {'perspectiivs': []},
 'perspectio': {'perspectioe': ['perspectioes']},
 'perspectioe': ['perspectioes'],
 'perspection': ['perspections'],
 'perspectir': {'perspectire': ['perspectires']},
 'perspectire': ['perspectires'],
 'perspectissimu': {'perspectissimus': []},
 'perspectiu': {'perspectiue': ['perspectiues']},
 'perspectiue': ['perspectiues'],
 'perspectiv': {'perspectival': ['perspectivally',
                                 'perspectivality',
                                 'perspectivalism',
                                 'perspectivalness'],
                'perspectivation': [],
                'perspectived': [],
                'perspectivic': [],
                'perspectivism': ['perspectivisms'],
                'perspectivization': [],
                'perspectivize': ['perspectivized', 'perspectivizes'],
                'perspectivizing': [],
                'perspectivs': []},
 'perspectiva': {'perspectivae': [], 'perspectivas': []},
 'perspectival': ['perspectivally',
                  'perspectivality',
                  'perspectivalism',
                  'perspectivalness'],
 'perspectivalist': {'perspectivalists': []},
 'perspective': ['perspectively', 'perspectiveness'],
 'perspectivei': {'perspectiveis': []},
 'perspectivel': {'perspectivele': []},
 'perspectiveless': {'perspectivelessness': []},
 'perspectivetak': {'perspectivetaking': []},
 'perspectivi': {'perspectivies': [], 'perspectivis': [], 'perspectivy': []},
 'perspectivis': {'perspectivisation': [],
                  'perspectivise': ['perspectivised'],
                  'perspectivising': []},
 'perspectivisch': {'perspectivische': []},
 'perspectivise': ['perspectivised'],
 'perspectivism': ['perspectivisms'],
 'perspectivist': {'perspectivistic': ['perspectivistically'],
                   'perspectivists': []},
 'perspectivistic': ['perspectivistically'],
 'perspectivize': ['perspectivized', 'perspectivizes'],
 'perspectivo': {'perspectivos': []},
 'perspectivu': {'perspectivus': []},
 'perspectiw': {'perspectiws': []},
 'perspectiy': {'perspectiye': ['perspectiyes']},
 'perspectiye': ['perspectiyes'],
 'perspectlv': {'perspectlve': ['perspectlves']},
 'perspectlve': ['perspectlves'],
 'perspectograph': {'perspectographs': []},
 'perspectrv': {'perspectrve': []},
 'perspecttv': {'perspecttve': ['perspecttves']},
 'perspecttve': ['perspecttves'],
 'perspectu': {'perspectual': [], 'perspectus': []},
 'perspectv': {'perspectve': []},
 'perspectw': {'perspectwe': ['perspectwes']},
 'perspectwe': ['perspectwes'],
 'perspecu': {'perspecuity': []},
 'perspecuiti': {'perspecuitie': []},
 'perspecuv': {'perspecuve': []},
 'perspeet': {'perspeetive': ['perspeetives']},
 'perspeetive': ['perspeetives'],
 'perspehon': {'perspehone': []},
 'perspekt': {'perspektive': ['perspektives']},
 'perspektiew': {'perspektiewe': []},
 'perspektiv': {'perspektiver': []},
 'perspektive': ['perspektives'],
 'perspektivi': {'perspektivy': []},
 'perspektivisch': {'perspektivische': ['perspektivischer',
                                        'perspektivisches']},
 'perspektivische': ['perspektivischer', 'perspektivisches'],
 'perspektivismu': {'perspektivismus': []},
 'perspektyvi': {'perspektyvy': []},
 'perspektyvo': {'perspektyvos': []},
 'perspektyw': {'perspektywe': []},
 'perspektywi': {'perspektywie': [], 'perspektywy': []},
 'perspeot': {'perspeotive': []},
 'persper': {'persperation': []},
 'perspert': {'perspertive': ['perspertives']},
 'perspertive': ['perspertives'],
 'perspet': {'perspetive': ['perspetives']},
 'perspetive': ['perspetives'],
 'perspett': {'perspettive': ['perspettives']},
 'perspettive': ['perspettives'],
 'persphon': {'persphone': []},
 'perspic': {'perspice': []},
 'perspicac': {'perspicace': ['perspicaces', 'perspicaceous'],
               'perspicacity': []},
 'perspicace': ['perspicaces', 'perspicaceous'],
 'perspicaci': {'perspicacious': ['perspicaciously', 'perspicaciousness'],
                'perspicacis': [],
                'perspicacy': []},
 'perspicacibu': {'perspicacibus': []},
 'perspicacior': {'perspicaciores': []},
 'perspicacious': ['perspicaciously', 'perspicaciousness'],
 'perspicacissimu': {'perspicacissimus': []},
 'perspicacit': {'perspicacitate': [], 'perspicacite': ['perspicaciter']},
 'perspicacita': {'perspicacitas': []},
 'perspicacite': ['perspicaciter'],
 'perspicaciu': {'perspicacius': []},
 'perspicari': {'perspicaris': []},
 'perspicati': {'perspicatious': []},
 'perspicer': {'perspicere': ['perspiceres', 'perspicerent']},
 'perspicere': ['perspiceres', 'perspicerent'],
 'perspici': {'perspiciant': [],
              'perspicies': [],
              'perspicious': [],
              'perspicis': []},
 'perspicia': {'perspicias': []},
 'perspiciamu': {'perspiciamus': []},
 'perspicien': {'perspiciens': []},
 'perspicienda': {'perspiciendas': []},
 'perspiciendi': {'perspiciendis': []},
 'perspiciensqu': {'perspiciensque': []},
 'perspicient': {'perspicientes': []},
 'perspicillari': {'perspicillaris': []},
 'perspicillatu': {'perspicillatus': []},
 'perspicilli': {'perspicillis': []},
 'perspicimu': {'perspicimus': []},
 'perspicu': {'perspicue': [],
              'perspicuity': [],
              'perspicuous': ['perspicuously', 'perspicuousness']},
 'perspicua': {'perspicuae': [], 'perspicuas': []},
 'perspicueti': {'perspicuety': []},
 'perspicui': {'perspicuis': []},
 'perspicuisqu': {'perspicuisque': []},
 'perspicuit': {'perspicuitate': []},
 'perspicuita': {'perspicuitas': []},
 'perspicuitati': {'perspicuitatis': []},
 'perspicuiti': {'perspicuitie': []},
 'perspicuon': {'perspicuons': []},
 'perspicuous': ['perspicuously', 'perspicuousness'],
 'perspicuu': {'perspicuus': []},
 'perspieuiti': {'perspieuity': []},
 'perspir': {'perspirability': [],
             'perspirable': [],
             'perspirant': ['perspirants'],
             'perspirating': [],
             'perspiration': ['perspirational'],
             'perspirative': [],
             'perspire': ['perspirer', 'perspired', 'perspires'],
             'perspiring': []},
 'perspirabili': {'perspirabilis': []},
 'perspirant': ['perspirants'],
 'perspirati': {'perspiratiou': []},
 'perspiration': ['perspirational'],
 'perspirationsoak': {'perspirationsoaked': []},
 'perspiratori': {'perspiratory': []},
 'perspire': ['perspirer', 'perspired', 'perspires'],
 'perspiri': {'perspiry': []},
 'perspiringli': {'perspiringly': []},
 'perspn': {'perspns': []},
 'perspnal': {'perspnality': []},
 'perspoli': {'perspolis': []},
 'persqn': {'persqns': []},
 'persquar': {'persquare': []},
 'persrn': {'persrns': []},
 'perss': {'persse': ['persses']},
 'persse': ['persses'],
 'perssep': {'perssepe': []},
 'persseu': {'persseus': []},
 'perssi': {'perssy': []},
 'perssn': {'perssns': []},
 'persson': {'perssonal': [], 'perssons': []},
 'perssur': {'perssure': []},
 'perst': {'perste': []},
 'persta': {'perstas': []},
 'perstalsi': {'perstalsis': []},
 'perstalt': {'perstaltic': []},
 'perstan': {'perstans': []},
 'perstar': {'perstare': []},
 'perster': {'persterer': []},
 'persthen': {'persthene': []},
 'perstiad': {'perstiaded': []},
 'persticid': {'persticides': []},
 'perstimulatori': {'perstimulatory': []},
 'perstirp': {'perstirpes': []},
 'perstit': {'perstition': ['perstitions']},
 'perstiti': {'perstitious': ['perstitiously']},
 'perstition': ['perstitions'],
 'perstitious': ['perstitiously'],
 'perstitiss': {'perstitisse': []},
 'perstract': {'perstraction': []},
 'perstrepent': {'perstrepentes': []},
 'perstriatu': {'perstriatus': []},
 'perstring': {'perstringant': [],
               'perstringe': ['perstringed', 'perstringes'],
               'perstringing': []},
 'perstringe': ['perstringed', 'perstringes'],
 'perstringemu': {'perstringemus': []},
 'perstringen': {'perstringens': []},
 'perstringer': {'perstringere': []},
 'perstringimu': {'perstringimus': []},
 'perstructur': {'perstructure': []},
 'perstu': {'perstus': []},
 'perstud': {'perstudent': []},
 'perstyn': {'perstyne': []},
 'persu': {'persuative': [],
           'persue': ['persues', 'persued', 'persueing'],
           'persuing': ['persuings'],
           'persus': []},
 'persua': {'persuas': []},
 'persuaa': {'persuaae': []},
 'persuacion': {'persuacions': []},
 'persuad': {'persuadability': [],
             'persuadable': ['persuadables', 'persuadableness'],
             'persuadant': [],
             'persuade': ['persuader',
                          'persuaded',
                          'persuades',
                          'persuadent',
                          'persuadeant'],
             'persuadibility': [],
             'persuading': ['persuadings']},
 'persuada': {'persuadas': []},
 'persuadable': ['persuadables', 'persuadableness'],
 'persuadai': {'persuadaient': []},
 'persuade': {'persuadee': ['persuadees']},
 'persuadea': {'persuadeas': []},
 'persuadeamu': {'persuadeamus': []},
 'persuadeb': {'persuadebant': []},
 'persuadebi': {'persuadebis': []},
 'persuadedli': {'persuadedly': []},
 'persuadee': ['persuadees'],
 'persuademu': {'persuademus': []},
 'persuaden': {'persuadens': []},
 'persuadent': {'persuadente': ['persuadentes']},
 'persuadente': ['persuadentes'],
 'persuader': {'persuadere': ['persuaderent']},
 'persuadere': ['persuaderent'],
 'persuadess': {'persuadesse': []},
 'persuadido': {'persuadidos': []},
 'persuadies': {'persuadiese': []},
 'persuading': ['persuadings'],
 'persuadingli': {'persuadingly': []},
 'persuadirl': {'persuadirle': ['persuadirles']},
 'persuadirle': ['persuadirles'],
 'persuadirm': {'persuadirme': []},
 'persuadirs': {'persuadirse': []},
 'persuadirt': {'persuadirte': []},
 'persuadoi': {'persuadois': []},
 'persuadon': {'persuadons': []},
 'persuaid': {'persuaided': []},
 'persuanc': {'persuance': []},
 'persuas': {'persuasability': [],
             'persuase': [],
             'persuasibility': [],
             'persuasible': [],
             'persuasion': [],
             'persuasive': ['persuasives', 'persuasively', 'persuasiveness']},
 'persuaser': {'persuaserant': []},
 'persuaseri': {'persuaseris': []},
 'persuasi': {'persuasiou': [], 'persuasis': []},
 'persuasibil': {'persuasibile': []},
 'persuasibilibu': {'persuasibilibus': []},
 'persuasif': {'persuasifs': []},
 'persuasion': {'persuasional': [], 'persuasione': ['persuasiones']},
 'persuasione': ['persuasiones'],
 'persuasioni': {'persuasionis': []},
 'persuasionibu': {'persuasionibus': []},
 'persuasionist': {'persuasionists': []},
 'persuasiss': {'persuasisse': []},
 'persuasiv': {'persuasivness': []},
 'persuasiva': {'persuasivas': []},
 'persuasive': ['persuasives', 'persuasively', 'persuasiveness'],
 'persuasiven': {'persuasivenes': []},
 'persuasivo': {'persuasivos': []},
 'persuaso': {'persuasos': []},
 'persuasori': {'persuasory': []},
 'persuass': {'persuassion': [], 'persuassive': []},
 'persuast': {'persuastion': []},
 'persuasu': {'persuasus': []},
 'persuat': {'persuated': [], 'persuation': ['persuations']},
 'persuation': ['persuations'],
 'persubscrib': {'persubscriber': []},
 'persud': {'persude': ['persuded']},
 'persudad': {'persudaded': []},
 'persude': ['persuded'],
 'persue': ['persues', 'persued', 'persueing'],
 'persued': {'persuede': ['persueded']},
 'persuede': ['persueded'],
 'persuer': {'persuers': []},
 'persuffl': {'persufflation': []},
 'persui': {'persuis': []},
 'persuing': ['persuings'],
 'persuit': {'persuite': [], 'persuits': []},
 'persuitt': {'persuitte': []},
 'persulcatu': {'persulcatus': []},
 'persulf': {'persulfate': ['persulfates']},
 'persulfate': ['persulfates'],
 'persulfid': {'persulfide': ['persulfides']},
 'persulfide': ['persulfides'],
 'persulfur': {'persulfuric': []},
 'persulph': {'persulphate': ['persulphates']},
 'persulphate': ['persulphates'],
 'persulphati': {'persulphatis': []},
 'persulphid': {'persulphide': ['persulphides']},
 'persulphide': ['persulphides'],
 'persulphur': {'persulphuric': []},
 'persult': {'persultant': []},
 'persultar': {'persultare': []},
 'persum': {'persumably': [],
            'persume': ['persumed', 'persumes'],
            'persuming': []},
 'persume': ['persumed', 'persumes'],
 'persumpt': {'persumption': [], 'persumptive': []},
 'persumptu': {'persumptuous': []},
 'persun': {'persunal': [], 'persune': [], 'persuns': []},
 'persund': {'persunde': ['persunded']},
 'persunde': ['persunded'],
 'persuppos': {'persupposes': []},
 'persupposit': {'persuppositions': []},
 'persus': {'persusal': [], 'persusion': [], 'persusive': []},
 'persusas': {'persusasion': [], 'persusasive': []},
 'persusd': {'persusde': ['persusded']},
 'persusde': ['persusded'],
 'persuss': {'persussion': []},
 'persut': {'persute': []},
 'persutt': {'persutte': []},
 'persvad': {'persvade': ['persvaded']},
 'persvade': ['persvaded'],
 'persvas': {'persvasion': []},
 'persvvad': {'persvvade': ['persvvaded']},
 'persvvade': ['persvvaded'],
 'perswacion': {'perswacions': []},
 'perswad': {'perswade': ['perswades',
                          'perswader',
                          'perswaded',
                          'perswaders',
                          'perswadeing'],
             'perswading': []},
 'perswade': ['perswades',
              'perswader',
              'perswaded',
              'perswaders',
              'perswadeing'],
 'perswading': {'perswadinge': []},
 'perswadyng': {'perswadynge': []},
 'perswafion': {'perswafions': []},
 'perswaid': {'perswaided': []},
 'perswas': {'perswasion': ['perswasions'],
             'perswasive': ['perswasives', 'perswasively']},
 'perswasion': ['perswasions'],
 'perswasiu': {'perswasiue': []},
 'perswasive': ['perswasives', 'perswasively'],
 'perswat': {'perswation': ['perswations']},
 'perswation': ['perswations'],
 'persy': {'persye': []},
 'persymmetr': {'persymmetric': []},
 'persyng': {'persynge': []},
 'pert': {'perte': ['pertes', 'perted'],
          'perting': [],
          'pertness': [],
          'perts': []},
 'perta': {'pertaing': [], 'pertas': []},
 'pertabl': {'pertable': []},
 'pertaesu': {'pertaesus': []},
 'pertain': {'pertaine': ['pertained',
                          'pertaines',
                          'pertainent',
                          'pertaineing'],
             'pertaining': ['pertainings'],
             'pertainning': [],
             'pertains': []},
 'pertaine': ['pertained', 'pertaines', 'pertainent', 'pertaineing'],
 'pertaining': {'pertaininge': []},
 'pertainli': {'pertainly': []},
 'pertaint': {'pertainting': []},
 'pertaiu': {'pertaiuing': []},
 'pertak': {'pertake': ['pertaker', 'pertakes', 'pertakers'], 'pertaking': []},
 'pertake': ['pertaker', 'pertakes', 'pertakers'],
 'pertam': {'pertaming': []},
 'pertan': {'pertaning': []},
 'pertani': {'pertany': []},
 'pertap': {'pertaps': []},
 'pertat': {'pertater': ['pertaters']},
 'pertater': ['pertaters'],
 'pertati': {'pertaties': []},
 'pertato': {'pertatoes': []},
 'pertayn': {'pertayne': ['pertayned'], 'pertayning': []},
 'pertayne': ['pertayned'],
 'pertayning': {'pertayninge': []},
 'pertbrm': {'pertbrmed': []},
 'pertcl': {'pertcles': []},
 'perte': {'pertee': []},
 'pertean': {'perteaned': [], 'perteaning': []},
 'pertechn': {'pertechnate': []},
 'pertechnet': {'pertechnetate': ['pertechnetates'], 'pertechnetic': []},
 'pertechnetate': ['pertechnetates'],
 'pertechnit': {'pertechnitate': []},
 'pertect': {'pertected': [],
             'pertecting': [],
             'pertection': [],
             'pertects': []},
 'pertectli': {'pertectly': []},
 'pertega': {'pertegas': []},
 'pertein': {'perteine': ['perteined', 'perteines'],
             'perteining': [],
             'perteins': []},
 'perteine': ['perteined', 'perteines'],
 'perteini': {'perteinis': []},
 'perteiv': {'perteived': []},
 'pertel': {'pertell': []},
 'pertelot': {'pertelote': []},
 'pertemp': {'pertemps': []},
 'pertempt': {'pertemptant': []},
 'pertemptar': {'pertemptare': []},
 'perten': {'pertene': [], 'pertening': [], 'pertens': []},
 'pertenac': {'pertenacity': []},
 'pertenaci': {'pertenacious': []},
 'pertenc': {'pertence': ['pertences', 'pertencer']},
 'pertence': ['pertences', 'pertencer'],
 'pertencemo': {'pertencemos': []},
 'pertencent': {'pertencente': ['pertencentes']},
 'pertencente': ['pertencentes'],
 'pertend': {'pertended': [], 'pertending': [], 'pertends': []},
 'pertenec': {'pertenece': ['perteneces', 'pertenecer']},
 'pertenece': ['perteneces', 'pertenecer'],
 'pertenecemo': {'pertenecemos': []},
 'pertenecient': {'perteneciente': ['pertenecientes']},
 'perteneciente': ['pertenecientes'],
 'pertenecier': {'perteneciere': []},
 'pertenencia': {'pertenencias': []},
 'pertenesc': {'pertenesce': []},
 'pertenez': {'perteneze': []},
 'pertenhal': {'pertenhall': []},
 'perteni': {'pertenis': [], 'pertenying': []},
 'pertens': {'pertense': [], 'pertension': [], 'pertensive': ['pertensives']},
 'pertensive': ['pertensives'],
 'pertent': {'pertentant': []},
 'pertentag': {'pertentage': []},
 'pertentar': {'pertentare': []},
 'pertenu': {'pertenue': []},
 'pertenui': {'pertenuis': []},
 'perter': {'perters': []},
 'perterb': {'perterbation': ['perterbations']},
 'perterbation': ['perterbations'],
 'perternatur': {'perternatural': []},
 'perterr': {'perterriti': ['perterritis']},
 'perterriti': ['perterritis'],
 'perterrito': {'perterritos': []},
 'perterritu': {'perterritus': []},
 'pertevniy': {'pertevniyal': []},
 'perteyn': {'perteyne': ['perteyned'], 'perteyning': []},
 'perteyne': ['perteyned'],
 'perteyning': {'perteyninge': []},
 'perteynyng': {'perteynynge': []},
 'perth': ['perthe', 'perthes'],
 'perthal': {'perthaler': []},
 'pertham': {'perthame': []},
 'perthan': {'perthane': []},
 'pertharit': {'pertharite': []},
 'perthc': {'perthcs': []},
 'perthensi': {'perthensis': []},
 'perthi': {'perthis': [], 'perthy': []},
 'perthian': {'perthians': []},
 'perthiocyan': {'perthiocyanic': []},
 'perthit': {'perthite': ['perthites'],
             'perthitic': ['perthitically'],
             'perthitization': []},
 'perthite': ['perthites'],
 'perthitic': ['perthitically'],
 'perthiu': {'perthius': []},
 'perthoi': {'perthois': []},
 'perthomet': {'perthometer': []},
 'perthosit': {'perthosite': []},
 'perthshir': {'perthshire': ['perthshires']},
 'perthshire': ['perthshires'],
 'perthshyr': {'perthshyre': []},
 'perthsir': {'perthsire': []},
 'perthu': {'perthus': []},
 'perthui': {'perthuis': []},
 'perthyr': {'perthyre': []},
 'perthyroid': {'perthyroidism': []},
 'perti': {'pertie': ['perties'], 'pertis': [], 'perty': []},
 'pertial': {'pertially': []},
 'pertiap': {'pertiaps': []},
 'pertibi': {'pertibie': []},
 'pertic': {'pertice': [], 'pertics': []},
 'pertica': {'perticae': [], 'perticas': []},
 'perticata': {'perticatas': []},
 'perticcl': {'perticcler': []},
 'perticcul': {'perticculer': []},
 'pertich': {'pertiche': []},
 'pertici': {'perticis': []},
 'perticid': {'perticides': []},
 'perticip': {'perticipants': [],
              'perticipate': ['perticipated'],
              'perticipating': [],
              'perticipation': [],
              'perticipents': []},
 'perticipate': ['perticipated'],
 'perticipet': {'perticipete': [], 'perticipetion': []},
 'pertickel': {'pertickeler': []},
 'pertickerl': {'pertickerler': []},
 'pertickl': {'pertickler': ['perticklers']},
 'pertickler': ['perticklers'],
 'pertickli': {'pertickly': []},
 'pertickul': {'pertickuler': []},
 'pertickularli': {'pertickularly': []},
 'perticl': {'perticle': ['perticles', 'perticler', 'perticlers']},
 'perticle': ['perticles', 'perticler', 'perticlers'],
 'perticon': {'perticone': []},
 'perticul': {'perticuler': ['perticulers']},
 'perticular': {'perticularities': [], 'perticulars': []},
 'perticularli': {'perticularly': []},
 'perticuler': ['perticulers'],
 'perticulerli': {'perticulerly': []},
 'pertidi': {'pertidy': []},
 'pertie': {'pertiee': []},
 'pertielli': {'pertielly': []},
 'pertien': {'pertiene': []},
 'pertifi': {'pertified': []},
 'pertigalet': {'pertigalete': []},
 'pertikel': {'pertikeler': []},
 'pertikl': {'pertikler': []},
 'pertiklerli': {'pertiklerly': []},
 'pertil': {'pertile': [], 'pertility': []},
 'pertilop': {'pertilope': []},
 'pertim': {'pertime': []},
 'pertimesc': {'pertimescant': []},
 'pertimesca': {'pertimescas': []},
 'pertimescamu': {'pertimescamus': []},
 'pertimescen': {'pertimescens': []},
 'pertimescer': {'pertimescere': []},
 'pertimescimu': {'pertimescimus': []},
 'pertimuiss': {'pertimuisse': []},
 'pertin': {'pertinance': ['pertinances'],
            'pertinancy': [],
            'pertinant': [],
            'pertine': ['pertinent',
                        'pertinence',
                        'pertinency',
                        'pertinents',
                        'pertineant',
                        'pertinently']},
 'pertinac': {'pertinace': ['pertinaces', 'pertinaceous', 'pertinaceously'],
              'pertinacity': []},
 'pertinace': ['pertinaces', 'pertinaceous', 'pertinaceously'],
 'pertinaci': {'pertinacie': [],
               'pertinacious': ['pertinaciously', 'pertinaciousness'],
               'pertinacis': [],
               'pertinacy': []},
 'pertinacia': {'pertinaciae': []},
 'pertinacibu': {'pertinacibus': []},
 'pertinacioufli': {'pertinacioufly': []},
 'pertinaciouli': {'pertinaciouly': []},
 'pertinacious': ['pertinaciously', 'pertinaciousness'],
 'pertinacissim': {'pertinacissime': []},
 'pertinacit': {'pertinaciter': []},
 'pertinaciu': {'pertinacius': []},
 'pertinance': ['pertinances'],
 'pertinazment': {'pertinazmente': []},
 'pertincntibu': {'pertincntibus': []},
 'pertincr': {'pertincre': []},
 'pertine': ['pertinent',
             'pertinence',
             'pertinency',
             'pertinents',
             'pertineant',
             'pertinently'],
 'pertineb': {'pertinebant': []},
 'pertinem': {'pertinemment': []},
 'pertinen': {'pertinens': []},
 'pertinencia': {'pertinencias': []},
 'pertinencii': {'pertinenciis': []},
 'pertinencij': {'pertinencijs': []},
 'pertinendi': {'pertinendy': []},
 'pertinent': {'pertinente': ['pertinentes', 'pertinenter']},
 'pertinente': ['pertinentes', 'pertinenter'],
 'pertinenti': {'pertinentis': []},
 'pertinentibu': {'pertinentibus': []},
 'pertinentii': {'pertinentiis': []},
 'pertinentij': {'pertinentijs': []},
 'pertinenz': {'pertinenze': []},
 'pertiner': {'pertinere': ['pertinerent']},
 'pertinere': ['pertinerent'],
 'perting': {'pertingant': []},
 'pertingen': {'pertingens': []},
 'pertingent': {'pertingente': ['pertingentes']},
 'pertingente': ['pertingentes'],
 'pertinger': {'pertingere': ['pertingerent']},
 'pertingere': ['pertingerent'],
 'pertint': {'pertintent': []},
 'pertinuer': {'pertinuere': []},
 'pertinuiss': {'pertinuisse': []},
 'pertion': {'pertioneal': [], 'pertions': []},
 'pertipol': {'pertipole': []},
 'pertis': {'pertise': []},
 'pertit': {'pertite': [], 'pertition': ['pertitions']},
 'pertitan': {'pertitanate': [], 'pertitanic': []},
 'pertition': ['pertitions'],
 'pertiu': {'pertius': []},
 'pertiuer': {'pertiuere': []},
 'pertiv': {'pertival': [], 'pertive': []},
 'pertl': {'pertle': ['pertles']},
 'pertle': ['pertles'],
 'pertli': {'pertlie': [], 'pertly': []},
 'pertlook': {'pertlooking': []},
 'pertmast': {'pertmaster': []},
 'pertmutt': {'pertmutter': []},
 'pertnan': {'pertnanent': []},
 'pertnef': {'pertnefs': []},
 'pertner': {'pertners': []},
 'pertni': {'pertnis': []},
 'pertniss': {'pertnission': []},
 'pertnit': {'pertnitted': []},
 'perto': {'pertos': []},
 'pertob': {'pertobe': []},
 'pertod': {'pertods': []},
 'pertofan': {'pertofane': []},
 'pertofran': {'pertofrane': []},
 'pertoi': {'pertois': []},
 'pertoir': {'pertoire': []},
 'pertolep': {'pertolepe': []},
 'pertolop': {'pertolope': []},
 'perton': {'pertonal': ['pertonally', 'pertonality'],
            'pertoneal': [],
            'pertonic': [],
            'pertons': []},
 'pertonal': ['pertonally', 'pertonality'],
 'pertonn': {'pertonne': []},
 'pertori': {'pertory': []},
 'pertorm': {'pertormance': ['pertormances'],
             'pertormed': [],
             'pertormer': ['pertormers'],
             'pertorming': [],
             'pertorms': []},
 'pertormance': ['pertormances'],
 'pertormer': ['pertormers'],
 'pertot': {'pertotal': []},
 'pertplu': {'pertplus': []},
 'pertr': {'pertre': []},
 'pertract': {'pertractant': [],
              'pertracted': [],
              'pertractent': [],
              'pertraction': []},
 'pertractan': {'pertractans': []},
 'pertractandi': {'pertractandis': []},
 'pertractant': {'pertractantes': []},
 'pertractar': {'pertractare': []},
 'pertractata': {'pertractatae': []},
 'pertractati': {'pertractatis': []},
 'pertractavimu': {'pertractavimus': []},
 'pertractu': {'pertractus': []},
 'pertrah': {'pertrahant': []},
 'pertraher': {'pertrahere': []},
 'pertrain': {'pertraining': []},
 'pertrans': {'pertranseant': [], 'pertransiti': []},
 'pertransact': {'pertransaction': []},
 'pertranseunt': {'pertranseuntes': []},
 'pertransien': {'pertransiens': []},
 'pertransir': {'pertransire': []},
 'pertransitu': {'pertransitus': []},
 'pertrechado': {'pertrechados': []},
 'pertrecho': {'pertrechos': []},
 'pertrei': {'pertreis': []},
 'pertrifi': {'pertrified': []},
 'pertringen': {'pertringens': []},
 'pertrochanter': {'pertrochanteric': []},
 'pertroph': {'pertrophic': []},
 'pertrophi': {'pertrophied': [], 'pertrophy': []},
 'pertrub': {'pertrubation': []},
 'pertschi': {'pertschy': []},
 'pertsemlidi': {'pertsemlidis': []},
 'pertshir': {'pertshire': []},
 'pertsovski': {'pertsovsky': []},
 'pertti': {'pertty': []},
 'pertu': {'pertue': [], 'pertus': []},
 'pertuad': {'pertuaded': []},
 'pertub': {'pertubated': [],
            'pertubation': ['pertubations'],
            'pertubative': ['pertubatively'],
            'pertubed': [],
            'pertubing': []},
 'pertubation': ['pertubations'],
 'pertubative': ['pertubatively'],
 'pertug': {'pertugal': []},
 'pertui': {'pertuis': []},
 'pertuisan': {'pertuisanes': []},
 'pertuler': {'pertulere': []},
 'pertulimu': {'pertulimus': []},
 'pertuliss': {'pertulisse': []},
 'pertum': {'pertume': []},
 'pertunder': {'pertundere': []},
 'pertundit': {'pertundite': []},
 'pertungst': {'pertungstic': []},
 'pertur': {'perture': ['pertures']},
 'perturb': {'perturbability': [],
             'perturbable': [],
             'perturbably': [],
             'perturbance': ['perturbances'],
             'perturbant': ['perturbants'],
             'perturbate': ['perturbates', 'perturbated'],
             'perturbating': [],
             'perturbation': ['perturbational', 'perturbationally'],
             'perturbative': ['perturbatively'],
             'perturbator': ['perturbators'],
             'perturbe': ['perturbes',
                          'perturbed',
                          'perturber',
                          'perturbers',
                          'perturbent'],
             'perturbing': [],
             'perturbment': [],
             'perturbs': []},
 'perturba': {'perturbas': []},
 'perturbacion': {'perturbacione': ['perturbaciones']},
 'perturbacione': ['perturbaciones'],
 'perturbaco': {'perturbacoes': []},
 'perturbada': {'perturbadas': []},
 'perturbado': {'perturbados': []},
 'perturbador': {'perturbadores': []},
 'perturbadora': {'perturbadoras': []},
 'perturban': {'perturbans': []},
 'perturbance': ['perturbances'],
 'perturbant': {'perturbante': ['perturbantes']},
 'perturbante': ['perturbantes'],
 'perturbar': {'perturbare': ['perturbarent']},
 'perturbare': ['perturbarent'],
 'perturbass': {'perturbasse': []},
 'perturbata': {'perturbatae': []},
 'perturbate': ['perturbates', 'perturbated'],
 'perturbateur': {'perturbateurs': []},
 'perturbati': {'perturbatis': []},
 'perturbation': {'perturbatione': ['perturbationes']},
 'perturbatione': ['perturbationes'],
 'perturbationi': {'perturbationis': []},
 'perturbationibu': {'perturbationibus': []},
 'perturbationtheoret': {'perturbationtheoretic': []},
 'perturbationtheori': {'perturbationtheory': []},
 'perturbative': ['perturbatively'],
 'perturbatlv': {'perturbatlve': []},
 'perturbato': {'perturbatos': []},
 'perturbator': {'perturbatore': ['perturbatores']},
 'perturbatore': ['perturbatores'],
 'perturbatori': {'perturbatory': []},
 'perturbatoribu': {'perturbatoribus': []},
 'perturbatric': {'perturbatrice': ['perturbatrices']},
 'perturbatrice': ['perturbatrices'],
 'perturbatu': {'perturbatus': []},
 'perturbazion': {'perturbazione': []},
 'perturbe': {'perturbee': ['perturbees']},
 'perturbedli': {'perturbedly': []},
 'perturbee': ['perturbees'],
 'perturbingli': {'perturbingly': []},
 'perture': ['pertures'],
 'perturh': {'perturhation': ['perturhations'], 'perturhed': []},
 'perturhation': ['perturhations'],
 'pertus': {'pertuse': [], 'pertusion': ['pertusions']},
 'pertusariacea': {'pertusariaceae': []},
 'pertusi': {'pertusier': [], 'pertusis': []},
 'pertusion': ['pertusions'],
 'pertuss': {'pertussal': []},
 'pertussi': {'pertussis': []},
 'pertussislik': {'pertussislike': []},
 'pertussistetanu': {'pertussistetanus': []},
 'pertussu': {'pertussus': []},
 'pertusu': {'pertusus': []},
 'pertuy': {'pertuys': []},
 'pertuz': {'pertuze': []},
 'pertwe': {'pertwee': []},
 'pertycul': {'pertyculer': []},
 'pertynant': {'pertynante': []},
 'pertynent': {'pertynente': []},
 'peru': ['peruse',
          'perused',
          'perusal',
          'peruser',
          'perusic',
          'perusing',
          'perusers',
          'perusion',
          'peruseing',
          'perusable',
          'perusement'],
 'peruad': {'peruade': ['peruaded']},
 'peruade': ['peruaded'],
 'peruan': {'peruaner': []},
 'peruana': {'peruanas': []},
 'peruani': {'peruanis': []},
 'peruanicemo': {'peruanicemos': []},
 'peruanisch': {'peruanische': ['peruanischer']},
 'peruanische': ['peruanischer'],
 'peruanismo': {'peruanismos': []},
 'peruanista': {'peruanistas': []},
 'peruano': {'peruanos': []},
 'peruanu': {'peruanus': []},
 'peruas': {'peruasion': [], 'peruasive': []},
 'peruca': {'perucas': []},
 'peruch': {'peruche': []},
 'peruchil': {'peruchile': []},
 'peruck': {'perucke': []},
 'perud': {'perudic': []},
 'perueni': {'perueniant': []},
 'peruenien': {'perueniens': []},
 'peruenimu': {'peruenimus': []},
 'peruenir': {'peruenire': ['peruenirent']},
 'peruenire': ['peruenirent'],
 'perueniss': {'peruenisse': ['peruenissent']},
 'peruenisse': ['peruenissent'],
 'peruensi': {'peruensis': []},
 'peruer': {'peruers': []},
 'peruers': {'peruerse': []},
 'peruersi': {'peruersis': []},
 'peruersli': {'peruersly': []},
 'peruert': {'peruerted': []},
 'peruf': {'perufal': [], 'perufe': ['perufes', 'perufed'], 'perufing': []},
 'perufe': ['perufes', 'perufed'],
 'perugia': {'perugias': []},
 'perugian': {'perugians': []},
 'perugin': {'perugine': ['peruginer']},
 'perugine': ['peruginer'],
 'perugines': {'peruginese': []},
 'peruginesqu': {'peruginesque': []},
 'perugini': {'peruginis': []},
 'perugino': {'peruginos': []},
 'peruginu': {'peruginus': []},
 'peruhyp': {'peruhype': []},
 'peruib': {'peruibe': []},
 'peruici': {'peruicious': []},
 'peruk': {'peruke': ['peruked']},
 'peruke': ['peruked'],
 'perukemak': {'perukemaker': ['perukemakers']},
 'perukemaker': ['perukemakers'],
 'perul': {'perulal': [], 'perules': []},
 'perulatu': {'perulatus': []},
 'peruleiro': {'peruleiros': []},
 'perulero': {'peruleros': []},
 'perum': {'perumal': ['perumals']},
 'perumakk': {'perumakkal': []},
 'perumal': ['perumals'],
 'perumalsami': {'perumalsamy': []},
 'perumanadig': {'perumanadigal': []},
 'perumatti': {'perumatty': []},
 'perumna': {'perumnas': []},
 'perump': {'perumpalli': []},
 'perumpr': {'perumpral': []},
 'perumukk': {'perumukkal': []},
 'perumytilu': {'perumytilus': []},
 'perun': {'perunal': [], 'perune': [], 'peruns': []},
 'peruna': {'perunas': []},
 'peruncher': {'peruncheral': []},
 'peruncti': {'perunctis': []},
 'perunctu': {'perunctus': []},
 'perund': {'perunder': [], 'perunding': []},
 'perunef': {'perunefer': []},
 'perung': {'perunge': []},
 'perunic': {'perunicic': []},
 'perunjer': {'perunjeral': []},
 'perunn': {'perunnal': []},
 'peruqu': {'peruque': ['peruques']},
 'peruque': ['peruques'],
 'peruqui': {'peruquier': ['peruquiers']},
 'peruquier': ['peruquiers'],
 'peruran': {'peruranate': ['peruranates'], 'peruranic': []},
 'peruranate': ['peruranates'],
 'perurbanu': {'perurbanus': []},
 'perurethr': {'perurethral': []},
 'perurgent': {'perurgente': []},
 'perus': {'peru': ['peruse',
                    'perused',
                    'perusal',
                    'peruser',
                    'perusic',
                    'perusing',
                    'perusers',
                    'perusion',
                    'peruseing',
                    'perusable',
                    'perusement']},
 'perusad': {'perusade': ['perusaded']},
 'perusade': ['perusaded'],
 'perusal': {'perusall': []},
 'perusas': {'perusasion': []},
 'perusastrass': {'perusastrasse': []},
 'perush': {'perushe': []},
 'perusi': {'perusie': []},
 'perusia': {'perusiae': []},
 'perusian': {'perusians': []},
 'perusin': {'perusine': []},
 'perusina': {'perusinae': []},
 'perusing': {'perusinge': []},
 'perusingh': {'perusinghe': []},
 'perusini': {'perusinis': []},
 'perusino': {'perusinos': []},
 'perusinu': {'perusinus': []},
 'peruss': {'perusse': []},
 'perussi': {'perussis': []},
 'perust': {'peruste': []},
 'perusti': {'perustis': []},
 'perusu': {'perusual': []},
 'perutah': {'perutahs': []},
 'perutil': {'perutile': ['perutiles']},
 'perutile': ['perutiles'],
 'perutili': {'perutilis': []},
 'peruv': {'peruval': []},
 'peruvia': {'peruviae': []},
 'peruvian': ['peruvianism',
              'peruvianisms',
              'peruvianness',
              'peruvianized',
              'peruvianization'],
 'peruviana': {'peruvianae': [], 'peruvianas': []},
 'peruvianist': {'peruvianists': []},
 'peruvianu': {'peruvianus': []},
 'peruvien': {'peruviens': []},
 'peruvienn': {'peruvienne': ['peruviennes']},
 'peruvienne': ['peruviennes'],
 'peruviensi': {'peruviensis': []},
 'peruvil': {'peruville': []},
 'peruzzi': {'peruzzis': []},
 'perv': {'perve': ['perved', 'perves'], 'perving': [], 'pervs': []},
 'perva': {'pervas': []},
 'pervad': {'pervade': ['pervades',
                        'pervader',
                        'pervaded',
                        'pervaders',
                        'pervadence'],
            'pervading': []},
 'pervade': ['pervades', 'pervader', 'pervaded', 'pervaders', 'pervadence'],
 'pervaded': {'pervadedness': []},
 'pervaden': {'pervadens': []},
 'pervadent': {'pervadente': []},
 'pervader': {'pervadere': []},
 'pervading': {'pervadingness': []},
 'pervadingli': {'pervadingly': []},
 'pervagant': {'pervagantes': []},
 'pervagatu': {'pervagatus': []},
 'pervagin': {'pervaginal': []},
 'pervai': {'pervais': []},
 'pervail': {'pervailed': [], 'pervailing': [], 'pervails': []},
 'perval': {'pervalence': [], 'pervalent': [], 'pervall': []},
 'pervalu': {'pervalue': []},
 'pervan': {'pervane': []},
 'pervanad': {'pervanadate': ['pervanadates'], 'pervanadic': []},
 'pervanadate': ['pervanadates'],
 'pervapor': {'pervaporated': [], 'pervaporation': [], 'pervaporative': []},
 'pervari': {'pervariable': []},
 'pervars': {'pervarse': []},
 'pervas': {'pervase': [],
            'pervasion': [],
            'pervasity': [],
            'pervasive': ['pervasively', 'pervasiveness']},
 'pervasioni': {'pervasionis': []},
 'pervasiss': {'pervasisse': []},
 'pervasiv': {'pervasivness': []},
 'pervasive': ['pervasively', 'pervasiveness'],
 'pervasiven': {'pervasivenes': []},
 'pervasor': {'pervasores': []},
 'pervass': {'pervassive': []},
 'pervat': {'pervation': []},
 'pervcrs': {'pervcrseness': []},
 'perve': ['perved', 'perves'],
 'perveanc': {'perveance': ['perveances']},
 'perveance': ['perveances'],
 'pervehicl': {'pervehicle': []},
 'perveil': {'perveiler': []},
 'perveiv': {'perveived': []},
 'pervel': {'perveler': []},
 'perven': {'pervene': ['pervenes'], 'pervenous': []},
 'pervench': {'pervenche': ['pervenches']},
 'pervenche': ['pervenches'],
 'pervene': ['pervenes'],
 'pervener': {'pervenerant': [], 'pervenere': []},
 'perveneri': {'perveneris': []},
 'pervenerimu': {'pervenerimus': []},
 'pervenet': {'pervenets': []},
 'perveni': {'perveniant': [], 'pervenient': [], 'pervenies': []},
 'pervenia': {'pervenias': []},
 'perveniamu': {'perveniamus': []},
 'perveniemu': {'perveniemus': []},
 'pervenien': {'perveniens': []},
 'pervenient': {'perveniente': ['pervenientes']},
 'perveniente': ['pervenientes'],
 'pervenientibu': {'pervenientibus': []},
 'pervenimu': {'pervenimus': []},
 'pervenir': {'pervenire': ['pervenirent']},
 'pervenire': ['pervenirent'],
 'perveniremu': {'perveniremus': []},
 'perveniss': {'pervenisse': ['pervenissent']},
 'pervenisse': ['pervenissent'],
 'pervenn': {'pervenne': []},
 'pervent': {'pervented': [],
             'perventing': [],
             'pervention': [],
             'perventive': [],
             'pervents': []},
 'perventil': {'perventilation': []},
 'perventuro': {'perventuros': []},
 'perventuru': {'perventurus': []},
 'pervenut': {'pervenute': []},
 'perver': {'pervere': [], 'perverred': [], 'pervers': []},
 'pervera': {'perveraeness': []},
 'perverb': {'perverbal': [], 'perverbs': []},
 'perverbi': {'perverbial': []},
 'pervere': {'pervereeness': []},
 'perverf': {'perverfe': ['perverfely', 'perverfeness'], 'perverfity': []},
 'perverfe': ['perverfely', 'perverfeness'],
 'perverfenef': {'perverfenefs': []},
 'perverfli': {'perverfly': []},
 'perverform': {'perverformative': []},
 'pervers': {'perverse': ['perversed',
                          'perverses',
                          'perverser',
                          'perversely',
                          'perversement',
                          'perverseness'],
             'perversion': [],
             'perversity': [],
             'perversive': [],
             'perversness': []},
 'perversa': {'perversae': [], 'perversas': []},
 'perversament': {'perversamente': []},
 'perversc': {'perverscness': []},
 'perverse': ['perversed',
              'perverses',
              'perverser',
              'perversely',
              'perversement',
              'perverseness'],
 'perversen': {'perversenes': []},
 'perversenef': {'perversenefs': []},
 'perversenes': {'perversenese': []},
 'perverseness': {'perversenesse': []},
 'perversi': {'perversis': []},
 'perversidad': {'perversidade': []},
 'perversion': {'perversione': ['perversiones']},
 'perversione': ['perversiones'],
 'perversioni': {'perversionis': []},
 'perversit': {'perversitate': [], 'perversite': ['perversites']},
 'perversita': {'perversitas': []},
 'perversitati': {'perversitatis': []},
 'perversitatibu': {'perversitatibus': []},
 'perversite': ['perversites'],
 'perversiti': {'perversitie': []},
 'perversiu': {'perversius': []},
 'perversli': {'perversly': []},
 'perversn': {'perversnes': []},
 'perversness': {'perversnesse': []},
 'perverso': {'perversos': []},
 'perversor': {'perversores': []},
 'perversu': {'perversus': []},
 'pervert': ['perverte',
             'perverted',
             'perverter',
             'perverting',
             'pervertive',
             'perverters',
             'pervertant',
             'pervertion',
             'pervertions',
             'pervertings',
             'pervertible',
             'pervertibility'],
 'perverted': {'pervertedness': []},
 'pervertedli': {'pervertedly': []},
 'pervertent': {'pervertentes': []},
 'perverter': {'pervertere': []},
 'perverteri': {'perverteris': []},
 'perverti': {'pervertie': ['perverties'], 'pervertis': [], 'perverty': []},
 'pervertie': ['perverties'],
 'pervertiert': {'pervertierte': []},
 'pervertingli': {'pervertingly': []},
 'pervertiss': {'pervertisse': ['pervertissent']},
 'pervertisse': ['pervertissent'],
 'pervertor': {'pervertors': []},
 'pervestig': {'pervestigation': []},
 'pervestigar': {'pervestigare': []},
 'pervestigation': {'pervestigatione': []},
 'pervetu': {'pervetus': []},
 'pervetusti': {'pervetustis': []},
 'pervetustu': {'pervetustus': []},
 'perveyor': {'perveyors': []},
 'pervi': {'pervie': [], 'pervis': [], 'pervy': []},
 'pervia': {'perviae': [], 'pervias': []},
 'pervianc': {'perviance': []},
 'pervic': {'pervical': [], 'pervice': ['pervices']},
 'pervicac': {'pervicace': ['pervicaces'], 'pervicacity': []},
 'pervicace': ['pervicaces'],
 'pervicaci': {'pervicacious': ['pervicaciously'], 'pervicacy': []},
 'pervicacia': {'pervicaciae': []},
 'pervicacious': ['pervicaciously'],
 'pervicacissimu': {'pervicacissimus': []},
 'pervicacit': {'pervicaciter': []},
 'pervice': ['pervices'],
 'pervicer': {'pervicere': []},
 'pervichny': {'pervichnye': []},
 'pervid': {'pervide': ['pervider', 'pervided', 'pervides'], 'perviding': []},
 'pervide': ['pervider', 'pervided', 'pervides'],
 'pervidea': {'pervideas': []},
 'pervider': {'pervidere': []},
 'pervien': {'perviene': []},
 'perviert': {'pervierte': []},
 'pervigil': {'pervigilant': [], 'pervigiles': []},
 'pervigilan': {'pervigilans': []},
 'pervigilar': {'pervigilare': []},
 'pervil': {'perville': []},
 'pervin': {'pervinal': [], 'pervine': [], 'pervins': []},
 'pervincer': {'pervincere': []},
 'pervink': {'pervinke': []},
 'pervinquier': {'pervinquiere': []},
 'perviou': {'pervious': []},
 'pervious': {'perviously': [], 'perviousness': []},
 'perviren': {'pervirens': []},
 'perviridi': {'perviridis': []},
 'pervis': {'pervise': ['pervises', 'pervised'],
            'pervising': [],
            'pervision': ['pervisions']},
 'pervise': ['pervises', 'pervised'],
 'pervision': ['pervisions'],
 'pervisor': {'pervisors': []},
 'pervisori': {'pervisory': []},
 'pervitellin': {'pervitelline': []},
 'pervitin': {'pervitine': []},
 'perviu': {'pervius': []},
 'perviv': {'pervive': []},
 'pervo': {'pervoe': [], 'pervos': []},
 'pervobytno': {'pervobytnoe': []},
 'pervolan': {'pervolans': []},
 'pervolg': {'pervolgant': []},
 'pervolit': {'pervolitant': []},
 'pervolitant': {'pervolitantes': []},
 'pervolum': {'pervolume': []},
 'pervomaiski': {'pervomaisky': []},
 'pervomaisko': {'pervomaiskoe': []},
 'pervomaiskoy': {'pervomaiskoye': []},
 'pervomayski': {'pervomaysky': []},
 'pervomayskoy': {'pervomayskoye': []},
 'pervont': {'pervonte': []},
 'pervoskit': {'pervoskite': ['pervoskites']},
 'pervoskite': ['pervoskites'],
 'pervou': {'pervous': []},
 'pervouchin': {'pervouchine': []},
 'pervoy': {'pervoye': []},
 'pervozvanni': {'pervozvanny': []},
 'pervozvanski': {'pervozvansky': []},
 'pervs': {'pervse': ['pervsed'], 'pervsing': []},
 'pervse': ['pervsed'],
 'pervu': {'pervue': [], 'pervus': []},
 'pervulgati': {'pervulgatis': []},
 'pervulgatu': {'pervulgatus': []},
 'pervy': {'pervye': []},
 'pervynk': {'pervynke': []},
 'pervys': {'pervyse': []},
 'pervyy': {'pervyye': []},
 'perw': {'perwe': ['perwes']},
 'perwa': {'perwas': []},
 'perwail': {'perwailed': []},
 'perwana': {'perwanas': []},
 'perwanah': {'perwanahs': []},
 'perwanna': {'perwannas': []},
 'perwannah': {'perwannahs': []},
 'perwe': ['perwes'],
 'perweil': {'perweiler': []},
 'perwel': {'perwell': []},
 'perwent': {'perwented': []},
 'perwer': {'perwere': []},
 'perwers': {'perwerse': []},
 'perwid': {'perwide': ['perwided']},
 'perwide': ['perwided'],
 'perwinkl': {'perwinkle': []},
 'perwis': {'perwisions': []},
 'perwn': {'perwns': []},
 'perwork': {'perworker': []},
 'perwyk': {'perwyke': []},
 'pery': {'perye': []},
 'peryas': {'peryasive': []},
 'peryermenia': {'peryermenias': []},
 'peryers': {'peryerseness': []},
 'peryglacjalni': {'peryglacjalny': []},
 'peryl': {'peryle': [],
           'peryll': ['perylls', 'perylle', 'perylles', 'peryllous'],
           'perylous': [],
           'peryls': []},
 'perylen': {'perylene': ['perylenes']},
 'perylene': ['perylenes'],
 'perylenequinon': {'perylenequinone': []},
 'peryll': ['perylls', 'perylle', 'perylles', 'peryllous'],
 'perymed': {'perymedes': []},
 'perymu': {'perymus': []},
 'peryn': {'peryne': []},
 'peryod': {'peryodes': []},
 'perypher': {'perypheral': []},
 'perypheri': {'peryphery': []},
 'peryphu': {'peryphus': []},
 'peryplu': {'peryplus': []},
 'perysh': {'peryshe': ['peryshed']},
 'peryshe': ['peryshed'],
 'peryssh': {'perysshe': ['perysshed']},
 'perysshe': ['perysshed'],
 'perystil': {'perystile': []},
 'perystyl': {'perystyle': []},
 'perzackli': {'perzackly': []},
 'perzactli': {'perzactly': []},
 'perzept': {'perzeption': [], 'perzeptive': []},
 'perzeptionsorgan': {'perzeptionsorgane': []},
 'perzeptiv': {'perzeptiver': []},
 'perzeptorisch': {'perzeptorischer': []},
 'perzi': {'perzie': []},
 'perzin': {'perzines': []},
 'perzisch': {'perzische': []},
 'pes': ['pessessed', 'pessessing', 'pessession', 'pessessions'],
 'pesa': {'pesaing': [], 'pesas': []},
 'pesabl': {'pesably': []},
 'pesacki': {'pesackis': []},
 'pesacu': {'pesacus': []},
 'pesad': {'pesade': ['pesades']},
 'pesada': {'pesadas': []},
 'pesadament': {'pesadamente': []},
 'pesade': ['pesades'],
 'pesadilla': {'pesadillas': []},
 'pesado': {'pesados': []},
 'pesadumbr': {'pesadumbre': ['pesadumbres']},
 'pesadumbre': ['pesadumbres'],
 'pesag': {'pesage': []},
 'pesam': {'pesame': ['pesames'], 'pesamment': []},
 'pesame': ['pesames'],
 'pesan': {'pesane': [], 'pesans': []},
 'pesanc': {'pesance': []},
 'pesant': {'pesante': ['pesantes'], 'pesants': []},
 'pesante': ['pesantes'],
 'pesantement': {'pesantemente': []},
 'pesanteur': {'pesanteurs': []},
 'pesantren': {'pesantren': []},
 'pesantri': {'pesantry': []},
 'pesantubbe': {'pesantubbee': []},
 'pesaplast': {'pesaplastic': []},
 'pesar': {'pesare': ['pesares']},
 'pesare': ['pesares'],
 'pesares': {'pesarese': []},
 'pesaro': {'pesaros': []},
 'pesass': {'pesasse': []},
 'pesat': {'pesate': []},
 'pesata': {'pesatas': []},
 'pesc': {'pesce': ['pesces']},
 'pesca': {'pescas': []},
 'pescad': {'pescade': [], 'pescadou': []},
 'pescada': {'pescadas': []},
 'pescadero': {'pescaderos': []},
 'pescadito': {'pescaditos': []},
 'pescado': {'pescados': []},
 'pescador': {'pescadore': ['pescadores'], 'pescadors': []},
 'pescadora': {'pescadoras': []},
 'pescadore': ['pescadores'],
 'pescair': {'pescaire': []},
 'pescal': {'pescale': []},
 'pescali': {'pescalier': []},
 'pescant': {'pescante': []},
 'pescapra': {'pescaprae': []},
 'pescar': {'pescare': []},
 'pescara': {'pescaras': []},
 'pescarengi': {'pescarengis': []},
 'pescares': {'pescarese': []},
 'pescaria': {'pescarias': []},
 'pescart': {'pescartes': []},
 'pescaru': {'pescarus': []},
 'pescat': {'pescate': [], 'pescator': []},
 'pescator': {'pescatore': []},
 'pescatric': {'pescatrice': []},
 'pescavu': {'pescavus': []},
 'pescayr': {'pescayre': []},
 'pesce': ['pesces'],
 'pescecan': {'pescecane': []},
 'pesceniu': {'pescenius': []},
 'pescenninu': {'pescenninus': []},
 'pescenniu': {'pescennius': []},
 'pescentag': {'pescentage': []},
 'pesch': {'pesche': ['pesches']},
 'peschani': {'peschany': []},
 'peschanomi': {'peschanomys': []},
 'peschanoy': {'peschanoye': []},
 'peschanski': {'peschansky': []},
 'pesche': ['pesches'],
 'peschel': {'peschell': [], 'peschels': []},
 'pescher': {'peschers': []},
 'pescherai': {'pescherais': []},
 'pescheri': {'pescherie': []},
 'pescheur': {'pescheurs': []},
 'peschg': {'peschges': []},
 'peschier': {'peschiere': []},
 'peschk': {'peschke': []},
 'peschkowski': {'peschkowsky': []},
 'peschl': {'peschle': []},
 'pesci': {'pescie': []},
 'pescil': {'pescille': []},
 'pescinniu': {'pescinnius': []},
 'pesclavag': {'pesclavage': []},
 'pescod': {'pescodes': [], 'pescods': []},
 'pescovegetarian': {'pescovegetarians': []},
 'pescrib': {'pescribe': ['pescribed']},
 'pescribe': ['pescribed'],
 'pescript': {'pescription': []},
 'pesd': {'pesde': ['pesdes']},
 'pesde': ['pesdes'],
 'pese': {'pes': ['pesed', 'pesee', 'pesely', 'pesees']},
 'pesebr': {'pesebre': ['pesebres']},
 'pesebre': ['pesebres'],
 'pesecut': {'pesecution': []},
 'pesedumbr': {'pesedumbre': []},
 'pesena': {'pesenas': []},
 'pesenc': {'pesence': []},
 'pesendorf': {'pesendorfer': []},
 'pesent': {'pesentation': [],
            'pesente': ['pesented'],
            'pesently': [],
            'pesents': []},
 'pesente': ['pesented'],
 'pesero': {'peseros': []},
 'peserv': {'peservation': [], 'peserve': ['peserved']},
 'peserve': ['peserved'],
 'peset': {'pesetting': []},
 'peseta': {'peseta': []},
 'pesetero': {'peseteros': []},
 'peseto': {'pesetos': []},
 'pesetski': {'pesetsky': []},
 'pesever': {'peseverance': []},
 'pesewa': {'pesewa': []},
 'pesf': {'pesfs': []},
 'pesguisa': {'pesguisas': []},
 'pesh': {'peshe': [], 'peshing': []},
 'peshal': {'peshale': [], 'peshall': []},
 'peshap': {'peshaps': []},
 'peshav': {'peshaver': []},
 'peshaw': {'peshawer': []},
 'peshawa': {'peshawas': []},
 'peshawarbas': {'peshawarbased': []},
 'peshawari': {'peshawaris': []},
 'peshawure': {'peshawuree': ['peshawurees']},
 'peshawuree': ['peshawurees'],
 'peshawuri': {'peshawuris': []},
 'peshdadian': {'peshdadians': []},
 'pesheke': {'peshekee': []},
 'peshekhonov': {'peshekhonovs': []},
 'pesher': {'peshers': []},
 'pesherai': {'pesherais': []},
 'peshge': {'peshgee': []},
 'peshin': {'peshine': []},
 'peshk': {'peshke': []},
 'peshkar': {'peshkars': []},
 'peshkov': {'peshkovs': []},
 'peshkovski': {'peshkovsky': []},
 'peshmerga': {'peshmerga': []},
 'peshva': {'peshvas': []},
 'peshw': {'peshwe': [], 'peshws': []},
 'peshwa': {'peshwas': []},
 'peshwah': {'peshwahs': []},
 'peshwd': {'peshwds': []},
 'pesi': {'pesie': [], 'pesis': [], 'pesy': []},
 'pesibl': {'pesible': [], 'pesibly': []},
 'pesid': {'peside': ['pesides', 'pesident', 'pesidency']},
 'peside': ['pesides', 'pesident', 'pesidency'],
 'pesidenti': {'pesidential': []},
 'pesif': {'pesification': []},
 'pesifi': {'pesified': []},
 'pesign': {'pesigns': []},
 'pesii': {'pesiis': []},
 'pesim': {'pesimism': []},
 'pesima': {'pesimas': []},
 'pesimist': {'pesimistic': []},
 'pesimista': {'pesimistas': []},
 'pesino': {'pesinos': []},
 'pesinu': {'pesinus': []},
 'pesiqta': {'pesiqtas': []},
 'pesir': {'pesire': []},
 'pesist': {'pesistance': [], 'pesistence': [], 'pesistent': ['pesistently']},
 'pesistent': ['pesistently'],
 'pesistratu': {'pesistratus': []},
 'pesit': {'pesition': ['pesitions'], 'pesitive': []},
 'pesiticid': {'pesiticides': []},
 'pesition': ['pesitions'],
 'pesito': {'pesitos': []},
 'pesk': {'peske': ['pesked', 'peskes'], 'pesks': []},
 'peske': ['pesked', 'peskes'],
 'peski': {'peskiness': [], 'pesky': []},
 'peskili': {'peskily': []},
 'peskin': {'peskine': [], 'peskins': []},
 'pesko': {'peskoe': []},
 'peskovski': {'peskovsky': []},
 'pesl': {'pesle': [], 'pesls': []},
 'peslherb': {'peslherbe': []},
 'pesli': {'peslis': []},
 'pesliki': {'peslikis': []},
 'pesm': {'pesme': ['pesmes']},
 'pesmatzogl': {'pesmatzoglou': []},
 'pesmazogl': {'pesmazoglou': []},
 'pesme': ['pesmes'],
 'pesn': {'pesne': []},
 'pesnel': {'pesnell': ['pesnelle']},
 'pesnell': ['pesnelle'],
 'peso': ['pesoe', 'pesoes'],
 'pesoa': {'pesoas': []},
 'pesochni': {'pesochny': []},
 'pesodenomin': {'pesodenominated': []},
 'pesof': {'pesofication': []},
 'pesol': {'pesole': []},
 'pesolut': {'pesolution': []},
 'peson': {'pesonal': ['pesonally', 'pesonality', 'pesonalities'],
           'pesons': []},
 'pesonal': ['pesonally', 'pesonality', 'pesonalities'],
 'pesonn': {'pesonne': []},
 'pesotski': {'pesotsky': []},
 'pesourc': {'pesource': ['pesources']},
 'pesource': ['pesources'],
 'pespac': {'pespace': []},
 'pespagn': {'pespagne': []},
 'pespec': {'pespece': []},
 'pespect': {'pespective': ['pespectives']},
 'pespective': ['pespectives'],
 'pesper': {'pesperance': []},
 'pespinass': {'pespinasse': []},
 'pespir': {'pespiration': [], 'pespire': []},
 'pespit': {'pespite': []},
 'pespl': {'pesple': []},
 'pespons': {'pesponse': []},
 'pespunt': {'pespunte': []},
 'pesqu': {'pesque': ['pesques']},
 'pesque': ['pesques'],
 'pesqueira': {'pesqueiras': []},
 'pesqueiro': {'pesqueiros': []},
 'pesquera': {'pesqueras': []},
 'pesqueria': {'pesquerias': []},
 'pesquero': {'pesqueros': []},
 'pesqui': {'pesquies': [], 'pesquis': []},
 'pesquier': {'pesquiers': []},
 'pesquines': {'pesquinese': []},
 'pesquisa': {'pesquisas': []},
 'pesquisado': {'pesquisados': []},
 'pesquisador': {'pesquisadores': []},
 'pesquisidor': {'pesquisidores': []},
 'pesquiza': {'pesquizas': []},
 'pesqulsa': {'pesqulsas': []},
 'pesr': {'pesrs': []},
 'pesron': {'pesrons': []},
 'pess': {'pes': ['pesse', 'pessed', 'pessing']},
 'pessa': {'pessas': []},
 'pessacu': {'pessacus': []},
 'pessag': {'pessage': []},
 'pessaign': {'pessaigne': []},
 'pessal': {'pessall': []},
 'pessant': {'pessants': []},
 'pessari': {'pessary': []},
 'pessayr': {'pessayre': []},
 'pessebr': {'pessebre': []},
 'pessecut': {'pessecutes': []},
 'pessel': {'pessell': [], 'pessels': []},
 'pesseli': {'pesselier': []},
 'pessemi': {'pessemier': []},
 'pessemist': {'pessemistic': []},
 'pesseng': {'pessenger': ['pessengers']},
 'pessenger': ['pessengers'],
 'pessenhof': {'pessenhofer': []},
 'pesser': {'pessers': []},
 'pesserai': {'pesserais': []},
 'pessess': {'pes': ['pessessed', 'pessessing', 'pessession', 'pessessions']},
 'pesset': {'pessetes': []},
 'pessi': {'pessie': [], 'pessis': [], 'pessy': []},
 'pessibl': {'pessibilities': [],
             'pessibility': [],
             'pessible': [],
             'pessibly': []},
 'pessicu': {'pessicus': []},
 'pessim': {'pessimal': [],
            'pessime': [],
            'pessimism': [],
            'pessimization': [],
            'pessimize': [],
            'pessimizing': []},
 'pessima': {'pessimae': [], 'pessimas': []},
 'pessimament': {'pessimamente': []},
 'pessimest': {'pessimestic': []},
 'pessimi': {'pessimier': [], 'pessimis': []},
 'pessimisit': {'pessimisitic': []},
 'pessimism': {'pessimisme': []},
 'pessimismoptim': {'pessimismoptimism': []},
 'pessimismu': {'pessimismus': []},
 'pessimist': ['pessimiste',
               'pessimistes',
               'pessimistic',
               'pessimistical',
               'pessimistically'],
 'pessimistisch': {'pessimistische': ['pessimistischer']},
 'pessimistische': ['pessimistischer'],
 'pessimit': {'pessimitic': []},
 'pessimo': {'pessimos': []},
 'pessimu': {'pessimus': []},
 'pessin': {'pessinous': []},
 'pessino': {'pessinos': []},
 'pessinont': {'pessinonte': []},
 'pessinu': {'pessinus': []},
 'pessinunt': {'pessinunte': []},
 'pessinuntin': {'pessinuntine': []},
 'pession': {'pessione': [], 'pessions': []},
 'pessis': {'pessisism': []},
 'pessism': {'pessismism': []},
 'pessismist': {'pessismistic': []},
 'pessiv': {'pessive': []},
 'pessmist': {'pessmistic': []},
 'pesso': {'pessos': []},
 'pessoa': {'pessoas': []},
 'pessoai': {'pessoais': []},
 'pessoalment': {'pessoalmente': []},
 'pessoano': {'pessoanos': []},
 'pessom': {'pessomancy': []},
 'pesson': {'pessonal': [], 'pessoners': [], 'pessons': []},
 'pessoptim': {'pessoptimism': []},
 'pesssimist': {'pesssimistic': []},
 'pessu': {'pessus': []},
 'pessulanu': {'pessulanus': []},
 'pessulu': {'pessulus': []},
 'pessumdar': {'pessumdare': []},
 'pessundar': {'pessundare': []},
 'pessur': {'pessure': ['pessures']},
 'pessure': ['pessures'],
 'pest': ['peste', 'pested', 'pestes', 'pesting', 'pestful'],
 'pesta': {'pestas': []},
 'pestag': {'pestagalli': []},
 'pestal': {'pestality': [], 'pestals': []},
 'pestalotiopsi': {'pestalotiopsis': []},
 'pestalozzf': {'pestalozzfs': []},
 'pestalozzi': {'pestalozzis': []},
 'pestalozzian': {'pestalozzianism': [], 'pestalozzians': []},
 'pestalozzisch': {'pestalozzische': []},
 'pestalozzistrass': {'pestalozzistrasse': []},
 'pestan': {'pestanal': [], 'pestaner': []},
 'pestana': {'pestanas': []},
 'pestar': {'pestare': []},
 'pestat': {'pestate': []},
 'pestcid': {'pestcides': []},
 'pestco': {'pestcoe': []},
 'pestel': {'pestelence': [], 'pestell': ['pestells'], 'pestels': []},
 'pestelen': {'pestelens': []},
 'pestell': ['pestells'],
 'pestem': {'pestemer': []},
 'pestemqu': {'pestemque': []},
 'pestepidemi': {'pestepidemie': []},
 'pestequ': {'pesteque': []},
 'pester': {'pestered': [],
            'pesterer': [],
            'pestering': ['pesterings'],
            'pesterment': [],
            'pesterous': [],
            'pesters': []},
 'pestering': ['pesterings'],
 'pesteringli': {'pesteringly': []},
 'pestersom': {'pestersome': []},
 'pestfre': {'pestfree': []},
 'pestgebet': {'pestgebete': []},
 'pesthi': {'pesthy': []},
 'pesthol': {'pesthole': []},
 'pesthous': {'pesthouse': []},
 'pesthui': {'pesthuis': []},
 'pesti': {'pestie': ['pesties'], 'pestiness': [], 'pestis': [], 'pesty': []},
 'pestibu': {'pestibus': []},
 'pesticd': {'pesticdes': []},
 'pestici': {'pesticies': []},
 'pesticid': {'pesticidal': ['pesticidally'], 'pesticide': ['pesticided']},
 'pesticida': {'pesticidas': []},
 'pesticidal': ['pesticidally'],
 'pesticide': ['pesticided'],
 'pesticidecontamin': {'pesticidecontaminated': []},
 'pesticidefre': {'pesticidefree': []},
 'pesticideinduc': {'pesticideinduced': []},
 'pesticiderel': {'pesticiderelated': []},
 'pesticideresist': {'pesticideresistant': []},
 'pesticidetr': {'pesticidetreated': []},
 'pesticidi': {'pesticidies': []},
 'pesticio': {'pesticioes': []},
 'pestie': ['pesties'],
 'pestif': {'pestifer': []},
 'pestifer': {'pestifere': ['pestiferes'],
              'pestiferous': ['pestiferously', 'pestiferousness']},
 'pestifera': {'pestiferae': [], 'pestiferas': []},
 'pestifere': ['pestiferes'],
 'pestiferi': {'pestiferious': [], 'pestiferis': []},
 'pestifero': {'pestiferos': []},
 'pestiferous': ['pestiferously', 'pestiferousness'],
 'pestiferu': {'pestiferus': []},
 'pestig': {'pestigation': [], 'pestige': []},
 'pestigridi': {'pestigridis': []},
 'pestil': {'pestilance': [],
            'pestile': ['pestilent',
                        'pestilence',
                        'pestilents',
                        'pestilently',
                        'pestilencies'],
            'pestill': ['pestillence'],
            'pestils': []},
 'pestile': ['pestilent',
             'pestilence',
             'pestilents',
             'pestilently',
             'pestilencies'],
 'pestilen': {'pestilens': []},
 'pestilencebreed': {'pestilencebreeding': []},
 'pestilenci': {'pestilencial': [], 'pestilencie': []},
 'pestilencia': {'pestilencias': []},
 'pestilene': {'pestilenee': []},
 'pestileno': {'pestilenoe': []},
 'pestilent': {'pestilental': [], 'pestilente': ['pestilentes']},
 'pestilente': ['pestilentes'],
 'pestilenti': {'pestilential': ['pestilentially'],
                'pestilentie': [],
                'pestilentious': [],
                'pestilentis': []},
 'pestilentia': {'pestilentiae': [], 'pestilentias': []},
 'pestilential': {'pestilentiale': [], 'pestilentiall': []},
 'pestilentiali': {'pestilentialis': []},
 'pestilentialibu': {'pestilentialibus': []},
 'pestilentibu': {'pestilentibus': []},
 'pestilentiel': {'pestilentielle': ['pestilentielles'], 'pestilentiels': []},
 'pestilentielle': ['pestilentielles'],
 'pestilentissimi': {'pestilentissimis': []},
 'pestilentiu': {'pestilentius': []},
 'pestilenz': {'pestilenze': []},
 'pestileuc': {'pestileuce': []},
 'pestilit': {'pestilitate': []},
 'pestill': ['pestillence'],
 'pestinfest': {'pestinfested': []},
 'pesting': {'pestinger': []},
 'pestinika': {'pestinikas': []},
 'pestion': {'pestions': []},
 'pestiser': {'pestiserous': []},
 'pestisid': {'pestisides': []},
 'pestiv': {'pestival': []},
 'pestiviru': {'pestivirus': []},
 'pestivirus': {'pestiviruses': []},
 'pestizid': {'pestizide': []},
 'pestkovski': {'pestkovsky': []},
 'pestl': {'pestle': ['pestled'], 'pestling': [], 'pestls': []},
 'pestlcld': {'pestlclde': ['pestlcldes']},
 'pestlclde': ['pestlcldes'],
 'pestle': ['pestled'],
 'pestlelik': {'pestlelike': []},
 'pestmanag': {'pestmanagement': []},
 'pestmast': {'pestmaster': []},
 'pesto': {'pesto': []},
 'pestoil': {'pestoile': []},
 'pestolog': {'pestology': []},
 'peston': {'pestone': []},
 'pestonje': {'pestonjee': []},
 'pestorad': {'pestorade': []},
 'pestoriu': {'pestorius': []},
 'pestovski': {'pestovsky': []},
 'pestr': {'pestre': ['pestred'], 'pestring': []},
 'pestrang': {'pestrange': []},
 'pestre': ['pestred'],
 'pestresist': {'pestresistant': []},
 'pestri': {'pestries': [], 'pestris': [], 'pestry': []},
 'pestridg': {'pestridge': []},
 'pestry': {'pestrye': []},
 'pestsaul': {'pestsaule': []},
 'pestu': {'pestus': []},
 'pestuou': {'pestuous': []},
 'pestur': {'pesture': ['pestured']},
 'pesture': ['pestured'],
 'pestyl': {'pestylence': [], 'pestylent': []},
 'pesu': {'pesus': []},
 'pesuad': {'pesuade': ['pesuaded']},
 'pesuade': ['pesuaded'],
 'pesudomona': {'pesudomonas': []},
 'pesuk': {'pesuke': []},
 'pesult': {'pesults': []},
 'pesum': {'pesume': []},
 'pesuviu': {'pesuvius': []},
 'pesva': {'pesvas': []},
 'pesviru': {'pesvirus': []},
 'peswa': {'peswas': []},
 'pesyano': {'pesyanoe': []},
 'peszk': {'peszke': []},
 'peszneck': {'pesznecker': []},
 'pet': ['petted', 'petting'],
 "pet'r": {"pet'rs": []},
 'peta': {'petas': []},
 'petabit': {'petabit': []},
 'petabl': {'petable': []},
 'petabliss': {'petablissement': []},
 'petabyt': {'petabyte': []},
 'petaca': {'petacas': []},
 'petacci': {'petaccis': []},
 'petachia': {'petachiae': []},
 'petacqu': {'petacque': []},
 'petaflop': {'petaflops': []},
 'petaga': {'petagas': []},
 'petagin': {'petagine': []},
 'petagram': {'petagrams': []},
 'petai': {'petais': []},
 'petail': {'petailed': [], 'petails': []},
 'petain': {'petaining': [], 'petainism': [], 'petains': []},
 'petainism': {'petainisme': []},
 'petainist': {'petainiste': ['petainistes'], 'petainists': []},
 'petainiste': ['petainistes'],
 'petajoul': {'petajoule': ['petajoules']},
 'petajoule': ['petajoules'],
 'petal': ['petale',
           'petales',
           'petally',
           'petaled',
           'petalous',
           'petalism',
           'petalled',
           'petallic',
           'petaling',
           'petalling'],
 'petala': {'petalas': []},
 'petalag': {'petalage': []},
 'petalfal': {'petalfall': []},
 'petali': {'petalial': [], 'petalis': []},
 'petalia': {'petalias': []},
 'petalichthyid': {'petalichthyids': []},
 'petalifer': {'petaliferous': []},
 'petalin': {'petaline': []},
 'petalisqu': {'petalisque': []},
 'petalit': {'petalite': []},
 'petallag': {'petallage': []},
 'petallik': {'petallike': []},
 'petalo': {'petalos': []},
 'petaloconchu': {'petaloconchus': []},
 'petalocrinu': {'petalocrinus': []},
 'petalod': {'petalodes': []},
 'petalodi': {'petalody': []},
 'petalodontida': {'petalodontidae': []},
 'petalodu': {'petalodus': []},
 'petalograptu': {'petalograptus': []},
 'petaloid': {'petaloidal': [],
              'petaloideous': [],
              'petaloides': [],
              'petaloids': []},
 'petaloidi': {'petaloidy': []},
 'petalomona': {'petalomonas': []},
 'petalonama': {'petalonamae': []},
 'petalophthalmu': {'petalophthalmus': []},
 'petaloproctu': {'petaloproctus': []},
 'petalostyli': {'petalostylis': []},
 'petaloud': {'petaloudes': []},
 'petalshap': {'petalshaped': []},
 'petaluma': {'petalumas': []},
 'petaluman': {'petalumans': []},
 'petalurida': {'petaluridae': []},
 'petamb': {'petamber': []},
 'petamenophi': {'petamenophis': []},
 'petamu': {'petamus': []},
 'petan': {'petane': []},
 'petanciu': {'petancius': []},
 'petand': {'petander': []},
 'petang': {'petange': []},
 'petanid': {'petanidou': []},
 'petanqu': {'petanque': []},
 'petaquilla': {'petaquillas': []},
 'petar': {'petare': [], 'petars': []},
 'petara': {'petaras': []},
 'petararo': {'petararoes': []},
 'petard': ['petarded', 'petarding'],
 'petardi': {'petardier': ['petardiers']},
 'petardier': ['petardiers'],
 'petardo': {'petardos': []},
 'petari': {'petaries': []},
 'petarii': {'petariis': []},
 'petariu': {'petarius': []},
 'petarrah': {'petarrahs': []},
 'petas': {'petasitis': []},
 'petasatu': {'petasatus': []},
 'petascal': {'petascale': []},
 'petasi': {'petasis': []},
 'petasida': {'petasidae': []},
 'petasig': {'petasiger': []},
 'petasit': {'petasites': []},
 'petasiu': {'petasius': []},
 'petasn': {'petasne': []},
 'petaso': {'petasos': []},
 'petasso': {'petassos': []},
 'petasu': {'petasus': []},
 'petat': {'petate': ['petates'], 'petats': []},
 'petate': ['petates'],
 'petatero': {'petateros': []},
 'petati': {'petaties': [], 'petatis': []},
 'petau': {'petaus': []},
 'petauk': {'petauke': []},
 'petaurid': {'petaurids': []},
 'petaurida': {'petauridae': []},
 'petaurillu': {'petaurillus': []},
 'petaurist': {'petaurists': []},
 'petaurista': {'petauristae': []},
 'petauristida': {'petauristidae': []},
 'petauristina': {'petauristinae': []},
 'petauroid': {'petauroides': []},
 'petauru': {'petaurus': []},
 'petavi': {'petavy': []},
 'petavianu': {'petavianus': []},
 'petavin': {'petavins': []},
 'petavionensi': {'petavionensis': []},
 'petaviu': {'petavius': []},
 'petawatt': {'petawatts': []},
 'petay': {'petays': []},
 'petb': {'petbe': []},
 'petbi': {'petbie': []},
 'petboniu': {'petbonius': []},
 'petbu': {'petbus': []},
 'petc': {'petce': []},
 'petcar': {'petcare': []},
 'petcchia': {'petcchiae': []},
 'petceiv': {'petceive': ['petceived']},
 'petceive': ['petceived'],
 'petcentag': {'petcentage': []},
 'petcept': {'petception': ['petceptions']},
 'petception': ['petceptions'],
 'petch': {'petche': ['petches', 'petcheli']},
 'petchabure': {'petchaburee': []},
 'petchari': {'petchary': []},
 'petche': ['petches', 'petcheli'],
 'petchel': {'petchell': []},
 'petchele': {'petchelee': []},
 'petcheneg': {'petcheneges': [], 'petchenegs': []},
 'petchenegan': {'petchenegans': []},
 'petchenegu': {'petchenegues': []},
 'petchenyeg': {'petchenyegs': []},
 'petcher': {'petchers': []},
 'petcherin': {'petcherine': []},
 'petcherski': {'petchersky': []},
 'petcheski': {'petchesky': []},
 'petchi': {'petchie': [], 'petchy': []},
 'petchkovski': {'petchkovsky': []},
 'petci': {'petcy': []},
 'petcock': {'petcock': []},
 'petcok': {'petcoke': []},
 'petcr': {'petcre': [], 'petcrs': []},
 'petcrhous': {'petcrhouse': []},
 'petcrmann': {'petcrmanns': []},
 'pete': {'peted': [], 'petee': ['petees'], 'petes': [], 'peting': []},
 "pete'": {"pete's": []},
 "pete'l": {"pete'll": []},
 'petearpocr': {'petearpocrates': []},
 'peteb': {'petebant': [], 'petebs': []},
 'peteba': {'petebas': []},
 'petebamu': {'petebamus': []},
 'petecchi': {'petecchial': []},
 'petecchia': {'petecchiae': []},
 'petecchial': {'petecchiale': []},
 'petecha': {'petechae': []},
 'petechi': {'petechial': ['petechials'],
             'petechiated': [],
             'petechiation': [],
             'petechie': []},
 'petechia': {'petechia': []},
 'petechial': ['petechials'],
 'petechiali': {'petechialis': []},
 'petechic': {'petechice': []},
 'petechie': {'petechiee': []},
 'petechii': {'petechiie': []},
 'petechiomet': {'petechiometer': []},
 'petechir': {'petechire': []},
 'petechis': {'petechise': []},
 'petechit': {'petechite': []},
 'petechonsi': {'petechonsis': []},
 'petechu': {'petechue': []},
 'petee': ['petees'],
 'peteehia': {'peteehiae': []},
 'peteer': {'peteers': []},
 'petees': {'peteese': []},
 'peteesi': {'peteesis': []},
 'petef': {'petefs': []},
 'petegorski': {'petegorsky': []},
 'peteh': {'petehs': []},
 'petei': {'peteie': [], 'peteis': []},
 'peteinosauru': {'peteinosaurus': []},
 'petek': {'peteks': []},
 'petel': {'peteler': [], 'petell': ['petelle'], 'petels': []},
 'petelin': {'peteline': []},
 'petelinu': {'petelinus': []},
 'peteliu': {'petelius': []},
 'petell': ['petelle'],
 'petemestu': {'petemestus': []},
 'petemu': {'petemus': []},
 'peten': {'petenes': [], 'petens': []},
 'petenc': {'petence': ['petences'], 'petencies': [], 'petency': []},
 'petence': ['petences'],
 'petenda': {'petendae': [], 'petendas': []},
 'petendi': {'petendis': []},
 'petendu': {'petendue': [], 'petendus': []},
 'petenect': {'petenecte': []},
 'petenens': {'petenense': []},
 'petenensi': {'petenensis': []},
 'petenera': {'peteneras': []},
 'petenero': {'peteneros': []},
 'petengil': {'petengill': []},
 'petenika': {'petenikas': []},
 'petenkof': {'petenkofer': []},
 'petennann': {'petennanns': []},
 'petenni': {'petennial': []},
 'petent': {'petente': ['petentes'], 'petently': [], 'petents': []},
 'petente': ['petentes'],
 'petenti': {'petential': [], 'petentis': []},
 'petentibu': {'petentibus': []},
 'petenwel': {'petenwell': []},
 'peteo': {'peteos': []},
 'peteol': {'peteolate': []},
 'peteou': {'peteous': []},
 'petephr': {'petephres': []},
 'petepr': {'petepre': []},
 'petepsai': {'petepsais': []},
 'peter': ['peterse'],
 "peter'": {"peter's": []},
 "peter'l": {"peter'll": []},
 'peteraro': {'peteraroes': []},
 'peterbau': {'peterbauer': []},
 'peterbi': {'peterby': []},
 'peterbilt': {'peterbilts': []},
 'peterbor': {'peterborou': []},
 'peterborough': {'peterboroughs': []},
 'peterborow': {'peterborowe': []},
 'peterbous': {'peterbouse': []},
 'peterbur': {'peterburs': []},
 'peterburg': {'peterburge': ['peterburger', 'peterburgers']},
 'peterburga': {'peterburgas': []},
 'peterburge': ['peterburger', 'peterburgers'],
 'peterburgski': {'peterburgskie': [], 'peterburgsky': []},
 'peterburgskiy': {'peterburgskiye': []},
 'peterburgsko': {'peterburgskoe': []},
 'peterburzhet': {'peterburzhets': []},
 'peterchen': {'peterchens': []},
 'petercult': {'peterculter': []},
 'peterd': {'peterde': []},
 'peterein': {'petereins': []},
 'peterel': {'peterell': [], 'peterels': []},
 'peteremu': {'peteremus': []},
 'peterero': {'petereroes': []},
 'peterfel': {'peterfels': []},
 'peterffi': {'peterffy': []},
 'peterfi': {'peterfy': []},
 'peterg': {'petergate': []},
 'petergorski': {'petergorsky': []},
 'peterhan': {'peterhans': []},
 'peterhau': {'peterhaus': []},
 'peterhons': {'peterhonse': []},
 'peterhous': {'peterhouse': []},
 'peteri': {'peterie': [], 'peteris': [], 'petery': []},
 'peteril': {'peterill': []},
 'peterin': {'peterine': []},
 'peterit': {'peterite': ['peterites']},
 'peterite': ['peterites'],
 'peterke': {'peterkee': []},
 'peterkin': {'peterkins': []},
 'peterkirch': {'peterkirche': []},
 'peterklau': {'peterklaus': []},
 'peterkofski': {'peterkofsky': []},
 'peterkovski': {'peterkovsky': []},
 'peterl': {'peterle': [], 'peterls': []},
 'peterle': {'peterlee': []},
 'peterloo': {'peterloos': []},
 'peterlung': {'peterlunger': []},
 'peterman': {'petermans': []},
 'petermann': {'petermanns': []},
 'petermanniacea': {'petermanniaceae': []},
 'petermanri': {'petermanris': []},
 'petermei': {'petermeier': []},
 'petermin': {'petermination': []},
 'petermul': {'petermuller': []},
 'petern': {'peternal': [], 'peterne': []},
 'peternel': {'peternell': ['peternelle']},
 'peternell': ['peternelle'],
 'peternit': {'peternite': []},
 'petero': {'peteros': []},
 'peterp': {'peterpence': []},
 'peterrein': {'peterreins': []},
 'peters': {'peter': ['peterse']},
 'petersberg': {'petersberger': []},
 'petersburg': ['petersburge', 'petersburger', 'petersburgers'],
 'petersburgclearwat': {'petersburgclearwater': []},
 'petersburgh': {'petersburgher': ['petersburghers']},
 'petersburgher': ['petersburghers'],
 'petersburgian': {'petersburgians': []},
 'petersburgisch': {'petersburgische': []},
 'petersburgski': {'petersburgskie': [], 'petersburgsky': []},
 'petersburgskiy': {'petersburgskiye': []},
 'petersburgtim': {'petersburgtimes': []},
 'petersburi': {'petersbury': []},
 'peterschul': {'peterschule': []},
 'petersen': {'petersens': []},
 'petersenstrab': {'petersenstrabe': []},
 'petersenstrass': {'petersenstrasse': []},
 'petersfel': {'petersfels': []},
 'petersfing': {'petersfinger': []},
 'petersg': {'petersgate': []},
 'petersgass': {'petersgasse': []},
 'petersgil': {'petersgill': []},
 'petersgrub': {'petersgrube': []},
 'petersham': {'petershams': []},
 'petershil': {'petershill': []},
 'petershohl': {'petershohle': []},
 'petersianthu': {'petersianthus': []},
 'petersid': {'peterside': []},
 'petersilg': {'petersilge': []},
 'petersili': {'petersilie': []},
 'petersim': {'petersime': []},
 'peterskel': {'peterskeller': []},
 'peterski': {'petersky': []},
 'peterskil': {'peterskill': []},
 'peterskirch': {'peterskirche': []},
 'petersko': {'peterskoe': []},
 'petersmey': {'petersmeyer': []},
 'peterson': {'petersone': [], 'petersons': []},
 'petersonberg': {'petersonberger': []},
 'petersplatz': {'petersplatzes': []},
 'petersschul': {'petersschule': []},
 'petersson': {'peterssons': []},
 'petersstrass': {'petersstrasse': []},
 'peterst': {'peterstal': []},
 'petersth': {'petersthal': []},
 'peterston': {'peterstone': []},
 'peterstrass': {'peterstrasse': []},
 'petersvil': {'petersville': []},
 'peterswald': {'peterswalde': []},
 'peterswel': {'peterswell': []},
 'petertavi': {'petertavy': []},
 'peterth': {'peterthe': []},
 'petertid': {'petertide': []},
 'peteru': {'peterus': []},
 'petervil': {'peterville': []},
 'peterwa': {'peterwas': []},
 'peterwald': {'peterwalde': []},
 'peterwel': {'peterwell': []},
 'peterzel': {'peterzell': []},
 'peteseeg': {'peteseeger': []},
 'petesi': {'petesis': []},
 'petesoucho': {'petesouchos': []},
 'petesucho': {'petesuchos': []},
 'petesuchu': {'petesuchus': []},
 'petet': {'petete': [], 'petetion': [], 'petets': []},
 'peteti': {'petetis': []},
 'peteu': {'peteus': []},
 'peteuri': {'peteuris': []},
 'peteutemi': {'peteutemis': []},
 'petev': {'peteves': []},
 'petfect': {'petfection': []},
 'petfectli': {'petfectly': []},
 'petfind': {'petfinder': ['petfinders']},
 'petfinder': ['petfinders'],
 'petfkovic': {'petfkovice': []},
 'petfon': {'petfons': []},
 'petfood': {'petfood': []},
 'petform': {'petformance': ['petformances'],
             'petformed': [],
             'petformers': [],
             'petforming': []},
 'petformance': ['petformances'],
 'petfotm': {'petfotmance': [], 'petfotmed': []},
 'petfre': {'petfree': []},
 'petfriendli': {'petfriendly': []},
 'petg': {'petges': []},
 'petgrav': {'petgrave': []},
 'peth': {'pethe': ['pethes'], 'peths': []},
 'petha': {'pethas': []},
 'pethangts': {'pethangtse': []},
 'pethap': {'pethaps': []},
 'pethe': ['pethes'],
 'pethebridg': {'pethebridge': []},
 'pethedin': {'pethedine': []},
 'pether': {'petheric': [], 'pethers': []},
 'petherbridg': {'petherbridge': []},
 'petherick': {'pethericks': []},
 'petheridg': {'petheridge': []},
 'pethi': {'pethie': [], 'pethy': []},
 'pethicklawr': {'pethicklawrence': ['pethicklawrences']},
 'pethicklawrence': ['pethicklawrences'],
 'pethiden': {'pethidene': []},
 'pethidin': {'pethidine': [], 'pethidinic': []},
 'pethk': {'pethke': []},
 'pethokouki': {'pethokoukis': []},
 'petholatu': {'petholatus': []},
 'pethru': {'pethrus': []},
 'pethu': {'pethus': []},
 'pethwicklawr': {'pethwicklawrence': []},
 'pethybridg': {'pethybridge': []},
 'peti': {'petie': ['peties'], 'petis': [], 'pety': []},
 'petia': {'petias': []},
 'petial': {'petially': []},
 'petibon': {'petibone': []},
 'petic': {'petice': []},
 'peticanon': {'peticanons': []},
 'petich': {'petichism': []},
 'petichi': {'petichial': []},
 'petichia': {'petichiae': []},
 'peticion': {'peticione': ['peticioned',
                            'peticiones',
                            'peticioner',
                            'peticioners'],
              'peticions': []},
 'peticionario': {'peticionarios': []},
 'peticione': ['peticioned', 'peticiones', 'peticioner', 'peticioners'],
 'peticioni': {'peticionis': []},
 'peticionibu': {'peticionibus': []},
 'peticiu': {'peticius': []},
 'petickl': {'petickler': []},
 'peticl': {'peticles': []},
 'petico': {'peticoate': ['peticoates']},
 'peticoat': {'peticoats': []},
 'peticoate': ['peticoates'],
 'peticola': {'peticolas': []},
 'peticon': {'peticoned': [], 'peticoner': ['peticoners'], 'peticons': []},
 'peticoner': ['peticoners'],
 'peticot': {'peticote': ['peticotes']},
 'peticote': ['peticotes'],
 'peticu': {'peticus': []},
 'petid': {'petide': ['petides']},
 'petide': ['petides'],
 'petie': ['peties'],
 'petiefogg': {'petiefogger': []},
 'petienc': {'petience': []},
 'petient': {'petients': []},
 'petier': {'petierant': [], 'petiere': [], 'petieritis': []},
 'petieri': {'petieris': []},
 'petierimu': {'petierimus': []},
 'peties': {'petiese': []},
 'petif': {'petifer': [], 'petifs': []},
 'petifog': {'petifogging': []},
 'petigni': {'petigny': []},
 'petigre': {'petigree': []},
 'petigru': {'petigrus': []},
 'petii': {'petiie': ['petiies'], 'petiis': []},
 'petiie': ['petiies'],
 'petiiss': {'petiisse': ['petiissent']},
 'petiisse': ['petiissent'],
 'petiitqu': {'petiitque': []},
 'petil': {'petiles': [],
           'petillance': [],
           'petillant': ['petillants'],
           'petille': ['petillement'],
           'petilous': [],
           'petils': []},
 'petilianu': {'petilianus': []},
 'petilion': {'petilions': []},
 'petiliu': {'petilius': []},
 'petillant': {'petillante': []},
 'petille': ['petillement'],
 'petilliu': {'petillius': []},
 'petilo': {'petilos': []},
 'petilu': {'petilus': []},
 'petimet': {'petimeter': []},
 'petimetr': {'petimetre': ['petimetres']},
 'petimetre': ['petimetres'],
 'petimeza': {'petimezas': []},
 'petimu': {'petimus': []},
 'petimusqu': {'petimusque': []},
 'petin': {'petine': ['petines', 'petinent']},
 'petine': ['petines', 'petinent'],
 'petingal': {'petingale': []},
 'petingil': {'petingill': []},
 'petino': {'petinos': []},
 'petinomi': {'petinomys': []},
 'petinu': {'petinus': []},
 'petiod': {'petiodic': ['petiodical', 'petiodicals', 'petiodically'],
            'petiods': []},
 'petiodic': ['petiodical', 'petiodicals', 'petiodically'],
 'petiol': {'petiolate': ['petiolated'],
            'petiole': ['petioled'],
            'petiols': []},
 'petiolar': {'petiolare': []},
 'petiolari': {'petiolaris': [], 'petiolary': []},
 'petiolate': ['petiolated'],
 'petiolati': {'petiolatis': []},
 'petiolatu': {'petiolatus': []},
 'petiole': ['petioled'],
 'petiolelik': {'petiolelike': []},
 'petioli': {'petiolis': []},
 'petiolisqu': {'petiolisque': []},
 'petiolo': {'petiolos': []},
 'petiolu': {'petiolus': []},
 'petiolul': {'petiolulate': [], 'petiolule': []},
 'petiolulati': {'petiolulatis': []},
 'petioluli': {'petiolulis': []},
 'petion': {'petioned': [],
            'petioner': ['petioners'],
            'petioning': [],
            'petions': []},
 'petioner': ['petioners'],
 'petionvil': {'petionville': []},
 'petipa': {'petipas': []},
 'petipac': {'petipace': []},
 'petipas': {'petipase': []},
 'petipher': {'petipheral': []},
 'petipheri': {'petiphery': []},
 'petipheti': {'petiphety': []},
 'petipl': {'petiple': []},
 'petir': {'petire': [], 'petirs': []},
 'petis': {'petise': ['petises'], 'petision': []},
 'petisco': {'petiscos': []},
 'petiscu': {'petiscus': []},
 'petise': ['petises'],
 'petish': {'petished': [], 'petishism': []},
 'petisi': {'petisis': []},
 'petiss': {'petisse': ['petissent']},
 'petisse': ['petissent'],
 'petista': {'petistas': []},
 'petisti': {'petistis': []},
 'petit': {'petite': ['petitely', 'petitement', 'petiteness'],
           'petitic': [],
           'petition': ['petitional',
                        'petitioned',
                        'petitioning',
                        'petitionings'],
           'petitive': ['petitively', 'petitiveness'],
           'petitou': [],
           'petits': []},
 "petit'r": {"petit'rs": []},
 'petita': {'petitae': [], 'petitas': []},
 'petitandr': {'petitandre': []},
 'petitbl': {'petitbled': []},
 'petitboi': {'petitbois': []},
 'petitbourgeoi': {'petitbourgeois': []},
 'petitbourgeoisi': {'petitbourgeoisie': []},
 'petitc': {'petitcs': []},
 'petitcola': {'petitcolas': []},
 'petitdemang': {'petitdemange': []},
 'petitdidi': {'petitdidier': []},
 'petitdutailli': {'petitdutaillis': []},
 'petite': ['petitesse'],
 'petitebourgeoisi': {'petitebourgeoisie': []},
 'petitesecuri': {'petitesecuries': []},
 'petitesmaison': {'petitesmaisons': []},
 'petitess': {'petite': ['petitesse']},
 'petitevil': {'petiteville': []},
 'petitfil': {'petitfils': []},
 'petitfour': {'petitfours': []},
 'petitfrer': {'petitfrere': []},
 'petitga': {'petitgas': []},
 'petitgoav': {'petitgoave': []},
 'petith': {'petithe': []},
 'petithomm': {'petithomme': []},
 'petithori': {'petithory': []},
 'petiti': {'petitie': ['petities', 'petitier'],
            'petitiou': ['petitious'],
            'petitis': [],
            'petity': []},
 'petitie': ['petities', 'petitier'],
 'petition': {'petitionable': [], 'petitione': ['petitioner', 'petitiones']},
 'petitionari': {'petitionary': []},
 'petitione': {'petitionee': ['petitionees']},
 'petitionee': ['petitionees'],
 'petitionerappel': {'petitionerappellant': []},
 'petitionerappelle': {'petitionerappellee': []},
 'petitioni': {'petitionis': []},
 'petitionibu': {'petitionibus': []},
 'petitionist': {'petitionists': []},
 'petitionnair': {'petitionnaire': ['petitionnaires']},
 'petitionnaire': ['petitionnaires'],
 'petitionsign': {'petitionsigners': [], 'petitionsigning': []},
 'petitionwrit': {'petitionwriter': ['petitionwriters']},
 'petitionwriter': ['petitionwriters'],
 'petitiou': ['petitious'],
 'petitioun': {'petitiouns': []},
 'petitit': {'petitition': ['petititions', 'petititioned']},
 'petitition': {'petititioner': ['petititioners']},
 'petititioner': ['petititioners'],
 'petititon': {'petititoner': ['petititoners'], 'petititons': []},
 'petititoner': ['petititoners'],
 'petitiu': {'petitius': []},
 'petitive': ['petitively', 'petitiveness'],
 'petitjean': {'petitjeans': []},
 'petitm': {'petitmal': []},
 'petitmair': {'petitmaire': []},
 'petitmaitr': {'petitmaitre': ['petitmaitres']},
 'petitmaitre': ['petitmaitres'],
 'petitnicola': {'petitnicolas': []},
 'petito': {'petitoes': [], 'petitos': []},
 'petitoir': {'petitoire': []},
 'petiton': {'petitoned': [], 'petitoner': ['petitoners'], 'petitons': []},
 'petitoner': ['petitoners'],
 'petitor': {'petitore': ['petitores'], 'petitors': []},
 'petitore': ['petitores'],
 'petitori': {'petitoris': [], 'petitory': []},
 'petitot': {'petitots': []},
 'petitpa': {'petitpas': []},
 'petitpalai': {'petitpalais': []},
 'petitpi': {'petitpied': []},
 'petitpicpu': {'petitpicpus': []},
 'petitpierr': {'petitpierre': []},
 'petitsaugustin': {'petitsaugustins': []},
 'petitsbourgeoi': {'petitsbourgeois': []},
 'petitschamp': {'petitschamps': []},
 'petitsenf': {'petitsenfants': []},
 'petitsfour': {'petitsfours': []},
 'petitsmaitr': {'petitsmaitres': []},
 'petitsper': {'petitsperes': []},
 'petitt': {'petitte': ['petittes'], 'petitts': []},
 'petitte': ['petittes'],
 'petitthouar': {'petitthouars': []},
 'petitu': {'petitus': []},
 'petituro': {'petituros': []},
 'petituru': {'petiturus': []},
 'petitv': {'petitval': []},
 'petiu': {'petius': []},
 'petiv': {'petiver': []},
 'petiver': {'petivere': []},
 'petiveriacea': {'petiveriaceae': []},
 'petivimu': {'petivimus': []},
 'petiviss': {'petivisse': []},
 'petiz': {'petizer': ['petizers'], 'petizing': []},
 'petizer': ['petizers'],
 'petizion': {'petizione': []},
 'petj': {'petje': []},
 'petk': {'petke': []},
 'petka': {'petkas': []},
 'petkana': {'petkanas': []},
 'petkeep': {'petkeeping': []},
 'petker': {'petkere': []},
 'petkev': {'petkevic': []},
 'petkeviciu': {'petkevicius': []},
 'petki': {'petkie': []},
 'petkin': {'petkins': []},
 'petko': {'petkos': []},
 'petkoff': {'petkoffs': []},
 'petkov': {'petkovic': []},
 'petku': {'petkus': []},
 'petkus': {'petkuser': []},
 'petl': {'petle': []},
 'petla': {'petlas': []},
 'petlac': {'petlacalli': []},
 'petlan': {'petlane': []},
 'petland': {'petlands': []},
 'petley': {'petleys': []},
 'petli': {'petly': []},
 'petlic': {'petlice': []},
 'petlif': {'petlife': []},
 'petlik': {'petlike': []},
 'petliurist': {'petliurists': []},
 'petliurit': {'petliurites': []},
 'petlt': {'petltes': [], 'petlts': []},
 'petltlon': {'petltloner': []},
 'petlurist': {'petlurists': []},
 'petm': {'petms': []},
 'petman': {'petmanent': ['petmanently']},
 'petmanent': ['petmanently'],
 'petmecki': {'petmecky': []},
 'petmesid': {'petmesidou': []},
 'petmeza': {'petmezas': []},
 'petmiss': {'petmission': ['petmissions']},
 'petmission': ['petmissions'],
 'petmit': {'petmits': [], 'petmitted': [], 'petmitting': []},
 'petn': {'petne': [], 'petns': []},
 'petnam': {'petname': ['petnames']},
 'petname': ['petnames'],
 'petnehazi': {'petnehazy': []},
 'petni': {'petnis': []},
 'petnt': {'petnts': []},
 'peto': {'petoe': [], 'petos': []},
 'petofi': {'petofis': [], 'petofy': []},
 'petoil': {'petoile': []},
 'petolog': {'petology': []},
 'petoman': {'petomane': []},
 'peton': {'petone': [], 'petons': []},
 'petoncl': {'petoncles': []},
 'petopl': {'petople': []},
 'petor': {'petors': []},
 'petosarapi': {'petosarapis': []},
 'petose': {'petoseed': []},
 'petosiri': {'petosiris': []},
 'petosiridi': {'petosiridis': []},
 'petoskci': {'petoskcy': []},
 'petoski': {'petosky': []},
 'petou': {'petous': []},
 'petoub': {'petoubates': []},
 'petow': {'petowe': []},
 'petowk': {'petowker': []},
 'petown': {'petowner': ['petowners'], 'petowning': []},
 'petowner': ['petowners'],
 'petpetu': {'petpetual': []},
 'petpl': {'petple': []},
 'petqual': {'petquality': []},
 'petquot': {'petquotting': []},
 'petr': {'petre': ['petres', 'petrelis'], 'petring': [], 'petrs': []},
 'petra': {'petrae': [], 'petras': []},
 'petrac': {'petrace': [], 'petracic': []},
 'petraccon': {'petraccone': []},
 'petrach': {'petrache': []},
 'petrachevski': {'petrachevsky': []},
 'petrachu': {'petrachus': []},
 'petraco': {'petracos': []},
 'petrad': {'petrade': []},
 'petraea': {'petraeae': []},
 'petraean': {'petraeans': []},
 'petraeu': {'petraeus': []},
 'petraglion': {'petraglione': []},
 'petraio': {'petraios': []},
 'petrait': {'petraites': []},
 'petraiti': {'petraitis': []},
 'petraitien': {'petraitiene': []},
 'petrajitzki': {'petrajitzky': []},
 'petrak': {'petrakes': []},
 'petrakako': {'petrakakos': []},
 'petraki': {'petrakis': []},
 'petrako': {'petrakos': []},
 'petral': {'petrale': [], 'petralli': [], 'petrals': []},
 'petrali': {'petralis': []},
 'petralipha': {'petraliphas': []},
 'petralog': {'petralogy': []},
 'petramellariu': {'petramellarius': []},
 'petran': {'petrans': []},
 'petrang': {'petrangeli': [], 'petranger': []},
 'petrani': {'petrany': []},
 'petrank': {'petranker': []},
 'petranov': {'petranovic': []},
 'petranu': {'petranus': []},
 'petrapol': {'petrapole': []},
 'petrarc': {'petrarcal': [], 'petrarce': []},
 'petrarca': ['petrarcae'],
 'petrarch': ['petrarche',
              'petrarchic',
              'petrarchal',
              'petrarchism',
              'petrarchized',
              'petrarchisms',
              'petrarchizing'],
 'petrarcha': {'petrarchae': [], 'petrarchas': []},
 'petrarchan': {'petrarchanism': ['petrarchanisms'], 'petrarchans': []},
 'petrarchanism': ['petrarchanisms'],
 'petrarchc': {'petrarchce': []},
 'petrarchesch': {'petrarchesche': []},
 'petrarchesqu': {'petrarchesque': []},
 'petrarchian': {'petrarchianism': [], 'petrarchians': []},
 'petrarchis': {'petrarchise': []},
 'petrarchismu': {'petrarchismus': []},
 'petrarchist': {'petrarchistic': [], 'petrarchists': []},
 'petrarchu': {'petrarchus': []},
 'petrarck': {'petrarcke': []},
 'petrari': {'petraries': [], 'petrary': []},
 'petraria': {'petrariae': [], 'petrarias': []},
 'petrark': {'petrarke': []},
 'petrarkismu': {'petrarkismus': []},
 'petrarqu': {'petrarque': []},
 'petrarquism': {'petrarquisme': []},
 'petrarquist': {'petrarquistes': []},
 'petrarquista': {'petrarquistas': []},
 'petrashevist': {'petrashevists': []},
 'petrashevski': {'petrashevsky': []},
 'petrashevskian': {'petrashevskians': []},
 'petrashevskyit': {'petrashevskyites': []},
 'petrashevtsi': {'petrashevtsy': []},
 'petrask': {'petraske': []},
 'petrasovit': {'petrasovits': []},
 'petrass': {'petrasse': []},
 'petrast': {'petraster': []},
 'petrat': {'petrate': ['petrated'],
            'petrating': [],
            'petration': [],
            'petrator': ['petrators']},
 'petrate': ['petrated'],
 'petrati': {'petratis': []},
 'petrato': {'petratos': []},
 'petrator': ['petrators'],
 'petrau': {'petraus': []},
 'petrauska': {'petrauskas': []},
 'petrauskien': {'petrauskiene': []},
 'petrav': {'petravic': []},
 'petravag': {'petravage': []},
 'petraviciu': {'petravicius': []},
 'petrazhitski': {'petrazhitsky': []},
 'petrbleo': {'petrbleos': []},
 'petrbpoli': {'petrbpolis': []},
 'petrc': {'petrce': [], 'petrcs': []},
 'petrciu': {'petrcius': []},
 'petrdleo': {'petrdleos': []},
 'petrdpoli': {'petrdpolis': []},
 'petre': {'petree': []},
 'petrea': {'petreas': []},
 'petrean': {'petreans': []},
 'petrec': {'petrece': []},
 'petrecho': {'petrechos': []},
 'petrefact': {'petrefaction': ['petrefactions'], 'petrefacts': []},
 'petrefactenkund': {'petrefactenkunde': []},
 'petrefaction': ['petrefactions'],
 'petrefaktenkund': {'petrefaktenkunde': []},
 'petrefi': {'petrefied': [], 'petrefying': []},
 'petreforc': {'petreforce': []},
 'petreid': {'petreide': []},
 'petreiti': {'petreity': []},
 'petreiu': {'petreius': []},
 'petreju': {'petrejus': []},
 'petrel': ['petrell', 'petrelle', 'petrelated'],
 'petreliu': {'petrelius': []},
 'petrelles': {'petrellese': []},
 'petrelli': {'petrellis': []},
 'petrena': {'petrenas': []},
 'petreni': {'petreny': []},
 'petrensi': {'petrensis': []},
 'petreo': {'petreos': []},
 'petreou': {'petreous': []},
 'petrequaden': {'petrequadens': []},
 'petrer': {'petrere': []},
 'petresc': {'petrescent': []},
 'petreshen': {'petreshene': []},
 'petret': {'petretic': []},
 'petreu': {'petreus': []},
 'petri': {'petrie': ['petries'], 'petris': [], 'petry': ['petrys']},
 'petriana': {'petrianae': []},
 'petriburgen': {'petriburgens': []},
 'petriburgens': {'petriburgense': []},
 'petriburgensi': {'petriburgensis': []},
 'petric': {'petrice': [], 'petricic': [], 'petrics': []},
 'petriccion': {'petriccione': []},
 'petricek': {'petriceks': []},
 'petricev': {'petricevic': []},
 'petrichlor': {'petrichloral': []},
 'petriciu': {'petricius': []},
 'petrick': {'petricks': []},
 'petricolida': {'petricolidae': []},
 'petricon': {'petricone': []},
 'petrid': {'petride': ['petrides'], 'petridou': []},
 'petride': ['petrides'],
 'petridg': {'petridge': []},
 'petridi': {'petridis': []},
 'petridish': {'petridishes': []},
 'petrie': ['petries'],
 'petriellidiosi': {'petriellidiosis': []},
 'petrier': {'petriere': []},
 'petrieu': {'petrieus': []},
 'petrif': {'petrific': ['petrification']},
 'petrifact': {'petrifaction': [], 'petrifactive': [], 'petrifacts': []},
 'petrifi': {'petrifie': ['petrifier', 'petrifies', 'petrified', 'petrifiers'],
             'petrify': ['petrifyed', 'petrifying']},
 'petrific': ['petrification'],
 'petrificada': {'petrificadas': []},
 'petrificado': {'petrificados': []},
 'petrifican': {'petrificans': []},
 'petrificatu': {'petrificatus': []},
 'petrifie': {'petrifiee': ['petrifiees']},
 'petrifiee': ['petrifiees'],
 'petrify': ['petrifyed', 'petrifying'],
 'petrifyingli': {'petrifyingly': []},
 'petriki': {'petrikis': []},
 'petrikirch': {'petrikirche': []},
 'petrikko': {'petrikkos': []},
 'petrikovit': {'petrikovits': []},
 'petrikovski': {'petrikovsky': []},
 'petril': {'petrill': ['petrille']},
 'petrill': ['petrille'],
 'petrillo': {'petrillos': []},
 'petrin': {'petrinal': [],
            'petrine': ['petrines'],
            'petrinic': [],
            'petrinism': []},
 'petrina': {'petrinae': []},
 'petrine': ['petrines'],
 'petrinet': {'petrinets': []},
 'petrinetz': {'petrinetze': []},
 'petrinisch': {'petrinische': []},
 'petrinist': {'petrinists': []},
 'petrinj': {'petrinje': []},
 'petrino': {'petrinos': []},
 'petrinov': {'petrinovic': []},
 'petrinsulari': {'petrinsularis': []},
 'petrinu': {'petrinus': []},
 'petripl': {'petriplate': ['petriplates']},
 'petriplate': ['petriplates'],
 'petriqu': {'petrique': []},
 'petrisact': {'petrisactions': []},
 'petrischal': {'petrischale': []},
 'petrischul': {'petrischule': []},
 'petriscu': {'petriscus': []},
 'petrisi': {'petrisied': []},
 'petriss': {'petrissant': []},
 'petrissag': {'petrissage': []},
 'petrissan': {'petrissans': []},
 'petrit': {'petrites': [], 'petrits': []},
 'petriti': {'petritis': []},
 'petritski': {'petritsky': []},
 'petritzo': {'petritzos': []},
 'petriu': {'petrius': []},
 'petrivalski': {'petrivalsky': []},
 'petrkovic': {'petrkovice': []},
 'petrl': {'petrle': []},
 'petrn': {'petrns': []},
 'petro': {'petroe': [], 'petros': []},
 'petrob': {'petrobates': []},
 'petroba': {'petrobas': []},
 'petrobalt': {'petrobaltic': []},
 'petrobiu': {'petrobius': []},
 'petrobolo': {'petrobolos': []},
 'petrobond': {'petrobonds': []},
 'petrobono': {'petrobonos': []},
 'petrobra': {'petrobras': []},
 'petrobrd': {'petrobrds': []},
 'petrobri': {'petrobris': []},
 'petrobrusian': {'petrobrusians': []},
 'petrobrusiano': {'petrobrusianos': []},
 'petrobrussian': {'petrobrussians': []},
 'petroburgens': {'petroburgense': []},
 'petroburgensi': {'petroburgensis': []},
 'petrobusian': {'petrobusians': []},
 'petrobussian': {'petrobussians': []},
 'petroc': {'petrocallis': [], 'petrocelis': []},
 'petrocalc': {'petrocalcic': []},
 'petrocarbon': {'petrocarbons': []},
 'petrocarib': {'petrocaribe': []},
 'petrocarpu': {'petrocarpus': []},
 'petroccion': {'petroccione': []},
 'petrocelli': {'petrocellis': []},
 'petrocellu': {'petrocellus': []},
 'petrocephalu': {'petrocephalus': []},
 'petroch': {'petroche': []},
 'petrochem': {'petrochemical': ['petrochemically']},
 'petrochemci': {'petrochemcial': []},
 'petrochemi': {'petrochemie': []},
 'petrochemical': ['petrochemically'],
 'petrochemicalbas': {'petrochemicalbased': []},
 'petrochemisch': {'petrochemische': []},
 'petrochemist': {'petrochemists': []},
 'petrochemistri': {'petrochemistry': []},
 'petrochilo': {'petrochilos': []},
 'petrochimi': {'petrochimie': []},
 'petrochimiqu': {'petrochimique': ['petrochimiques']},
 'petrochimique': ['petrochimiques'],
 'petrochiru': {'petrochirus': []},
 'petrochromi': {'petrochromis': []},
 'petrochu': {'petrochus': []},
 'petrock': {'petrocks': []},
 'petrockstow': {'petrockstowe': []},
 'petrocliv': {'petroclival': []},
 'petroclu': {'petroclus': []},
 'petroconsult': {'petroconsultants': []},
 'petrocopti': {'petrocoptis': []},
 'petrocossyphu': {'petrocossyphus': []},
 'petrocu': {'petrocus': []},
 'petrocurr': {'petrocurrency': []},
 'petroczi': {'petroczy': []},
 'petrodollar': {'petrodollars': []},
 'petrodromu': {'petrodromus': []},
 'petrodu': {'petrodus': []},
 'petrodvoret': {'petrodvorets': []},
 'petroeschevski': {'petroeschevsky': []},
 'petrofabr': {'petrofabric': ['petrofabrics']},
 'petrofabric': ['petrofabrics'],
 'petrofaci': {'petrofacies': []},
 'petroferr': {'petroferric': []},
 'petroff': {'petroffs': []},
 'petroffhauss': {'petroffhausser': []},
 'petroffski': {'petroffsky': []},
 'petrofil': {'petrofils': []},
 'petroform': {'petroforms': []},
 'petrofski': {'petrofsky': []},
 'petroft': {'petrofts': []},
 'petrofuel': {'petrofuels': []},
 'petrofund': {'petrofunds': []},
 'petrog': {'petrogal': []},
 'petroga': {'petrogas': []},
 'petrogal': {'petrogale': []},
 'petrogen': {'petrogenic': []},
 'petrogencsi': {'petrogencsis': []},
 'petrogenes': {'petrogenese': ['petrogeneses']},
 'petrogenese': ['petrogeneses'],
 'petrogenesi': {'petrogenesis': []},
 'petrogenet': {'petrogenetic': ['petrogenetical', 'petrogenetically']},
 'petrogenetic': ['petrogenetical', 'petrogenetically'],
 'petrogenetiqu': {'petrogenetique': []},
 'petrogenetisch': {'petrogenetische': []},
 'petrogeni': {'petrogeny': []},
 'petrogeochem': {'petrogeochemical': []},
 'petrogianni': {'petrogiannis': []},
 'petroglifi': {'petroglify': []},
 'petroglifo': {'petroglifos': []},
 'petroglvph': {'petroglvphs': []},
 'petroglyph': ['petroglyphic', 'petroglyphes', 'petroglyphics'],
 'petrograd': {'petrograde': ['petrograder', 'petrograders']},
 'petrograde': ['petrograder', 'petrograders'],
 'petrogradski': {'petrogradskie': [], 'petrogradsky': []},
 'petrogradsko': {'petrogradskoe': []},
 'petrograf': {'petrografic': []},
 'petrografi': {'petrografie': []},
 'petrografich': {'petrografiche': []},
 'petrografisch': {'petrografische': []},
 'petrografisk': {'petrografiske': []},
 'petrogram': {'petrograms': []},
 'petrograph': {'petrographer': ['petrographers'],
                'petrographic': ['petrographical', 'petrographically'],
                'petrographs': []},
 'petrographer': ['petrographers'],
 'petrographi': {'petrographie': ['petrographies', 'petrographieal'],
                 'petrography': []},
 'petrographic': ['petrographical', 'petrographically'],
 'petrographie': ['petrographies', 'petrographieal'],
 'petrographiqu': {'petrographique': ['petrographiques']},
 'petrographique': ['petrographiques'],
 'petrographisch': {'petrographische': ['petrographisches',
                                        'petrographischer']},
 'petrographische': ['petrographisches', 'petrographischer'],
 'petrogylph': {'petrogylphs': []},
 'petrogyps': {'petrogypsic': []},
 'petrohelo': {'petrohelos': []},
 'petrohu': {'petrohue': []},
 'petroicida': {'petroicidae': []},
 'petrokovet': {'petrokovets': []},
 'petrol': ['petrole',
            'petroll',
            'petrolic',
            'petroled',
            'petroles',
            'petrolle',
            'petrolled',
            'petrolates',
            'petrolling',
            'petrolized',
            'petrolization'],
 'petrolacosauru': {'petrolacosaurus': []},
 'petrolan': {'petrolane': []},
 'petrolath': {'petrolather': []},
 'petrolatum': {'petrolatum': []},
 'petrolatumbas': {'petrolatumbased': []},
 'petrolatumimpregn': {'petrolatumimpregnated': []},
 'petrolbomb': {'petrolbombed': [], 'petrolbombs': []},
 'petrolchem': {'petrolchemical': []},
 'petrolchemi': {'petrolchemie': []},
 'petrolco': {'petrolcos': []},
 'petrolea': {'petroleas': []},
 'petroleiro': {'petroleiros': []},
 'petrolelectr': {'petrolelectric': []},
 'petrolen': {'petrolene': ['petrolenes']},
 'petrolene': ['petrolenes'],
 'petrolengin': {'petrolengine': ['petrolengined']},
 'petrolengine': ['petrolengined'],
 'petroleo': {'petroleos': []},
 'petroleon': {'petroleone': []},
 'petrolera': {'petroleras': []},
 'petrolero': {'petroleros': []},
 'petroleth': {'petrolether': []},
 'petroleu': {'petroleus': []},
 'petroleum': {'petroleum': []},
 'petroleumbas': {'petroleumbase': ['petroleumbased']},
 'petroleumbase': ['petroleumbased'],
 'petroleumbear': {'petroleumbearing': []},
 'petroleumchem': {'petroleumchemical': []},
 'petroleumcontamin': {'petroleumcontaminated': []},
 'petroleumdepend': {'petroleumdependent': []},
 'petroleumderiv': {'petroleumderived': []},
 'petroleumeth': {'petroleumether': []},
 'petroleumfuel': {'petroleumfueled': []},
 'petroleumimport': {'petroleumimporting': []},
 'petroleumindustri': {'petroleumindustrie': []},
 'petroleumlik': {'petroleumlike': []},
 'petroleumpow': {'petroleumpowered': []},
 'petroleumproduc': {'petroleumproducing': []},
 'petroleumproduct': {'petroleumproducts': []},
 'petroleumrefin': {'petroleumrefining': []},
 'petroleumrel': {'petroleumrelated': []},
 'petroleumsforen': {'petroleumsforening': []},
 'petroleur': {'petroleurs': []},
 'petroleus': {'petroleuse': ['petroleuses']},
 'petroleuse': ['petroleuses'],
 'petrolffero': {'petrolfferos': []},
 'petrolhead': {'petrolheads': []},
 'petroli': {'petrolier': ['petroliers']},
 'petrolia': {'petrolias': []},
 'petroliagi': {'petroliagis': []},
 'petrolib': {'petroliber': []},
 'petrolier': {'petroliere': ['petrolieres']},
 'petroliere': ['petrolieres'],
 'petrolif': {'petrolific': []},
 'petrolifer': {'petrolifere': ['petroliferes'], 'petroliferous': []},
 'petrolifera': {'petroliferas': []},
 'petrolifere': ['petroliferes'],
 'petrolifero': {'petroliferos': []},
 'petrolin': {'petroline': []},
 'petrolisth': {'petrolisthes': []},
 'petrolit': {'petrolite': []},
 'petrolith': {'petrolithic': []},
 'petroliu': {'petrolius': []},
 'petrolkok': {'petrolkoks': []},
 'petrollfero': {'petrollferos': []},
 'petrolli': {'petrolly': []},
 'petrolog': {'petrologi': ['petrologic', 'petrological', 'petrologically'],
              'petrology': []},
 'petrologi': {'petrologie': []},
 'petrologich': {'petrologiche': []},
 'petrologiqu': {'petrologique': ['petrologiques']},
 'petrologique': ['petrologiques'],
 'petrologisch': {'petrologische': ['petrologisches']},
 'petrologische': ['petrologisches'],
 'petrologist': {'petrologists': []},
 'petrolor': {'petrolore': []},
 'petrolpow': {'petrolpowered': []},
 'petrolpump': {'petrolpumps': []},
 'petrolsoak': {'petrolsoaked': []},
 'petrolst': {'petrolstation': []},
 'petroltin': {'petroltins': []},
 'petrolub': {'petrolube': []},
 'petrom': {'petromed': [], 'petromelis': [], 'petromer': []},
 'petromagnet': {'petromagnetic': []},
 'petromi': {'petromy': ['petromys']},
 'petromorph': {'petromorphically': []},
 'petromu': {'petromus': []},
 'petromurida': {'petromuridae': []},
 'petromy': ['petromys'],
 'petromyc': {'petromyces': []},
 'petromyida': {'petromyidae': []},
 'petromyscu': {'petromyscus': []},
 'petromyzon': ['petromyzones'],
 'petromyzonida': {'petromyzonidae': []},
 'petromyzoniform': {'petromyzoniformes': []},
 'petromyzont': {'petromyzontes': [], 'petromyzonts': []},
 'petromyzontid': {'petromyzontids': []},
 'petromyzontida': {'petromyzontidae': []},
 'petromyzontiform': {'petromyzontiformes': []},
 'petron': {'petronate': [], 'petrone': [], 'petronic': [], 'petrons': []},
 'petrona': {'petronas': []},
 'petronag': {'petronage': []},
 'petroncellu': {'petroncellus': []},
 'petronda': {'petrondas': []},
 'petronel': {'petronell': ['petronelle', 'petronells'], 'petronels': []},
 'petronell': ['petronelle', 'petronells'],
 'petroni': {'petronious': [], 'petronis': [], 'petrony': []},
 'petronia': {'petronias': []},
 'petronianu': {'petronianus': []},
 'petronibu': {'petronibus': []},
 'petronicu': {'petronicus': []},
 'petroniev': {'petronievic': ['petronievics']},
 'petronievic': ['petronievics'],
 'petronijev': {'petronijevic': []},
 'petronil': {'petronill': ['petronille'], 'petronils': []},
 'petronill': ['petronille'],
 'petronilla': {'petronillae': []},
 'petronin': {'petronins': []},
 'petronio': {'petronios': []},
 'petroniu': {'petronius': []},
 'petronlu': {'petronlus': []},
 'petronoti': {'petronotis': []},
 'petrontu': {'petrontus': []},
 'petronu': {'petronus': []},
 'petroo': {'petroos': []},
 'petrooccipit': {'petrooccipital': []},
 'petropar': {'petropars': []},
 'petropaulovski': {'petropaulovsky': []},
 'petropavlovski': {'petropavlovsky': []},
 'petropavlovskkamchatski': {'petropavlovskkamchatsky': []},
 'petropedet': {'petropedetes': []},
 'petrophil': {'petrophile': [], 'petrophilous': []},
 'petrophiloid': {'petrophiloides': []},
 'petrophilu': {'petrophilus': []},
 'petrophys': {'petrophysical': ['petrophysically'], 'petrophysics': []},
 'petrophysical': ['petrophysically'],
 'petrophysicist': {'petrophysicists': []},
 'petroplinthit': {'petroplinthite': []},
 'petropol': {'petropole': [], 'petropolous': []},
 'petropoli': {'petropolis': []},
 'petropolit': {'petropolitance': [], 'petropolitics': []},
 'petropolitana': {'petropolitanae': []},
 'petropolitanu': {'petropolitanus': []},
 'petroporphyrin': {'petroporphyrins': []},
 'petropoul': {'petropoulou': ['petropoulous']},
 'petropoulak': {'petropoulakou': []},
 'petropoulaki': {'petropoulakis': []},
 'petropoulo': {'petropoulos': []},
 'petropoulou': ['petropoulous'],
 'petropoulu': {'petropoulus': []},
 'petropow': {'petropower': []},
 'petroproduct': {'petroproducts': []},
 'petropseud': {'petropseudes': []},
 'petropulo': {'petropulos': []},
 'petroquimica': {'petroquimicas': []},
 'petroquimico': {'petroquimicos': []},
 'petros': {'petrosal': ['petrosals'], 'petrose': [], 'petrositis': []},
 'petrosa': {'petrosae': []},
 'petrosal': ['petrosals'],
 'petrosauru': {'petrosaurus': []},
 'petrosaviacea': {'petrosaviaceae': []},
 'petroscirt': {'petroscirtes': []},
 'petrosectomi': {'petrosectomy': []},
 'petroselen': {'petroselenic': []},
 'petroselin': {'petroselinic': []},
 'petroseni': {'petroseny': []},
 'petroshiu': {'petroshius': []},
 'petrosi': {'petrosiants': [], 'petrosis': []},
 'petrosidiu': {'petrosidius': []},
 'petrosilic': {'petrosiliceous': []},
 'petrosiu': {'petrosius': []},
 'petrosk': {'petroske': []},
 'petroski': {'petrosky': []},
 'petrosphenoid': {'petrosphenoidal': []},
 'petrosquam': {'petrosquamous': []},
 'petrosquamos': {'petrosquamosal': []},
 'petross': {'petrossal': []},
 'petrossian': {'petrossians': []},
 'petrost': {'petrostate': ['petrostates']},
 'petrostate': ['petrostates'],
 'petrosu': {'petrosus': []},
 'petrosy': {'petrosyants': []},
 'petrotechn': {'petrotechnical': []},
 'petrotecton': {'petrotectonic': ['petrotectonics']},
 'petrotectonic': ['petrotectonics'],
 'petrotermin': {'petroterminal': []},
 'petrothen': {'petrothene': []},
 'petrotom': {'petrotomics': []},
 'petrotrad': {'petrotrade': []},
 'petrotympan': {'petrotympanic': []},
 'petrou': {'petrous': []},
 'petrouiu': {'petrouius': []},
 'petroula': {'petroulas': []},
 'petroulaki': {'petroulakis': []},
 'petroulea': {'petrouleas': []},
 'petrounia': {'petrounias': []},
 'petrouski': {'petrousky': []},
 'petroutso': {'petroutsos': []},
 'petrov': {'petrove': ['petrover'], 'petrovic': ['petrovics'], 'petrovs': []},
 'petrova': {'petrovas': []},
 'petrovc': {'petrovcic': []},
 'petrove': ['petrover'],
 'petroverigski': {'petroverigsky': []},
 'petrovi': {'petrovie': []},
 'petrovic': {'petrovice': []},
 'petrovich': {'petroviche': ['petroviches']},
 'petroviche': ['petroviches'],
 'petrovicki': {'petrovicky': []},
 'petrovit': {'petrovits': []},
 'petrovitch': {'petrovitches': []},
 'petrovitski': {'petrovitsky': []},
 'petrovksi': {'petrovksy': []},
 'petrovn': {'petrovne': []},
 'petrovna': {'petrovnas': []},
 'petrovni': {'petrovny': []},
 'petrovski': {'petrovskie': [], 'petrovskis': [], 'petrovsky': ['petrovskys']},
 'petrovskiy': {'petrovskiye': []},
 'petrovsko': {'petrovskoe': []},
 'petrovskoy': {'petrovskoye': []},
 'petrovsky': ['petrovskys'],
 'petrovszki': {'petrovszky': []},
 'petrowski': {'petrowsky': []},
 'petrowskoi': {'petrowskoie': []},
 'petrozseni': {'petrozseny': []},
 'petrs': {'petrse': []},
 'petrseu': {'petrseus': []},
 'petrt': {'petrte': []},
 'petrti': {'petrtis': []},
 'petrtt': {'petrtts': []},
 'petru': {'petrue': [], 'petrus': []},
 'petrucci': {'petruccis': []},
 'petruccion': {'petruccione': []},
 'petrucciu': {'petruccius': []},
 'petruchio': {'petruchios': []},
 'petruciu': {'petrucius': []},
 'petruli': {'petrulis': []},
 'petrulioni': {'petrulionis': []},
 'petrumqu': {'petrumque': []},
 'petrunkevich': {'petrunkeviches': []},
 'petrus': {'petruse': [], 'petrusic': []},
 'petrusapokalyps': {'petrusapokalypse': []},
 'petrusbrief': {'petrusbriefe': ['petrusbriefes']},
 'petrusbriefe': ['petrusbriefes'],
 'petruschel': {'petruschell': []},
 'petruschk': {'petruschke': []},
 'petruschki': {'petruschky': []},
 'petrusd': {'petrusde': []},
 'petrusevangelium': {'petrusevangeliums': []},
 'petrushanski': {'petrushansky': []},
 'petrushevski': {'petrushevsky': []},
 'petrushka': {'petrushkas': []},
 'petruski': {'petrusky': []},
 'petruskirch': {'petruskirche': []},
 'petruslegend': {'petruslegende': []},
 'petrusli': {'petruslied': []},
 'petruss': {'petrusse': []},
 'petrussag': {'petrussage': []},
 'petrustradit': {'petrustradition': []},
 'petrusvil': {'petrusville': []},
 'petrusyt': {'petrusyte': []},
 'petrutiu': {'petrutius': []},
 'petruzzelli': {'petruzzellis': []},
 'petrv': {'petrvs': []},
 'petry': ['petrys'],
 'petryci': {'petrycy': []},
 'petsa': {'petsas': []},
 'petsali': {'petsalis': []},
 'petsch': {'petsche': []},
 'petschach': {'petschacher': []},
 'petschek': {'petscheks': []},
 'petscheneg': {'petschenegers': [], 'petschenegs': []},
 'petschk': {'petschke': []},
 'petschul': {'petschull': []},
 'petsecut': {'petsecution': []},
 'petsematari': {'petsematary': []},
 'petsheneg': {'petshenegs': []},
 'petshineg': {'petshinegs': []},
 'petshop': {'petshops': []},
 'petsi': {'petsy': []},
 'petsika': {'petsikas': []},
 'petsimeri': {'petsimeris': []},
 'petsing': {'petsinger': []},
 'petsini': {'petsinis': []},
 'petsisr': {'petsisrent': []},
 'petsist': {'petsisted': [],
             'petsistence': [],
             'petsistent': [],
             'petsists': []},
 'petsit': {'petsitting': []},
 'petsitt': {'petsitter': ['petsitters']},
 'petsitter': ['petsitters'],
 'petso': {'petsoe': [], 'petsos': []},
 'petsofa': {'petsofas': []},
 'petson': {'petsonal': ['petsonally', 'petsonality', 'petsonalities'],
            'petsons': []},
 'petsonal': ['petsonally', 'petsonality', 'petsonalities'],
 'petsopha': {'petsophas': []},
 'petsopoulo': {'petsopoulos': []},
 'petsoula': {'petsoulas': []},
 'petspect': {'petspective': ['petspectives']},
 'petspective': ['petspectives'],
 'petstor': {'petstore': []},
 'petsuad': {'petsuade': ['petsuaded'], 'petsuading': []},
 'petsuade': ['petsuaded'],
 'petsuas': {'petsuasion': [], 'petsuasive': []},
 'petsuppli': {'petsupply': []},
 'pett': {'pette': ['pettes'], 'petts': []},
 'petta': {'pettas': []},
 'pettabl': {'pettable': []},
 'pettah': {'pettahs': []},
 'pettal': {'pettalled': []},
 'pettapiec': {'pettapiece': []},
 'pettc': {'pettce': []},
 'pettcnkof': {'pettcnkofer': []},
 'pette': {'pettee': []},
 'pettea': {'petteas': []},
 'pettebon': {'pettebone': []},
 'pettedli': {'pettedly': []},
 'pettef': {'pettefer': []},
 'pettegolar': {'pettegolare': []},
 'pettegre': {'pettegree': []},
 'pettegrov': {'pettegrove': []},
 'pettel': {'pettell': []},
 'petten': {'pettener': [], 'pettens': []},
 'pettenburg': {'pettenburger': []},
 'pettencrif': {'pettencrife': []},
 'petteng': {'pettenger': []},
 'pettengel': {'pettengell': []},
 'pettengil': {'pettengill': []},
 'pettengll': {'pettenglll': []},
 'pettenhof': {'pettenhofer': []},
 'pettenkof': {'pettenkofer': ['pettenkofers']},
 'pettenkofer': ['pettenkofers'],
 'pettenkoferstrass': {'pettenkoferstrasse': []},
 'pettenkoff': {'pettenkoffer': []},
 'pettenth': {'pettenthal': []},
 'pettepiec': {'pettepiece': []},
 'petter': ['pettered'],
 'petterel': {'petterell': []},
 'petteridg': {'petteridge': []},
 'petteril': {'petterill': []},
 'petterl': {'petterle': []},
 'pettermann': {'pettermanns': []},
 'pettern': {'petterns': []},
 'pettersen': {'pettersens': []},
 'petterson': {'pettersons': []},
 'pettersson': {'petterssons': []},
 'petteti': {'pettetier': []},
 'petteukof': {'petteukofer': []},
 'pettey': {'petteys': []},
 'petti': {'pettie': [], 'pettiness': [], 'pettis': [], 'petty': []},
 'pettiagua': {'pettiaguas': []},
 'pettiaug': {'pettiauger': ['pettiaugers']},
 'pettiauger': ['pettiaugers'],
 'pettiaugr': {'pettiaugre': ['pettiaugres']},
 'pettiaugre': ['pettiaugres'],
 'pettibon': {'pettibone': ['pettibones']},
 'pettibone': ['pettibones'],
 'pettic': {'pettice': []},
 'pettichap': {'pettichaps': []},
 'pettico': {'petticoate': ['petticoates', 'petticoated'], 'petticoatings': []},
 'petticoat': {'petticoat': []},
 'petticoatbodic': {'petticoatbodice': []},
 'petticoatbreech': {'petticoatbreeches': []},
 'petticoate': ['petticoates', 'petticoated'],
 'petticola': {'petticolas': []},
 'petticot': {'petticote': ['petticotes']},
 'petticote': ['petticotes'],
 'petticuoat': {'petticuoats': []},
 'petticut': {'petticuts': []},
 'pettieoat': {'pettieoats': []},
 'pettiett': {'pettiette': []},
 'pettif': {'pettifer': ['pettifers']},
 'pettifer': ['pettifers'],
 'pettifi': {'pettify': []},
 'pettifog': {'pettifoger': [],
              'pettifogged': [],
              'pettifogging': ['pettifoggings'],
              'pettifogs': []},
 'pettifogg': {'pettifogger': []},
 'pettifoggeri': {'pettifoggery': []},
 'pettifogging': ['pettifoggings'],
 'pettiford': {'pettifords': []},
 'pettigo': {'pettigoe': []},
 'pettigre': {'pettigree': []},
 'pettigrew': {'pettigrews': []},
 'pettigrov': {'pettigrove': []},
 'pettigru': {'pettigrue': []},
 'pettihon': {'pettihone': []},
 'pettijohn': {'pettijohns': []},
 'pettikin': {'pettikins': []},
 'pettili': {'pettily': []},
 'pettin': {'pettine': ['pettineli']},
 'pettinar': {'pettinare': []},
 'pettine': ['pettineli'],
 'petting': {'pettingal': [], 'pettinger': []},
 'pettingal': {'pettingale': [], 'pettingall': []},
 'pettingel': {'pettingell': []},
 'pettingil': {'pettingill': ['pettingills']},
 'pettingill': ['pettingills'],
 'pettingli': {'pettingly': []},
 'pettingll': {'pettinglll': []},
 'pettinkof': {'pettinkofer': []},
 'pettino': {'pettinos': []},
 'pettion': {'pettioners': []},
 'pettip': {'pettipants': []},
 'pettipa': {'pettipas': []},
 'pettipaug': {'pettipauge': []},
 'pettiph': {'pettipher': []},
 'pettipiec': {'pettipiece': []},
 'pettiplac': {'pettiplace': []},
 'pettipole': {'pettipolee': []},
 'pettish': {'pettishness': []},
 'pettishli': {'pettishly': []},
 'pettiskirt': {'pettiskirts': []},
 'pettistre': {'pettistree': []},
 'pettisvil': {'pettisville': []},
 'pettit': {'pettite': [], 'pettition': [], 'pettits': []},
 'pettito': {'pettitoes': []},
 'pettitt': {'pettitte': [], 'pettitts': []},
 'pettiu': {'pettius': []},
 'pettiv': {'pettiver': []},
 'pettk': {'pettke': []},
 'pettku': {'pettkus': []},
 'pettl': {'pettle': ['pettled']},
 'pettlbon': {'pettlbone': []},
 'pettle': ['pettled'],
 'pettn': {'pettns': []},
 'petto': {'pettoe': []},
 'pettoral': {'pettorale': []},
 'pettpl': {'pettple': []},
 'pettquot': {'pettquotting': []},
 'pettr': {'pettre': [], 'pettrs': []},
 'pettri': {'pettrie': [], 'pettry': []},
 'pettron': {'pettrone': []},
 'pettt': {'pettts': []},
 'pettti': {'pettty': []},
 'pettu': {'pettus': []},
 'pettus': {'pettuses': []},
 'petty': {'pettye': ['pettyes'], 'pettyness': []},
 'pettybon': {'pettybone': []},
 'pettybourgeoi': {'pettybourgeois': []},
 'pettybourgeoisi': {'pettybourgeoisie': []},
 'pettychap': {'pettychaps': []},
 'pettyco': {'pettycoate': ['pettycoates']},
 'pettycoat': {'pettycoats': []},
 'pettycoate': ['pettycoates'],
 'pettycommod': {'pettycommodity': []},
 'pettycot': {'pettycote': []},
 'pettye': ['pettyes'],
 'pettyf': {'pettyfer': []},
 'pettyfitzmauric': {'pettyfitzmaurice': []},
 'pettyfog': {'pettyfogging': []},
 'pettyfogg': {'pettyfogger': ['pettyfoggers']},
 'pettyfogger': ['pettyfoggers'],
 'pettyfr': {'pettyfrance': []},
 'pettygrov': {'pettygrove': []},
 'pettyjealousi': {'pettyjealousies': []},
 'pettyjohn': {'pettyjohns': []},
 'pettyjuri': {'pettyjury': []},
 'pettylarceni': {'pettylarceny': []},
 'pettymind': {'pettyminded': []},
 'pettyminded': {'pettymindedness': []},
 'pettyoffic': {'pettyofficer': ['pettyofficers']},
 'pettyofficer': ['pettyofficers'],
 'pettypiec': {'pettypiece': []},
 'pettyplac': {'pettyplace': []},
 'pettysess': {'pettysessions': []},
 'pettysvil': {'pettysville': []},
 'pettytrad': {'pettytraders': [], 'pettytrading': []},
 'petu': {'petuely': [], 'petus': []},
 'petual': {'petuall': ['petually']},
 'petuall': ['petually'],
 'petuaquin': {'petuaquine': []},
 'petuat': {'petuate': ['petuated', 'petuates'],
            'petuating': [],
            'petuation': []},
 'petuate': ['petuated', 'petuates'],
 'petubast': {'petubastes': []},
 'petubasti': {'petubastis': []},
 'petuchowski': {'petuchowsky': []},
 'petud': {'petude': []},
 'petuelr': {'petuelring': []},
 'petuga': {'petugas': []},
 'petuiti': {'petuities': [], 'petuity': []},
 'petul': {'petulance': [],
           'petulancies': [],
           'petulancy': [],
           'petulant': ['petulants'],
           'petulence': [],
           'petulency': [],
           'petulent': ['petulently']},
 'petulan': {'petulans': []},
 'petulanci': {'petulancie': []},
 'petulandi': {'petulandy': []},
 'petulant': {'petulante': ['petulantes', 'petulanter']},
 'petulante': ['petulantes', 'petulanter'],
 'petulanti': {'petulantis': []},
 'petulantia': {'petulantiae': []},
 'petulantibu': {'petulantibus': []},
 'petulantiu': {'petulantius': []},
 'petulantli': {'petulantly': []},
 'petulengr': {'petulengres': []},
 'petulengro': {'petulengros': []},
 'petulent': ['petulently'],
 'petuliu': {'petulius': []},
 'petulu': {'petulus': []},
 'petumb': {'petumber': []},
 'petun': {'petune': [], 'petuning': [], 'petuns': []},
 'petunculu': {'petunculus': []},
 'petunia': {'petunia': []},
 'petunioid': {'petunioides': []},
 'petuns': {'petunse': []},
 'petunts': {'petuntse': []},
 'petuntz': {'petuntze': []},
 'petunz': {'petunze': []},
 'petuos': {'petuosity': []},
 'petuou': {'petuous': []},
 'petuous': {'petuously': []},
 'petur': {'peturs': []},
 'peturb': {'peturbation': ['peturbations'], 'peturbed': []},
 'peturbation': ['peturbations'],
 'peturn': {'peturns': []},
 'petushk': {'petushke': []},
 'petuski': {'petusky': []},
 'petuu': {'petuus': []},
 'petwaid': {'petwaidic': []},
 'pety': {'petye': []},
 'petya': {'petyas': []},
 'petyarr': {'petyarre': []},
 'petycion': {'petycions': []},
 'petycoat': {'petycoats': []},
 'petycot': {'petycote': []},
 'petyt': {'petyte': []},
 'petz': {'petze': [], 'petzing': []},
 'petzal': {'petzall': []},
 'petzel': {'petzell': []},
 'petzelbau': {'petzelbauer': []},
 'petzendorf': {'petzendorfer': []},
 'petzenstein': {'petzensteiner': []},
 'petzetaki': {'petzetakis': []},
 'petzing': {'petzinger': []},
 'petzit': {'petzite': []},
 'petzk': {'petzke': []},
 'petzni': {'petzny': []},
 'peu': {'peued': [], 'peus': []},
 'peualti': {'peualties': [], 'peualty': []},
 'peuanc': {'peuance': []},
 'peub': {'peube': []},
 'peubl': {'peuble': []},
 'peublo': {'peublos': []},
 'peubodi': {'peubody': []},
 'peuc': {'peuce': []},
 'peucedramu': {'peucedramus': []},
 'peucel': {'peucelle': []},
 'peucelaoti': {'peucelaotis': []},
 'peuceru': {'peucerus': []},
 'peucest': {'peucestes': []},
 'peucesta': {'peucestas': []},
 'peucetian': {'peucetians': []},
 'peucetiu': {'peucetius': []},
 'peucinian': {'peucinians': []},
 'peucola': {'peucolaitis': []},
 'peucolau': {'peucolaus': []},
 'peud': {'peude': ['peuded'], 'peuding': []},
 'peude': ['peuded'],
 'peudenc': {'peudence': []},
 'peudeni': {'peudenier': []},
 'peudenni': {'peudennis': []},
 'peudomona': {'peudomonas': []},
 'peue': {'peues': []},
 'peuea': {'peueas': []},
 'peuetrat': {'peuetrate': ['peuetrated'], 'peuetrating': []},
 'peuetrate': ['peuetrated'],
 'peueu': {'peueus': []},
 'peufl': {'peufle': []},
 'peugeot': {'peugeots': []},
 'peugot': {'peugots': []},
 'peugu': {'peugue': []},
 'peuhl': {'peuhls': []},
 'peui': {'peuis': []},
 'peuia': {'peuias': []},
 'peuitu': {'peuitus': []},
 'peuk': {'peuke': []},
 'peukela': {'peukelas': []},
 'peukelaoti': {'peukelaotis': []},
 'peukesta': {'peukestas': []},
 'peul': ['peule', 'peules'],
 'peulev': {'peuleve': []},
 'peulh': {'peulhs': []},
 'peulvan': {'peulvans': []},
 'peuman': {'peumans': []},
 'peumu': {'peumus': []},
 'peun': {'peuned': [], 'peuns': []},
 'peund': {'peunds': []},
 'peunel': {'peunell': []},
 'peuni': {'peuny': []},
 'peunsylvanian': {'peunsylvanians': []},
 'peunt': {'peunte': []},
 'peupi': {'peupie': ['peupies']},
 'peupie': ['peupies'],
 'peupk': {'peupks': []},
 'peupl': {'peuple': ['peuples']},
 'peuplad': {'peuplade': ['peuplades']},
 'peuplade': ['peuplades'],
 'peuplc': {'peuplcs': []},
 'peuple': {'peuplee': ['peuplees']},
 'peuplee': ['peuplees'],
 'peuplement': {'peuplements': []},
 'peupler': {'peuplerent': []},
 'peuplier': {'peupliers': []},
 'peupr': {'peupres': []},
 'peupt': {'peupte': ['peuptes']},
 'peupte': ['peuptes'],
 'peupu': {'peupus': []},
 'peuquen': {'peuquenes': []},
 'peur': {'peure': ['peured'], 'peurs': []},
 'peurbachiu': {'peurbachius': []},
 'peurc': {'peurce': []},
 'peure': ['peured'],
 'peureus': {'peureuse': ['peureuses']},
 'peureuse': ['peureuses'],
 'peuri': {'peury': []},
 'peuril': {'peurile': [], 'peurility': []},
 'peurop': {'peurope': []},
 'peuros': {'peurose': []},
 'peurper': {'peurperal': []},
 'peus': {'peuse': ['peuses', 'peused']},
 'peusat': {'peusation': []},
 'peuse': {'peusee': []},
 'peusion': {'peusions': []},
 'peusken': {'peuskens': []},
 'peuss': {'peusse': []},
 'peut': {'peute': [], 'peuting': []},
 'peutapoli': {'peutapolis': []},
 'peuteftr': {'peuteftre': []},
 'peutel': {'peutelle': []},
 'peutestr': {'peutestre': []},
 'peutetr': {'peutetre': []},
 'peutfair': {'peutfaire': []},
 'peutfitr': {'peutfitre': []},
 'peuther': {'peutherer': []},
 'peuti': {'peuty': []},
 'peutic': {'peutical': ['peutically'], 'peutics': []},
 'peutical': ['peutically'],
 'peuting': {'peutinger': ['peutingers']},
 'peutinger': ['peutingers'],
 'peutingerisch': {'peutingerische': []},
 'peutingersch': {'peutingersche': []},
 'peutitr': {'peutitre': []},
 'peutr': {'peutre': []},
 'peutril': {'peutrill': []},
 'peutsch': {'peutsche': []},
 'peutstr': {'peutstre': []},
 'peutzjegh': {'peutzjegher': ['peutzjeghers']},
 'peutzjegher': ['peutzjeghers'],
 'peuv': {'peuve': []},
 'peuventel': {'peuventelles': []},
 'peuventil': {'peuventils': []},
 'peuvergn': {'peuvergne': []},
 'pev': {'pevs': []},
 'peva': {'pevas': []},
 'pevail': {'pevailed': [], 'pevailing': []},
 'pevangil': {'pevangile': []},
 'pevant': {'pevante': []},
 'pevcheski': {'pevchesky': []},
 'peve': {'peveli': [], 'pevely': [], 'peves': []},
 'pevehous': {'pevehouse': []},
 'pevel': {'pevele': ['peveler'], 'peveling': []},
 'pevele': ['peveler'],
 'pevelop': {'pevelopment': []},
 'pevenag': {'pevenage': []},
 'pevens': {'pevense': []},
 'pevensci': {'pevenscy': []},
 'pevensey': {'pevenseys': []},
 'pevensi': {'pevensie': ['pevensies'], 'pevensy': []},
 'pevensie': ['pevensies'],
 'pevent': {'pevented': [], 'peventing': [], 'pevention': []},
 'pevenu': {'pevenue': []},
 'pevequ': {'peveque': []},
 'pever': {'peveral': [], 'pevere': [], 'pevers': []},
 'peveral': {'peverall': []},
 'peverel': {'peverell': ['peverells', 'peverelle'], 'peverels': []},
 'peverell': ['peverells', 'peverelle'],
 'peverelli': {'peverelly': []},
 'peveril': {'peverill': ['peverills'], 'peverils': []},
 'peverill': ['peverills'],
 'peverilofth': {'peverilofthe': []},
 'peverli': {'peverly': []},
 'pevernag': {'pevernage': []},
 'pevernagi': {'pevernagie': []},
 'peveron': {'peverone': []},
 'pevers': {'peverse': ['peversely'], 'peversion': [], 'peversity': []},
 'peverse': ['peversely'],
 'peverti': {'peverty': []},
 'pevet': {'pevets': []},
 'pevi': {'pevis': [], 'pevy': []},
 'pevic': {'pevice': []},
 'pevier': {'peviers': []},
 'pevil': {'peville': []},
 'peviod': {'peviode': []},
 'peviou': {'pevious': []},
 'pevious': {'peviously': []},
 'pevish': {'pevishe': [], 'pevishness': []},
 'pevitt': {'pevitts': []},
 'pevn': {'pevne': []},
 'pevni': {'pevny': []},
 'pevo': {'pevos': []},
 'pevolut': {'pevolution': []},
 'pevonn': {'pevonne': []},
 'pevot': {'pevote': []},
 'pevous': {'pevouse': []},
 'pevpl': {'pevple': ['pevples']},
 'pevple': ['pevples'],
 'pevr': {'pevre': []},
 'pevsner': {'pevsners': []},
 'pevson': {'pevsons': []},
 'pevu': {'pevue': []},
 'pew': ['pewe', 'pewed', 'pewes', 'pewful', 'pewing'],
 'pewa': {'pewas': []},
 'pewab': {'pewabic': []},
 'pewauke': {'pewaukee': []},
 'pewburi': {'pewbury': []},
 'pewe': {'pewee': []},
 'pewel': {'pewell': []},
 'pewench': {'pewenche': []},
 'pewer': {'pewerful': [], 'pewers': []},
 'pewet': {'pewets': []},
 'pewewardi': {'pewewardy': []},
 'pewhold': {'pewholder': ['pewholders']},
 'pewholder': ['pewholders'],
 'pewit': {'pewit': []},
 'pewk': {'pewkes': [], 'pewking': []},
 'pewl': {'pewling': []},
 'pewli': {'pewly': []},
 'pewlik': {'pewlike': []},
 'pewmat': {'pewmates': []},
 'pewn': {'pewne': []},
 'pewni': {'pewnie': [], 'pewny': []},
 'pewon': {'pewons': []},
 'pewopen': {'pewopener': ['pewopeners']},
 'pewopener': ['pewopeners'],
 'pewown': {'pewowner': ['pewowners']},
 'pewowner': ['pewowners'],
 'pewpl': {'pewple': []},
 'pewrent': {'pewrenters': [], 'pewrents': []},
 'pewrit': {'pewriter': []},
 'pews': {'pewse': []},
 'pewsi': {'pewsy': []},
 'pewsitt': {'pewsitters': []},
 'pewt': {'pewts': []},
 'pewter': ['pewterer', 'pewtered', 'pewtering', 'pewterers'],
 'pewtercolor': {'pewtercolored': []},
 'pewtercolour': {'pewtercoloured': []},
 'pewteri': {'pewtery': []},
 'pewterlik': {'pewterlike': []},
 'pewtermak': {'pewtermaking': []},
 'pewterpl': {'pewterplates': []},
 'pewtersmith': {'pewtersmiths': []},
 'pewterwar': {'pewterware': []},
 'pewtner': {'pewtners': []},
 'pey': {'peye': ['peyed', 'peyes'], 'peying': [], 'peys': []},
 'peya': {'peyas': []},
 'peyabl': {'peyable': []},
 'peybern': {'peybernes': []},
 'peyc': {'peyce': []},
 'peych': {'peyches': []},
 'peycholog': {'peychological': [], 'peychology': []},
 'peychologi': {'peychologie': []},
 'peychti': {'peychtis': []},
 'peyck': {'peycke': []},
 'peye': ['peyed', 'peyes'],
 'peyebl': {'peyeble': []},
 'peyer': {'peyers': []},
 'peyeru': {'peyerus': []},
 'peyfor': {'peyforer': []},
 'peygamb': {'peygamber': []},
 'peygham': {'peyghame': []},
 'peyier': {'peyiers': []},
 'peyiod': {'peyiode': []},
 'peyk': {'peyke': []},
 'peykan': {'peykans': []},
 'peykhan': {'peykhane': []},
 'peyl': {'peyle': []},
 'peymeinad': {'peymeinade': []},
 'peyment': {'peyments': []},
 'peyn': {'peyne': ['peynes', 'peyned'], 'peynful': []},
 'peyncter': {'peyncters': []},
 'peyncteyn': {'peyncteyne': []},
 'peyncteyng': {'peyncteynge': []},
 'peyne': ['peynes', 'peyned'],
 'peynegr': {'peynegre': []},
 'peynel': {'peynell': []},
 'peynful': {'peynfull': []},
 'peyni': {'peynys': []},
 'peynold': {'peynolds': []},
 'peynt': {'peynte': ['peynted'], 'peynting': []},
 'peynte': ['peynted'],
 'peynted': {'peyntede': []},
 'peyntour': {'peyntours': []},
 'peyntre': {'peyntree': []},
 'peyntur': {'peynture': []},
 'peyntyng': {'peyntynge': []},
 'peyo': {'peyos': []},
 'peyonn': {'peyonne': []},
 'peyot': {'peyote': [], 'peyotism': []},
 'peyotero': {'peyoteros': []},
 'peyotist': {'peyotists': []},
 'peyous': {'peyouse': []},
 'peyp': {'peyps': []},
 'peyper': {'peypers': []},
 'peypu': {'peypus': []},
 'peyr': {'peyre': ['peyres'], 'peyrs': []},
 'peyra': {'peyrae': [], 'peyras': []},
 'peyrach': {'peyrache': []},
 'peyrad': {'peyrade': ['peyrades']},
 'peyrade': ['peyrades'],
 'peyrafitt': {'peyrafitte': []},
 'peyramal': {'peyramale': []},
 'peyramaur': {'peyramaure': []},
 'peyran': {'peyrane': []},
 'peyrard': {'peyrards': []},
 'peyrared': {'peyrarede': []},
 'peyraub': {'peyraube': []},
 'peyre': ['peyres'],
 'peyrebrun': {'peyrebrune': []},
 'peyrecav': {'peyrecave': []},
 'peyrefitt': {'peyrefitte': []},
 'peyrefltt': {'peyrefltte': []},
 'peyregn': {'peyregne': []},
 'peyrehorad': {'peyrehorade': []},
 'peyrelass': {'peyrelasse': []},
 'peyrelebad': {'peyrelebade': []},
 'peyrelevad': {'peyrelevade': []},
 'peyrellad': {'peyrellade': []},
 'peyrelongu': {'peyrelongue': []},
 'peyrepertus': {'peyrepertuse': []},
 'peyrer': {'peyrere': []},
 'peyreriu': {'peyrerius': []},
 'peyresourd': {'peyresourde': []},
 'peyrestort': {'peyrestortes': []},
 'peyrier': {'peyriere': []},
 'peyriera': {'peyrieras': []},
 'peyriguer': {'peyriguere': []},
 'peyril': {'peyrille': []},
 'peyrilh': {'peyrilhe': []},
 'peyrin': {'peyrins': []},
 'peyro': {'peyros': []},
 'peyroch': {'peyroche': []},
 'peyrol': {'peyroles': [], 'peyrolle': ['peyrolles'], 'peyrols': []},
 'peyrolle': ['peyrolles'],
 'peyron': {'peyrone': []},
 'peyroni': {'peyronie': ['peyronies'], 'peyrony': []},
 'peyronie': ['peyronies'],
 'peyronn': {'peyronne': []},
 'peyronnet': {'peyronnets': []},
 'peyronni': {'peyronnie': [], 'peyronny': []},
 'peyrott': {'peyrotte': ['peyrottes']},
 'peyrotte': ['peyrottes'],
 'peyrou': {'peyrous': []},
 'peyrouni': {'peyrouny': []},
 'peyrous': {'peyrouse': []},
 'peyrouss': {'peyrousse': []},
 'peyru': {'peyrus': []},
 'peyrui': {'peyruis': []},
 'peyruss': {'peyrusse': []},
 'peys': {'peyse': ['peysed']},
 'peyse': ['peysed'],
 'peysonel': {'peysonell': []},
 'peyssonneliacea': {'peyssonneliaceae': []},
 'peyster': {'peysters': []},
 'peyter': {'peyters': []},
 'peythropp': {'peythroppe': []},
 'peyto': {'peytoe': [], 'peytos': []},
 'peyton': {'peytons': []},
 'peytonvil': {'peytonville': []},
 'peytral': {'peytrals': []},
 'peytrel': {'peytrels': []},
 'peyv': {'peyve': []},
 'peyver': {'peyvere': []},
 'peyvr': {'peyvre': []},
 'peyz': {'peyzing': []},
 'peza': {'pezas': []},
 'pezar': {'pezare': []},
 'pezarch': {'pezarches': []},
 'pezari': {'pezaris': []},
 'pezaro': {'pezaros': []},
 'pezawa': {'pezawas': []},
 'pezcol': {'pezcoller': []},
 'peze': {'pezes': []},
 'pezeliu': {'pezelius': []},
 'pezena': {'pezenas': []},
 'pezeri': {'pezeries': []},
 'pezerol': {'pezerolles': []},
 'pezheke': {'pezhekee': []},
 'pezit': {'pezites': []},
 'peziu': {'pezius': []},
 'peziza': ['pezizae'],
 'pezizacea': {'pezizaceae': []},
 'pezizal': {'pezizales': []},
 'pezizc': {'pezizce': []},
 'pezizinea': {'pezizineae': []},
 'pezizoid': {'pezizoides': []},
 'pezo': {'pezoes': [], 'pezos': []},
 'pezomachu': {'pezomachus': []},
 'pezon': {'pezone': ['pezones']},
 'pezone': ['pezones'],
 'pezophap': {'pezophaps': []},
 'pezoporico': {'pezoporicos': []},
 'pezoporu': {'pezoporus': []},
 'pezou': {'pezous': []},
 'pezuna': {'pezunas': []},
 'pezz': {'pezze': []},
 'pezzan': {'pezzaniti': []},
 'pezzanit': {'pezzanite': []},
 'pezzel': {'pezzelle': []},
 'pezzent': {'pezzente': []},
 'pezzi': {'pezzy': []},
 'pezzon': {'pezzone': []},
 'pezzonovant': {'pezzonovante': []},
 'pezzopan': {'pezzopane': []}}
