#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ph = {'pha': {'phaed': [], 'phas': []},
 'phaacian': {'phaacians': []},
 'phaadru': {'phaadrus': []},
 'phaae': {'phaaes': []},
 'phaaeolu': {'phaaeolus': []},
 'phaag': {'phaags': []},
 'phabe': {'phabes': []},
 'phabet': {'phabetic': ['phabetical', 'phabetically'], 'phabets': []},
 'phabetic': ['phabetical', 'phabetically'],
 'phabi': {'phabis': []},
 'phabitud': {'phabitude': []},
 'phabu': {'phabus': []},
 'phabul': {'phabulous': []},
 'phaca': {'phacas': []},
 'phacacian': {'phacacians': []},
 'phacdru': {'phacdrus': []},
 'phace': {'phacee': [], 'phaces': []},
 'phacelia': {'phacelia': []},
 'phacelioid': {'phacelioides': []},
 'phacellodomu': {'phacellodomus': []},
 'phacelocarpu': {'phacelocarpus': []},
 'phacidiacea': {'phacidiaceae': []},
 'phacidial': {'phacidiales': []},
 'phacoanaphylact': {'phacoanaphylactic': []},
 'phacoantigen': {'phacoantigenic': []},
 'phacochaeru': {'phacochaerus': []},
 'phacocharu': {'phacocharus': []},
 'phacochceru': {'phacochcerus': []},
 'phacochoeru': {'phacochoerus': []},
 'phacoclast': {'phacoclastic': []},
 'phacodonesi': {'phacodonesis': []},
 'phacodynam': {'phacodynamics': []},
 'phacoemulsif': {'phacoemulsification': []},
 'phacoemulsifi': {'phacoemulsified': [], 'phacoemulsifier': []},
 'phacofragment': {'phacofragmentation': []},
 'phacogen': {'phacogenic': []},
 'phacoid': {'phacoidal': [], 'phacoides': [], 'phacoids': []},
 'phacolit': {'phacolite': ['phacolites']},
 'phacolite': ['phacolites'],
 'phacolith': {'phacolithic': [], 'phacoliths': []},
 'phacolysi': {'phacolysis': []},
 'phacolyt': {'phacolytic': []},
 'phacoma': {'phacomas': []},
 'phacomatos': {'phacomatoses': []},
 'phacomatosi': {'phacomatosis': []},
 'phacomorph': {'phacomorphic': []},
 'phacop': {'phacops': []},
 'phacophycea': {'phacophyceae': []},
 'phacopid': {'phacopids': []},
 'phacopida': {'phacopidae': []},
 'phacoscop': {'phacoscope': []},
 'phacotacea': {'phacotaceae': []},
 'phacotrabeculectomi': {'phacotrabeculectomy': []},
 'phacotu': {'phacotus': []},
 'phacsto': {'phacstos': []},
 'phact': {'phacts': []},
 'phactic': {'phactice': []},
 'phactiv': {'phactivity': []},
 'phacu': {'phacus': []},
 'phad': {'phads': []},
 'phadak': {'phadake': []},
 'phadanavi': {'phadanavis': []},
 'phaddi': {'phaddy': []},
 'phadeba': {'phadebas': []},
 'phaden': {'phadenitis': []},
 'phadenectomi': {'phadenectomy': []},
 'phadenopathi': {'phadenopathy': []},
 'phadjust': {'phadjusted': []},
 'phadk': {'phadke': ['phadkes']},
 'phadke': ['phadkes'],
 'phadnavi': {'phadnavis': []},
 'phadni': {'phadnis': []},
 'phadru': {'phadrus': []},
 'phadtar': {'phadtare': []},
 'phae': {'phaes': []},
 'phaeac': {'phaeaces': []},
 'phaeacean': {'phaeaceans': []},
 'phaeacian': {'phaeacians': []},
 'phaeakian': {'phaeakians': []},
 'phaeb': {'phaebe': []},
 'phaebadiu': {'phaebadius': []},
 'phaebida': {'phaebidas': []},
 'phaebu': {'phaebus': []},
 'phaecian': {'phaecians': []},
 'phaedbu': {'phaedbus': []},
 'phaedia': {'phaedias': []},
 'phaedim': {'phaedime': []},
 'phaedimu': {'phaedimus': []},
 'phaedm': {'phaedms': []},
 'phaedni': {'phaednis': []},
 'phaednt': {'phaednts': []},
 'phaedon': {'phaedone': []},
 'phaedond': {'phaedondes': []},
 'phaedonda': {'phaedondas': []},
 'phaedr': {'phaedre': []},
 'phaedra': {'phaedrae': [], 'phaedras': []},
 'phaedranthu': {'phaedranthus': []},
 'phaedria': {'phaedrias': []},
 'phaedriad': {'phaedriades': []},
 'phaedriada': {'phaedriadae': []},
 'phaedrn': {'phaedrns': []},
 'phaedro': {'phaedros': []},
 'phaedromu': {'phaedromus': []},
 'phaedrti': {'phaedrtis': []},
 'phaedru': {'phaedrus': []},
 'phaedrv': {'phaedrvs': []},
 'phaedu': {'phaedus': []},
 'phaedym': {'phaedyme': []},
 'phaee': {'phaees': []},
 'phaeini': {'phaeinis': []},
 'phaeino': {'phaeinos': []},
 'phaen': {'phaene': []},
 'phaenaret': {'phaenarete': []},
 'phaenea': {'phaeneas': []},
 'phaenia': {'phaenias': []},
 'phaenic': {'phaenice': []},
 'phaeniceu': {'phaeniceus': []},
 'phaenician': {'phaenicians': []},
 'phaenicophaeina': {'phaenicophaeinae': []},
 'phaenicophaeu': {'phaenicophaeus': []},
 'phaenicopteru': {'phaenicopterus': []},
 'phaenippu': {'phaenippus': []},
 'phaenissa': {'phaenissae': []},
 'phaenni': {'phaennis': []},
 'phaennida': {'phaennidae': []},
 'phaeno': {'phaenos': []},
 'phaenogam': {'phaenogamic': [], 'phaenogamous': [], 'phaenogams': []},
 'phaenolog': {'phaenological': [], 'phaenology': []},
 'phaenomen': {'phaenomenal': ['phaenomenally'], 'phaenomene': []},
 'phaenomenal': ['phaenomenally'],
 'phaenomeni': {'phaenomenis': []},
 'phaenomenolog': {'phaenomenological': [], 'phaenomenology': []},
 'phaenomenologi': {'phaenomenologie': []},
 'phaenomenologisch': {'phaenomenologische': []},
 'phaenomini': {'phaenominis': []},
 'phaenop': {'phaenops': []},
 'phaenoserphu': {'phaenoserphus': []},
 'phaenostictu': {'phaenostictus': []},
 'phaenotu': {'phaenotus': []},
 'phaenotyp': {'phaenotype': ['phaenotypes'],
               'phaenotypic': ['phaenotypical', 'phaenotypically']},
 'phaenotype': ['phaenotypes'],
 'phaenotypic': ['phaenotypical', 'phaenotypically'],
 'phaenozyg': {'phaenozygous': []},
 'phaeo': {'phaeos': []},
 'phaeoannellomyc': {'phaeoannellomyces': []},
 'phaeobacteroid': {'phaeobacteroides': []},
 'phaeocephalu': {'phaeocephalus': []},
 'phaeocercu': {'phaeocercus': []},
 'phaeocero': {'phaeoceros': []},
 'phaeochrom': {'phaeochrome': []},
 'phaeochromoblast': {'phaeochromoblasts': []},
 'phaeochromoci': {'phaeochromocy': []},
 'phaeochromocyt': {'phaeochromocytes': []},
 'phaeochromocytoma': {'phaeochromocytoma': []},
 'phaeochromogen': {'phaeochromogenes': []},
 'phaeococcomyc': {'phaeococcomyces': []},
 'phaeocryptopu': {'phaeocryptopus': []},
 'phaeocysti': {'phaeocystis': []},
 'phaeodarian': {'phaeodarians': []},
 'phaeodictya': {'phaeodictyae': []},
 'phaeodidyma': {'phaeodidymae': []},
 'phaeogen': {'phaeogenes': []},
 'phaeognathu': {'phaeognathus': []},
 'phaeohyphomycos': {'phaeohyphomycoses': []},
 'phaeohyphomycosi': {'phaeohyphomycosis': []},
 'phaeohyphomycot': {'phaeohyphomycotic': []},
 'phaeoisariopsi': {'phaeoisariopsis': []},
 'phaeolu': {'phaeolus': []},
 'phaeomelan': {'phaeomelanic': []},
 'phaeomelanin': {'phaeomelanins': []},
 'phaeomycot': {'phaeomycotic': []},
 'phaeonotu': {'phaeonotus': []},
 'phaeop': {'phaeops': []},
 'phaeophorbid': {'phaeophorbide': ['phaeophorbides']},
 'phaeophorbide': ['phaeophorbides'],
 'phaeophragmia': {'phaeophragmiae': []},
 'phaeophyca': {'phaeophycae': []},
 'phaeophycea': {'phaeophyceae': []},
 'phaeophyt': {'phaeophyte': ['phaeophytes']},
 'phaeophyte': ['phaeophytes'],
 'phaeophytin': {'phaeophytins': []},
 'phaeopig': {'phaeopigment': ['phaeopigments']},
 'phaeopigment': ['phaeopigments'],
 'phaeoplast': {'phaeoplasts': []},
 'phaeoprogn': {'phaeoprogne': []},
 'phaeopterali': {'phaeopteralis': []},
 'phaeopu': {'phaeopus': []},
 'phaeorni': {'phaeornis': []},
 'phaeospora': {'phaeosporae': []},
 'phaeosporal': {'phaeosporales': []},
 'phaeosporea': {'phaeosporeae': []},
 'phaeoti': {'phaeotis': []},
 'phaeovibrioid': {'phaeovibrioides': []},
 'phaeozem': {'phaeozems': []},
 'phaer': {'phaere': []},
 'phaeseolu': {'phaeseolus': []},
 'phaesolu': {'phaesolus': []},
 'phaesti': {'phaestis': []},
 'phaesto': {'phaestos': []},
 'phaestu': {'phaestus': []},
 'phaethomi': {'phaethomis': []},
 'phaethon': {'phaethon': []},
 'phaethont': {'phaethontes': []},
 'phaethonti': {'phaethontis': []},
 'phaethontida': {'phaethontidae': []},
 'phaethorni': {'phaethornis': []},
 'phaethornina': {'phaethorninae': []},
 'phaethornithina': {'phaethornithinae': []},
 'phaeton': {'phaeton': []},
 'phaetont': {'phaetontic': []},
 'phaetonti': {'phaetontis': []},
 'phaeu': {'phaeus': []},
 'phaff': {'phaffe': []},
 'phafi': {'phafis': []},
 'phag': {'phags': []},
 'phaga': {'phagas': []},
 'phagacytosi': {'phagacytosis': []},
 'phagaden': {'phagadenic': []},
 'phagaeden': {'phagaedenic': []},
 'phaganu': {'phaganus': []},
 'phage': ['phaged'],
 'phagecod': {'phagecoded': []},
 'phagedaen': {'phagedaenic': []},
 'phagedam': {'phagedamic': []},
 'phagedcen': {'phagedcenic': []},
 'phageden': {'phagedenic': []},
 'phagedeni': {'phagedenis': []},
 'phagedisplay': {'phagedisplayed': []},
 'phagedsen': {'phagedsenic': []},
 'phageencod': {'phageencoded': []},
 'phageinduc': {'phageinduced': []},
 'phageinfect': {'phageinfected': []},
 'phagelik': {'phagelike': []},
 'phagemedi': {'phagemediated': []},
 'phagemid': {'phagemids': []},
 'phageresist': {'phageresistant': []},
 'phagesensit': {'phagesensitive': []},
 'phagespecif': {'phagespecific': []},
 'phagetyp': {'phagetype': ['phagetypes'], 'phagetyping': []},
 'phagetype': ['phagetypes'],
 'phagi': {'phagy': []},
 'phaginea': {'phagineae': []},
 'phagiu': {'phagius': []},
 'phago': {'phagos': []},
 'phagoci': {'phagocy': []},
 'phagocit': {'phagocites': [], 'phagocitic': [], 'phagocitized': []},
 'phagocitosi': {'phagocitosis': []},
 'phagocty': {'phagoctyes': []},
 'phagocvt': {'phagocvtes': [], 'phagocvtic': []},
 'phagocvtosi': {'phagocvtosis': []},
 'phagocystosi': {'phagocystosis': []},
 'phagocyt': {'phagocytable': [],
              'phagocytal': [],
              'phagocyte': ['phagocyted'],
              'phagocytic': ['phagocytically'],
              'phagocyting': [],
              'phagocytization': [],
              'phagocytize': ['phagocytized', 'phagocytizes'],
              'phagocytizing': []},
 'phagocytair': {'phagocytaire': ['phagocytaires']},
 'phagocytaire': ['phagocytaires'],
 'phagocytari': {'phagocytary': []},
 'phagocyte': ['phagocyted'],
 'phagocytenlehr': {'phagocytenlehre': []},
 'phagocytic': ['phagocytically'],
 'phagocytin': {'phagocytins': []},
 'phagocytis': {'phagocytise': ['phagocytised'], 'phagocytising': []},
 'phagocytise': ['phagocytised'],
 'phagocytiz': {'phagocytizable': []},
 'phagocytize': ['phagocytized', 'phagocytizes'],
 'phagocytos': {'phagocytosable': [],
                'phagocytose': ['phagocytoses', 'phagocytosed'],
                'phagocytosing': [],
                'phagocytosized': []},
 'phagocytose': ['phagocytoses', 'phagocytosed'],
 'phagocytosi': {'phagocytosis': []},
 'phagocytot': {'phagocytotic': ['phagocytotically']},
 'phagocytotic': ['phagocytotically'],
 'phagocytoz': {'phagocytoze': ['phagocytozed'], 'phagocytozing': []},
 'phagocytoze': ['phagocytozed'],
 'phagodeterr': {'phagodeterrent': ['phagodeterrents']},
 'phagodeterrent': ['phagodeterrents'],
 'phagokinet': {'phagokinetic': []},
 'phagolysi': {'phagolysis': []},
 'phagolysom': {'phagolysome': ['phagolysomes']},
 'phagolysome': ['phagolysomes'],
 'phagolysosom': {'phagolysosomal': [], 'phagolysosome': ['phagolysosomes']},
 'phagolysosome': ['phagolysosomes'],
 'phagor': {'phagors': []},
 'phagorepel': {'phagorepellent': []},
 'phagosom': {'phagosomal': [], 'phagosome': ['phagosomes']},
 'phagosome': ['phagosomes'],
 'phagosomelysosom': {'phagosomelysosome': []},
 'phagostimul': {'phagostimulant': ['phagostimulants'],
                 'phagostimulating': [],
                 'phagostimulation': []},
 'phagostimulant': ['phagostimulants'],
 'phagostimulatori': {'phagostimulatory': []},
 'phagotroph': {'phagotrophic': ['phagotrophically'], 'phagotrophs': []},
 'phagotrophi': {'phagotrophy': []},
 'phagotrophic': ['phagotrophically'],
 'phagou': {'phagous': []},
 'phagozytos': {'phagozytose': []},
 'phagr': {'phagres': []},
 'phagroriopoli': {'phagroriopolis': []},
 'phagru': {'phagrus': []},
 'phagu': {'phagus': []},
 'phah': {'phahs': []},
 'phahl': {'phahle': []},
 'phahlan': {'phahlane': []},
 'phai': {'phais': []},
 'phaiacian': {'phaiacians': []},
 'phaiak': {'phaiakes': []},
 'phaiaki': {'phaiakis': []},
 'phaiakian': {'phaiakians': []},
 'phaiari': {'phaiaris': []},
 'phaib': {'phaibe': []},
 'phaidimo': {'phaidimos': []},
 'phaidra': {'phaidras': []},
 'phaidriad': {'phaidriades': []},
 'phaidro': {'phaidros': []},
 'phaidru': {'phaidrus': []},
 'phaiise': {'phaiisees': []},
 'phailbu': {'phailbus': []},
 'phaimaci': {'phaimacy': []},
 'phainaret': {'phainarete': []},
 'phainduc': {'phainduced': []},
 'phainia': {'phainias': []},
 'phainippo': {'phainippos': []},
 'phainop': {'phainops': []},
 'phainopepla': {'phainopeplas': []},
 'phaio': {'phaios': []},
 'phaiomi': {'phaiomys': []},
 'phair': {'phaire': [], 'phairs': []},
 'phairi': {'phairie': ['phairies'], 'phairy': []},
 'phairie': ['phairies'],
 'phairot': {'phairote': []},
 'phaisto': {'phaistos': []},
 'phaiu': {'phaius': []},
 'phajacian': {'phajacians': []},
 'phajdru': {'phajdrus': []},
 'phaju': {'phajus': []},
 'phakalan': {'phakalane': []},
 'phakamil': {'phakamile': []},
 'phakd': {'phakde': [], 'phakding': []},
 'phake': {'phakes': []},
 'phakelo': {'phakelos': []},
 'phakial': {'phakials': []},
 'phakiti': {'phakitis': []},
 'phako': {'phakoe': [], 'phakos': []},
 'phakoanaphylact': {'phakoanaphylactic': []},
 'phakodonesi': {'phakodonesis': []},
 'phakoemulsif': {'phakoemulsification': []},
 'phakolyt': {'phakolytic': []},
 'phakoma': {'phakomas': []},
 'phakomat': {'phakomatous': []},
 'phakomatos': {'phakomatose': ['phakomatoses']},
 'phakomatose': ['phakomatoses'],
 'phakomatosi': {'phakomatosis': []},
 'phakoscop': {'phakoscope': []},
 'phal': {'phals': []},
 'phala': {'phalas': []},
 'phalacrida': {'phalacridae': []},
 'phalacrin': {'phalacrine': []},
 'phalacrocoracida': {'phalacrocoracidae': []},
 'phalacrocoracidc': {'phalacrocoracidce': []},
 'phalacru': {'phalacrus': []},
 'phalaecian': {'phalaecians': []},
 'phalaecu': {'phalaecus': []},
 'phalaena': {'phalaenae': []},
 'phalaenida': {'phalaenidae': []},
 'phalaenodect': {'phalaenodectes': []},
 'phalaenoid': {'phalaenoides': []},
 'phalaenopsi': {'phalaenopsis': []},
 'phalaenoptilu': {'phalaenoptilus': []},
 'phalaiko': {'phalaikos': []},
 'phalaka': {'phalakas': []},
 'phalakro': {'phalakros': []},
 'phalamopsi': {'phalamopsis': []},
 'phalan': {'phalane': [], 'phalans': []},
 'phalanag': {'phalanages': []},
 'phalang': {'phalangal': [],
             'phalange': ['phalanged',
                          'phalanger',
                          'phalangeal',
                          'phalangeals'],
             'phalangism': [],
             'phalangitis': [],
             'phalangization': [],
             'phalanx': []},
 'phalanga': {'phalangas': []},
 'phalangc': {'phalangcal': []},
 'phalange': ['phalanged', 'phalanger', 'phalangeal', 'phalangeals'],
 'phalangectomi': {'phalangectomy': []},
 'phalangerid': {'phalangerids': []},
 'phalangerida': {'phalangeridae': []},
 'phalangerina': {'phalangerinae': []},
 'phalangeroid': {'phalangeroids': []},
 'phalangett': {'phalangette': []},
 'phalangi': {'phalangial': [], 'phalangis': []},
 'phalangid': {'phalangides': [], 'phalangids': []},
 'phalangida': {'phalangidae': []},
 'phalangidc': {'phalangidce': []},
 'phalangiida': {'phalangiidae': []},
 'phalangioid': {'phalangioides': []},
 'phalangist': {'phalangist': []},
 'phalangistida': {'phalangistidae': []},
 'phalangistidc': {'phalangistidce': []},
 'phalangit': {'phalangite': ['phalangites']},
 'phalangita': {'phalangitae': []},
 'phalangite': ['phalangites'],
 'phalangodida': {'phalangodidae': []},
 'phalangoid': {'phalangoides': []},
 'phalangopsi': {'phalangopsis': []},
 'phalangster': {'phalangstere': []},
 'phalangsteri': {'phalangsteries': []},
 'phalanopsi': {'phalanopsis': []},
 'phalanster': {'phalanstere': ['phalansteres'], 'phalansteric': []},
 'phalanstere': ['phalansteres'],
 'phalansteri': {'phalansterie': ['phalansteries'], 'phalanstery': []},
 'phalansterian': {'phalansterianism': [], 'phalansterians': []},
 'phalansterie': ['phalansteries'],
 'phalansterienn': {'phalansterienne': []},
 'phalanstir': {'phalanstire': ['phalanstires']},
 'phalanstire': ['phalanstires'],
 'phalant': {'phalante': []},
 'phalantho': {'phalanthos': []},
 'phalanthu': {'phalanthus': []},
 'phalantu': {'phalantus': []},
 'phalapy': {'phalapye': []},
 'phalar': {'phalarism': []},
 'phalara': {'phalarae': []},
 'phalareu': {'phalareus': []},
 'phalari': {'phalaris': []},
 'phalarid': {'phalarides': []},
 'phalaridea': {'phalarideae': []},
 'phalaridi': {'phalaridis': []},
 'phalaris': {'phalaris': []},
 'phalarismu': {'phalarismus': []},
 'phalarl': {'phalarls': []},
 'phalarop': {'phalarope': []},
 'phalaropida': {'phalaropidae': []},
 'phalaropodida': {'phalaropodidae': []},
 'phalaropodina': {'phalaropodinae': []},
 'phalaropu': {'phalaropus': []},
 'phalaru': {'phalarus': []},
 'phalats': {'phalatse': []},
 'phalaug': {'phalaugeal': []},
 'phalc': {'phalces': []},
 'phalcenc': {'phalcence': []},
 'phalcenopsi': {'phalcenopsis': []},
 'phalcoboenu': {'phalcoboenus': []},
 'phalcreu': {'phalcreus': []},
 'phale': {'phales': []},
 'phalea': {'phaleas': []},
 'phalen': {'phalene': ['phalenes'], 'phalens': []},
 'phalena': {'phalenae': [], 'phalenas': []},
 'phalene': ['phalenes'],
 'phalenopsi': {'phalenopsis': []},
 'phalent': {'phalente': []},
 'phaler': {'phalere': [], 'phaleric': []},
 'phalera': {'phalerae': [], 'phaleras': []},
 'phalerati': {'phaleratis': []},
 'phaleratu': {'phaleratus': []},
 'phalerc': {'phalerce': []},
 'phalercu': {'phalercus': []},
 'phaleren': {'phalerens': []},
 'phalereu': {'phalereus': []},
 'phaleri': {'phaleris': []},
 'phalericu': {'phalericus': []},
 'phaleriu': {'phalerius': []},
 'phalero': {'phaleros': []},
 'phalerop': {'phalerope': []},
 'phaleru': {'phalerus': []},
 'phales': {'phalese': []},
 'phalesiu': {'phalesius': []},
 'phaleucu': {'phaleucus': []},
 'phalguni': {'phalgunis': []},
 'phali': {'phalis': [], 'phaly': []},
 'phalian': {'phalians': []},
 'phalinu': {'phalinus': []},
 'phalipp': {'phalippou': []},
 'phaliti': {'phalitis': []},
 'phaliu': {'phalius': []},
 'phalk': {'phalke': ['phalkes']},
 'phalke': ['phalkes'],
 'phall': {'phalle': ['phalles']},
 'phalla': {'phallas': []},
 'phallacea': {'phallaceae': []},
 'phallaci': {'phallacies': [], 'phallacious': [], 'phallacy': []},
 'phallal': {'phallales': []},
 'phallang': {'phallanges': []},
 'phalle': ['phalles'],
 'phallectomi': {'phallectomy': []},
 'phallephor': {'phallephoric': []},
 'phalli': {'phallis': [], 'phally': []},
 'phallic': {'phallical': ['phallically'],
             'phallicism': [],
             'phallicity': [],
             'phallicization': [],
             'phallicize': ['phallicized', 'phallicizes'],
             'phallicizing': [],
             'phallicness': [],
             'phallics': []},
 'phallicaggress': {'phallicaggressive': []},
 'phallical': ['phallically'],
 'phallichthi': {'phallichthys': []},
 'phallicis': {'phallicisation': [], 'phallicised': []},
 'phallicist': {'phallicists': []},
 'phallicize': ['phallicized', 'phallicizes'],
 'phallicli': {'phallicly': []},
 'phalliclik': {'phalliclike': []},
 'phalliclook': {'phalliclooking': []},
 'phallicnarcissist': {'phallicnarcissistic': []},
 'phallicoedip': {'phallicoedipal': []},
 'phallicshap': {'phallicshaped': []},
 'phalliqu': {'phallique': ['phalliques']},
 'phallique': ['phalliques'],
 'phallisch': {'phallische': []},
 'phallo': {'phallos': []},
 'phalloarteriographi': {'phalloarteriography': []},
 'phallob': {'phallobates': []},
 'phallobas': {'phallobase': []},
 'phallocentr': {'phallocentric': ['phallocentricity', 'phallocentrically'],
                 'phallocentrism': []},
 'phallocentric': {'phallocentricism': []},
 'phallocero': {'phalloceros': []},
 'phallocr': {'phallocrate': []},
 'phallocraci': {'phallocracies': [], 'phallocracy': []},
 'phallocrat': {'phallocratic': ['phallocratically'],
                'phallocratism': [],
                'phallocrats': []},
 'phallocratic': ['phallocratically'],
 'phallocrypt': {'phallocrypts': []},
 'phallodrilu': {'phallodrilus': []},
 'phallogast': {'phallogaster': []},
 'phallogocentr': {'phallogocentric': ['phallogocentricity'],
                   'phallogocentrism': []},
 'phallogocentric': {'phallogocentricism': []},
 'phallographi': {'phallography': []},
 'phalloid': {'phalloides': [], 'phalloids': []},
 'phalloidc': {'phalloidcs': []},
 'phalloidea': {'phalloideae': []},
 'phalloidin': {'phalloidine': [], 'phalloidins': []},
 'phallolog': {'phallologic': ['phallological'], 'phallology': []},
 'phallologic': ['phallological'],
 'phallologocentr': {'phallologocentric': [], 'phallologocentrism': []},
 'phallomer': {'phallomere': ['phallomeres']},
 'phallomere': ['phallomeres'],
 'phallometr': {'phallometric': ['phallometrically']},
 'phallometri': {'phallometry': []},
 'phallometric': ['phallometrically'],
 'phallomorph': {'phallomorphic': [], 'phallomorphism': []},
 'phallophor': {'phallophores': [], 'phallophoric': []},
 'phalloplasti': {'phalloplasty': []},
 'phallosom': {'phallosome': []},
 'phallostethid': {'phallostethids': []},
 'phallostethida': {'phallostethidae': []},
 'phallostethiform': {'phallostethiformes': []},
 'phallotechn': {'phallotechnic': []},
 'phallotechnolog': {'phallotechnology': []},
 'phallotrem': {'phallotreme': []},
 'phallu': {'phallus': []},
 'phallus': ['phallused'],
 'phallusi': {'phallusies': [], 'phallusy': []},
 'phalluslik': {'phalluslike': []},
 'phallusshap': {'phallusshaped': []},
 'phalo': {'phaloe': [], 'phalos': []},
 'phalocentr': {'phalocentric': []},
 'phalomb': {'phalombe': []},
 'phaloniida': {'phaloniidae': []},
 'phalsecu': {'phalsecus': []},
 'phalsenopsi': {'phalsenopsis': []},
 'phalu': {'phalus': []},
 'phalynu': {'phalynus': []},
 'phalysio': {'phalysios': []},
 'phalysiu': {'phalysius': []},
 'pham': {'phams': []},
 'phamabazu': {'phamabazus': []},
 'phamac': {'phamaces': []},
 'phamaceut': {'phamaceutical': ['phamaceuticals']},
 'phamaceutical': ['phamaceuticals'],
 'phamaci': {'phamacy': []},
 'phamacist': {'phamacists': []},
 'phamacodynam': {'phamacodynamic': []},
 'phamacokinet': {'phamacokinetic': ['phamacokinetics']},
 'phamacokinetic': ['phamacokinetics'],
 'phamacolog': {'phamacologic': ['phamacological'], 'phamacology': []},
 'phamacologic': ['phamacological'],
 'phamaea': {'phamaeas': []},
 'phamcian': {'phamcians': []},
 'phamea': {'phameas': []},
 'phamenophi': {'phamenophis': []},
 'phamiaceut': {'phamiaceutical': []},
 'phamiceu': {'phamiceus': []},
 'phamician': {'phamicians': []},
 'phamicuru': {'phamicurus': []},
 'phamid': {'phamide': []},
 'phamogam': {'phamogamic': [], 'phamogamous': [], 'phamogams': []},
 'phamomen': {'phamomenal': []},
 'phamots': {'phamotse': []},
 'phamphlet': {'phamphleteer': [], 'phamphlets': []},
 'phamplet': {'phamplets': []},
 'phan': {'phans': []},
 'phana': {'phanae': [], 'phanas': []},
 'phanac': {'phanaces': []},
 'phanaerochaet': {'phanaerochaete': []},
 'phanaeu': {'phanaeus': []},
 'phanag': {'phanage': ['phanages']},
 'phanage': ['phanages'],
 'phanagora': {'phanagoras': []},
 'phanaio': {'phanaios': []},
 'phanariot': {'phanariote': ['phanariotes'], 'phanariots': []},
 'phanariote': ['phanariotes'],
 'phanat': {'phanatic': ['phanatics', 'phanatical']},
 'phanatic': {'phanaticism': []},
 'phanatical': {'phanaticall': []},
 'phanaticism': {'phanaticisme': []},
 'phanatick': {'phanaticks': []},
 'phanaticu': {'phanaticus': []},
 'phanatiqu': {'phanatique': ['phanatiques']},
 'phanatique': ['phanatiques'],
 'phanau': {'phanaus': []},
 'phanc': {'phance': []},
 'phanceu': {'phanceus': []},
 'phanci': {'phancie': ['phancied', 'phancies'], 'phancy': []},
 'phancie': ['phancied', 'phancies'],
 'phancrozo': {'phancrozoic': []},
 'phand': {'phande': []},
 'phandi': {'phandis': []},
 'phandl': {'phandle': []},
 'phane': {'phaned': [], 'phaneness': [], 'phanes': []},
 'phanea': {'phaneas': []},
 'phaner': {'phaneres': [], 'phaneric': []},
 'phanerit': {'phanerite': ['phanerites'], 'phaneritic': []},
 'phanerite': ['phanerites'],
 'phanero': {'phaneros': []},
 'phanerocephal': {'phanerocephalic': []},
 'phanerochaet': {'phanerochaete': []},
 'phanerocrystallin': {'phanerocrystalline': []},
 'phanerogam': ['phanerogame', 'phanerogames', 'phanerogamic', 'phanerogamous'],
 'phanerogama': {'phanerogamae': []},
 'phanerogami': {'phanerogamie': [], 'phanerogamy': []},
 'phanerogamiqu': {'phanerogamique': []},
 'phanerogram': {'phanerograms': []},
 'phaneromen': {'phaneromene': []},
 'phaneromphal': {'phaneromphalous': []},
 'phaneron': {'phanerons': []},
 'phanerophyt': {'phanerophyte': ['phanerophytes'], 'phanerophytic': []},
 'phanerophyte': ['phanerophytes'],
 'phaneropsolu': {'phaneropsolus': []},
 'phaneropterida': {'phaneropteridae': []},
 'phaneropterin': {'phaneropterine': []},
 'phaneropterina': {'phaneropterinae': []},
 'phaneroscop': {'phaneroscopic': []},
 'phaneroscopi': {'phaneroscopy': []},
 'phanerosi': {'phanerosis': []},
 'phanerosoru': {'phanerosorus': []},
 'phaneroth': {'phanerothe': []},
 'phanerothym': {'phanerothyme': []},
 'phanerotinu': {'phanerotinus': []},
 'phaneroz': {'phanerozic': []},
 'phanerozo': {'phanerozoic': []},
 'phanerozoit': {'phanerozoites': []},
 'phanett': {'phanette': []},
 'phaneu': {'phaneus': []},
 'phanfasm': {'phanfasms': []},
 'phang': {'phange': ['phanges', 'phanged'], 'phangs': []},
 'phange': ['phanges', 'phanged'],
 'phangiti': {'phangitis': []},
 'phani': {'phanie': ['phanies'], 'phanis': [], 'phany': []},
 'phania': {'phanias': []},
 'phanic': {'phanice': []},
 'phaniceu': {'phaniceus': []},
 'phanician': {'phanicians': []},
 'phanicopteru': {'phanicopterus': []},
 'phanicuru': {'phanicurus': []},
 'phanie': ['phanies'],
 'phanippu': {'phanippus': []},
 'phaniscu': {'phaniscus': []},
 'phaniu': {'phanius': []},
 'phanja': {'phanjas': []},
 'phannac': {'phannacal': []},
 'phannaceut': {'phannaceutical': ['phannaceuticals']},
 'phannaceutical': ['phannaceuticals'],
 'phannaci': {'phannacie': [], 'phannacy': []},
 'phannacist': {'phannacists': []},
 'phannacodynam': {'phannacodynamic': []},
 'phannacokinet': {'phannacokinetic': ['phannacokinetics']},
 'phannacokinetic': ['phannacokinetics'],
 'phannacolog': {'phannacologic': ['phannacological'], 'phannacology': []},
 'phannacologic': ['phannacological'],
 'phannacoth': {'phannacother': []},
 'phannacotherapi': {'phannacotherapy': []},
 'phannakologi': {'phannakologie': []},
 'phanni': {'phanny': []},
 'phannia': {'phannias': []},
 'phano': {'phanos': []},
 'phanocl': {'phanocles': []},
 'phanocritu': {'phanocritus': []},
 'phanodemo': {'phanodemos': []},
 'phanodemu': {'phanodemus': []},
 'phanodicu': {'phanodicus': []},
 'phanokl': {'phanokles': []},
 'phanologi': {'phanologie': []},
 'phanologisch': {'phanologische': ['phanologischer']},
 'phanologische': ['phanologischer'],
 'phanomacho': {'phanomachos': []},
 'phanomachu': {'phanomachus': []},
 'phanomen': {'phanomenal': [], 'phanomene': [], 'phanomens': []},
 'phanomenal': {'phanomenale': ['phanomenaler']},
 'phanomenale': ['phanomenaler'],
 'phanomenalismu': {'phanomenalismus': []},
 'phanomeni': {'phanomenis': []},
 'phanomenolog': {'phanomenologic': []},
 'phanomenologi': {'phanomenologie': []},
 'phanomenologisch': {'phanomenologische': ['phanomenologischer']},
 'phanomenologische': ['phanomenologischer'],
 'phanon': {'phanons': []},
 'phanoo': {'phanoos': []},
 'phanopo': {'phanopoeic': []},
 'phanosthen': {'phanosthenes': []},
 'phanostr': {'phanostrate': []},
 'phanostrato': {'phanostratos': []},
 'phanostratu': {'phanostratus': []},
 'phanot': {'phanote': []},
 'phanoteu': {'phanoteus': []},
 'phanoti': {'phanotis': []},
 'phanotron': {'phanotrons': []},
 'phanotypisch': {'phanotypische': []},
 'phanou': {'phanous': []},
 'phanouri': {'phanouriou': []},
 'phanourio': {'phanourios': []},
 'phanquon': {'phanquone': []},
 'phanr': {'phanres': []},
 'phans': {'phanse': []},
 'phanse': {'phansee': []},
 'phansegar': {'phansegars': []},
 'phanseu': {'phanseus': []},
 'phansey': {'phanseys': []},
 'phansi': {'phansie': ['phansies', 'phansied'], 'phansy': []},
 'phansie': ['phansies', 'phansied'],
 'phansigar': {'phansigars': []},
 'phansy': {'phansyes': []},
 'phant': {'phantes': [], 'phants': []},
 "phant'si": {"phant'sy": []},
 'phanta': {'phantas': []},
 'phantaci': {'phantacies': []},
 'phantaisi': {'phantaisie': []},
 'phantapu': {'phantapus': []},
 'phantas': {'phantasic': [],
             'phantasing': [],
             'phantasion': [],
             'phantasize': ['phantasizes', 'phantasized'],
             'phantasizing': []},
 'phantascop': {'phantascope': []},
 'phantasi': {'phantasie': ['phantasied'], 'phantasy': ['phantasying']},
 'phantasia': {'phantasiae': [], 'phantasias': []},
 'phantasiast': {'phantasiasts': []},
 'phantasiasta': {'phantasiastae': []},
 'phantasie': ['phantasied'],
 'phantasiebild': {'phantasiebilder': []},
 'phantasiegebild': {'phantasiegebilde': []},
 'phantasiereich': {'phantasiereiche': []},
 'phantasierend': {'phantasierende': []},
 'phantasiert': {'phantasierte': []},
 'phantasiestiick': {'phantasiestiicke': []},
 'phantasiestuck': {'phantasiestucke': []},
 'phantasievol': {'phantasievoll': ['phantasievolle', 'phantasievoller']},
 'phantasievoll': ['phantasievolle', 'phantasievoller'],
 'phantasii': {'phantasiis': []},
 'phantasim': {'phantasime': ['phantasimes']},
 'phantasime': ['phantasimes'],
 'phantasis': {'phantasise': ['phantasised', 'phantasises'],
               'phantasising': []},
 'phantasise': ['phantasised', 'phantasises'],
 'phantasist': {'phantasists': []},
 'phantasize': ['phantasizes', 'phantasized'],
 'phantasm': ['phantasme',
              'phantasmic',
              'phantasmes',
              'phantasmal',
              'phantasmate',
              'phantasmical',
              'phantasmally',
              'phantasmically'],
 'phantasma': {'phantasma': []},
 'phantasmagor': {'phantasmagoric': ['phantasmagorical', 'phantasmagorically']},
 'phantasmagori': {'phantasmagorial': [],
                   'phantasmagorie': ['phantasmagories'],
                   'phantasmagory': []},
 'phantasmagoria': {'phantasmagoria': []},
 'phantasmagoric': ['phantasmagorical', 'phantasmagorically'],
 'phantasmagorie': ['phantasmagories'],
 'phantasmascop': {'phantasmascope': []},
 'phantasmat': {'phantasmatic': ['phantasmatics',
                                 'phantasmatical',
                                 'phantasmatically'],
                'phantasmatization': []},
 'phantasmati': {'phantasmatis': []},
 'phantasmatibu': {'phantasmatibus': []},
 'phantasmatic': ['phantasmatics', 'phantasmatical', 'phantasmatically'],
 'phantasmato': {'phantasmatos': []},
 'phantasmist': {'phantasmists': []},
 'phantasmogenet': {'phantasmogenetic': []},
 'phantasmogor': {'phantasmogoric': ['phantasmogorical']},
 'phantasmogoric': ['phantasmogorical'],
 'phantasmu': {'phantasmus': []},
 'phantaso': {'phantasos': []},
 'phantassi': {'phantassie': []},
 'phantast': {'phantaste': ['phantastes'],
              'phantastic': ['phantastics',
                             'phantastical',
                             'phantastically',
                             'phantasticality'],
              'phantasts': []},
 'phantaste': ['phantastes'],
 'phantastern': {'phantasterne': []},
 'phantastic': {'phantasticants': []},
 'phantastica': {'phantasticae': [], 'phantasticas': []},
 'phantastical': {'phantasticall': []},
 'phantastici': {'phantasticis': []},
 'phantastick': {'phantasticke': [], 'phantasticks': []},
 'phantastickness': {'phantasticknesse': []},
 'phantasticu': {'phantasticus': []},
 'phantastik': {'phantastike': []},
 'phantastiko': {'phantastikos': []},
 'phantastiqu': {'phantastique': ['phantastiques']},
 'phantastique': ['phantastiques'],
 'phantastisch': {'phantastische': ['phantastisches', 'phantastischer']},
 'phantastische': ['phantastisches', 'phantastischer'],
 'phantastri': {'phantastry': []},
 'phantastron': {'phantastrons': []},
 'phantasu': {'phantasus': []},
 'phantasy': {'phantasye': []},
 'phantasylif': {'phantasylife': []},
 'phanti': {'phantis': []},
 'phantiasi': {'phantiasis': []},
 'phantin': {'phantine': []},
 'phantli': {'phantly': []},
 'phantom': ['phantome',
             'phantomes',
             'phantomic',
             'phantomed',
             'phantomal',
             'phantoming',
             'phantomize',
             'phantomized',
             'phantomizes',
             'phantomness',
             'phantomizing',
             'phantomization'],
 'phantoma': {'phantomas': []},
 'phantomat': {'phantomatic': ['phantomatically']},
 'phantomatic': ['phantomatically'],
 'phantomesqu': {'phantomesque': []},
 'phantomli': {'phantomly': []},
 'phantomlik': {'phantomlike': []},
 'phantomn': {'phantomnation': []},
 'phantomrefer': {'phantomreference': []},
 'phantomwis': {'phantomwise': []},
 'phantoscop': {'phantoscope': []},
 'phantosm': {'phantosmes': []},
 'phantsi': {'phantsie': []},
 'phantu': {'phantus': []},
 'phanu': {'phanus': []},
 'phanumer': {'phanumeric': []},
 'phanuru': {'phanurus': []},
 'phao': {'phaos': []},
 'phaon': {'phaons': []},
 'phaoniu': {'phaonius': []},
 'phaopu': {'phaopus': []},
 'phaort': {'phaortes': []},
 'phaosom': {'phaosome': []},
 'phap': {'phaps': []},
 'phar': {'phars': []},
 'phara': {'pharae': [], 'pharas': []},
 'pharaceut': {'pharaceutical': ['pharaceuticals']},
 'pharaceutical': ['pharaceuticals'],
 'pharacida': {'pharacidas': []},
 'pharact': {'pharacter': ['pharacters']},
 'pharacter': ['pharacters'],
 'pharaean': {'pharaeans': []},
 'pharagiu': {'pharagius': []},
 'pharagmit': {'pharagmites': []},
 'pharai': {'pharais': []},
 'pharaild': {'pharailde': []},
 'pharaildi': {'pharaildis': []},
 'pharakla': {'pharaklas': []},
 'pharamaceut': {'pharamaceutical': ['pharamaceuticals']},
 'pharamaceutical': ['pharamaceuticals'],
 'pharamacist': {'pharamacists': []},
 'pharamacokinet': {'pharamacokinetic': ['pharamacokinetics']},
 'pharamacokinetic': ['pharamacokinetics'],
 'pharamacolog': {'pharamacologic': ['pharamacological'], 'pharamacology': []},
 'pharamacologic': ['pharamacological'],
 'pharamceut': {'pharamceutical': ['pharamceuticals']},
 'pharamceutical': ['pharamceuticals'],
 'pharamcokinet': {'pharamcokinetic': ['pharamcokinetics']},
 'pharamcokinetic': ['pharamcokinetics'],
 'pharamcolog': {'pharamcologic': ['pharamcological'], 'pharamcology': []},
 'pharamcologic': ['pharamcological'],
 'pharamond': {'pharamonds': []},
 'pharamu': {'pharamus': []},
 'pharamundu': {'pharamundus': []},
 'pharand': {'pharandates': [], 'pharande': []},
 'pharang': {'pharangeal': [], 'pharangitis': []},
 'pharanit': {'pharanites': []},
 'pharao': {'pharaoes': [], 'pharaos': []},
 'pharaoameis': {'pharaoameise': []},
 'pharaoh': ['pharaohic', 'pharaohism'],
 "pharaoh'": {"pharaoh's": []},
 'pharaohlik': {'pharaohlike': []},
 'pharaohn': {'pharaohnic': []},
 'pharaohon': {'pharaohonic': []},
 'pharaohs': {'pharaoh': []},
 'pharaon': {'pharaone': ['pharaones'],
             'pharaonic': ['pharaonically'],
             'pharaonism': [],
             'pharaons': []},
 'pharaone': ['pharaones'],
 'pharaonenheer': {'pharaonenheere': []},
 'pharaonenreich': {'pharaonenreiches': [], 'pharaonenreichs': []},
 'pharaoni': {'pharaonie': [], 'pharaonis': []},
 'pharaonic': ['pharaonically'],
 'pharaoniqu': {'pharaonique': ['pharaoniques']},
 'pharaonique': ['pharaoniques'],
 'pharaonisch': {'pharaonischer': []},
 'pharaphras': {'pharaphrase': ['pharaphrased']},
 'pharaphrase': ['pharaphrased'],
 'pharas': {'pharase': ['pharases']},
 'pharasa': {'pharasaic': ['pharasaical', 'pharasaically'], 'pharasaism': []},
 'pharasaic': ['pharasaical', 'pharasaically'],
 'pharase': {'pharasee': ['pharasees', 'pharaseeism']},
 'pharasee': ['pharasees', 'pharaseeism'],
 'pharaseolog': {'pharaseology': []},
 'pharasman': {'pharasmane': ['pharasmanes']},
 'pharasmane': ['pharasmanes'],
 'pharasmen': {'pharasmenes': []},
 'pharat': {'pharate': []},
 'pharb': {'pharbe': []},
 'pharbaethi': {'pharbaethis': []},
 'pharbaetho': {'pharbaethos': []},
 'pharbaethu': {'pharbaethus': []},
 'pharbaitho': {'pharbaithos': []},
 'pharbiti': {'pharbitis': []},
 'pharc': {'pharce': [], 'pharcs': []},
 'pharcellu': {'pharcellus': []},
 'pharcicera': {'pharciceras': []},
 'pharcyd': {'pharcyde': []},
 'phare': {'pharee': ['pharees'], 'phares': []},
 'pharea': {'phareae': []},
 'pharee': ['pharees'],
 'pharei': {'phareis': []},
 'pharel': {'pharell': []},
 'pharensi': {'pharensis': []},
 'phareodu': {'phareodus': []},
 'pharetra': {'pharetrae': [], 'pharetras': []},
 'pharetramqu': {'pharetramque': []},
 'pharetrati': {'pharetratis': []},
 'pharetrato': {'pharetratos': []},
 'pharetratu': {'pharetratus': []},
 'pharetri': {'pharetris': []},
 'pharetriu': {'pharetrius': []},
 'pharetron': {'pharetrones': []},
 'pharg': {'pharge': ['pharged', 'pharges']},
 'pharge': ['pharged', 'pharges'],
 'phari': {'pharie': ['pharies'], 'pharis': [], 'phary': []},
 'pharia': {'pharias': []},
 'pharian': {'pharians': []},
 'pharicl': {'pharicles': []},
 'pharie': ['pharies'],
 'pharifa': {'pharifaical': []},
 'pharife': {'pharifee': ['pharifees']},
 'pharifee': ['pharifees'],
 'pharing': {'pharingeal': [], 'pharingitis': []},
 'pharingoconjunctiv': {'pharingoconjunctival': []},
 'phario': {'pharios': []},
 'pharioqu': {'pharioque': []},
 'pharis': {'pharise': ['pharises', 'phariseism']},
 'pharisa': {'pharisaer': [],
             'pharisaic': ['pharisaical', 'pharisaically'],
             'pharisaism': ['pharisaisms']},
 'pharisaei': {'pharisaeis': []},
 'pharisaeo': {'pharisaeos': []},
 'pharisaeu': {'pharisaeus': []},
 'pharisai': {'pharisaieal': []},
 'pharisaic': ['pharisaical', 'pharisaically'],
 'pharisaical': {'pharisaicall': []},
 'pharisaicrabbin': {'pharisaicrabbinic': []},
 'pharisaio': {'pharisaios': []},
 'pharisaisch': {'pharisaische': []},
 'pharisaism': ['pharisaisms'],
 'pharisaismu': {'pharisaismus': []},
 'pharisc': {'pharisce': ['pharisces']},
 'pharisce': ['pharisces'],
 'pharisd': {'pharisder': []},
 'pharise': {'pharisee': ['phariseeism', 'phariseeisms']},
 'pharisea': {'phariseas': []},
 'pharisec': {'pharisecs': []},
 'pharisee': {'phariseees': []},
 'pharisei': {'phariseis': []},
 'phariseo': {'phariseos': []},
 'phariseu': {'phariseus': []},
 'pharisi': {'pharisie': ['pharisies']},
 'pharisie': ['pharisies'],
 'pharisien': {'pharisiens': []},
 'pharisienn': {'pharisienne': []},
 'pharisii': {'pharisiier': []},
 'pharisman': {'pharismanes': []},
 'phariss': {'pharisses': []},
 'phariti': {'pharity': []},
 'phariu': {'pharius': []},
 'pharkidonotu': {'pharkidonotus': []},
 'pharl': {'pharles': []},
 'pharlan': {'pharlane': []},
 'pharm': {'pharmed': [], 'pharming': [], 'pharms': []},
 'pharma': ['pharmae'],
 'pharmac': {'pharmacal': ['pharmacals'],
             'pharmace': ['pharmaces'],
             'pharmacic': []},
 'pharmacal': ['pharmacals'],
 'pharmacalog': {'pharmacalogical': []},
 'pharmacap': {'pharmacaps': []},
 'pharmacar': {'pharmacare': []},
 'pharmaccut': {'pharmaccuticals': []},
 'pharmace': ['pharmaces'],
 'pharmacent': {'pharmacentical': ['pharmacenticals']},
 'pharmacentical': ['pharmacenticals'],
 'pharmaceut': {'pharmaceutic': ['pharmaceutical', 'pharmaceutically']},
 'pharmaceuti': {'pharmaceutial': []},
 'pharmaceutic': {'pharmaceuticalization': [], 'pharmaceutice': []},
 'pharmaceutica': {'pharmaceuticae': []},
 'pharmaceuticalgrad': {'pharmaceuticalgrade': []},
 'pharmaceuticalindustri': {'pharmaceuticalindustry': []},
 'pharmaceuticaljourn': {'pharmaceuticaljournal': []},
 'pharmaceutiqu': {'pharmaceutique': ['pharmaceutiques']},
 'pharmaceutique': ['pharmaceutiques'],
 'pharmaceutisch': {'pharmaceutische': ['pharmaceutisches']},
 'pharmaceutische': ['pharmaceutisches'],
 'pharmaceutist': {'pharmaceutists': []},
 'pharmaceutlc': {'pharmaceutlcal': ['pharmaceutlcals']},
 'pharmaceutlcal': ['pharmaceutlcals'],
 'pharmachemi': {'pharmachemie': []},
 'pharmacholog': {'pharmachological': [], 'pharmachology': []},
 'pharmaci': {'pharmacie': [], 'pharmacis': [], 'pharmacy': []},
 'pharmacia': {'pharmaciae': []},
 'pharmacien': {'pharmaciens': []},
 'pharmacienn': {'pharmacienne': []},
 'pharmacist': {'pharmacist': []},
 'pharmacistpati': {'pharmacistpatient': []},
 'pharmaco': {'pharmacos': []},
 'pharmacoact': {'pharmacoactive': []},
 'pharmacoangiograph': {'pharmacoangiographic': []},
 'pharmacoangiographi': {'pharmacoangiography': []},
 'pharmacoarteriographi': {'pharmacoarteriography': []},
 'pharmacobiodynam': {'pharmacobiodynamics': []},
 'pharmacobiolog': {'pharmacobiology': []},
 'pharmacobiotechnolog': {'pharmacobiotechnology': []},
 'pharmacocavernosographi': {'pharmacocavernosography': []},
 'pharmacocavernosometri': {'pharmacocavernosometry': []},
 'pharmacochem': {'pharmacochemical': []},
 'pharmacochemistri': {'pharmacochemistry': []},
 'pharmacocinetiqu': {'pharmacocinetique': []},
 'pharmacoconvuls': {'pharmacoconvulsive': []},
 'pharmacodi': {'pharmacody': []},
 'pharmacodvnam': {'pharmacodvnamics': []},
 'pharmacodynam': {'pharmacodynamic': ['pharmacodynamics',
                                       'pharmacodynamical',
                                       'pharmacodynamically']},
 'pharmacodynami': {'pharmacodynamie': []},
 'pharmacodynamic': ['pharmacodynamics',
                     'pharmacodynamical',
                     'pharmacodynamically'],
 'pharmacodynamiqu': {'pharmacodynamique': ['pharmacodynamiques']},
 'pharmacodynamique': ['pharmacodynamiques'],
 'pharmacoeconom': {'pharmacoeconomic': ['pharmacoeconomics']},
 'pharmacoeconomic': ['pharmacoeconomics'],
 'pharmacoepidemiolog': {'pharmacoepidemiologic': ['pharmacoepidemiological'],
                         'pharmacoepidemiology': []},
 'pharmacoepidemiologic': ['pharmacoepidemiological'],
 'pharmacoepidemiologist': {'pharmacoepidemiologists': []},
 'pharmacogen': {'pharmacogenic': []},
 'pharmacogenet': {'pharmacogenetic': ['pharmacogenetics',
                                       'pharmacogenetically']},
 'pharmacogenetic': ['pharmacogenetics', 'pharmacogenetically'],
 'pharmacogeneticist': {'pharmacogeneticists': []},
 'pharmacogenom': {'pharmacogenomic': ['pharmacogenomics']},
 'pharmacogenomic': ['pharmacogenomics'],
 'pharmacogeriatr': {'pharmacogeriatrics': []},
 'pharmacognocist': {'pharmacognocists': []},
 'pharmacognosi': {'pharmacognosie': [],
                   'pharmacognosis': [],
                   'pharmacognosy': []},
 'pharmacognosist': {'pharmacognosists': []},
 'pharmacognost': {'pharmacognostic': ['pharmacognostical',
                                       'pharmacognostically']},
 'pharmacognostic': ['pharmacognostical', 'pharmacognostically'],
 'pharmacohistochem': {'pharmacohistochemical': []},
 'pharmacokinct': {'pharmacokinctic': ['pharmacokinctics']},
 'pharmacokinctic': ['pharmacokinctics'],
 'pharmacokinel': {'pharmacokinelics': []},
 'pharmacokinet': {'pharmacokinetic': ['pharmacokinetics',
                                       'pharmacokinetical',
                                       'pharmacokinetically']},
 'pharmacokinetc': {'pharmacokinetcs': []},
 'pharmacokineti': {'pharmacokineties': []},
 'pharmacokinetic': ['pharmacokinetics',
                     'pharmacokinetical',
                     'pharmacokinetically'],
 'pharmacokineticist': {'pharmacokineticists': []},
 'pharmacokineticpharmacodynam': {'pharmacokineticpharmacodynamic': []},
 'pharmacokmet': {'pharmacokmetics': []},
 'pharmacolg': {'pharmacolgic': ['pharmacolgical']},
 'pharmacolgi': {'pharmacolgy': []},
 'pharmacolgic': ['pharmacolgical'],
 'pharmacolh': {'pharmacolher': []},
 'pharmacolit': {'pharmacolite': []},
 'pharmacolog': {'pharmacologi': ['pharmacologic',
                                  'pharmacologics',
                                  'pharmacological',
                                  'pharmacologicals',
                                  'pharmacologically'],
                 'pharmacology': []},
 'pharmacologi': {'pharmacologial': [], 'pharmacologie': []},
 'pharmacologica': {'pharmacologicae': []},
 'pharmacologicallyinduc': {'pharmacologicallyinduced': []},
 'pharmacologiqu': {'pharmacologique': ['pharmacologiques']},
 'pharmacologique': ['pharmacologiques'],
 'pharmacologisch': {'pharmacologische': []},
 'pharmacologist': {'pharmacologist': []},
 'pharmacolth': {'pharmacolther': []},
 'pharmacomechan': {'pharmacomechanical': []},
 'pharmacomed': {'pharmacomedical': []},
 'pharmacometr': {'pharmacometrics': []},
 'pharmacon': {'pharmacons': []},
 'pharmacop': {'pharmacopeal': [], 'pharmacopeic': []},
 'pharmacopaeia': {'pharmacopaeias': []},
 'pharmacopc': {'pharmacopceal': []},
 'pharmacopcei': {'pharmacopceial': []},
 'pharmacopceia': {'pharmacopceias': []},
 'pharmacope': {'pharmacopee': ['pharmacopees']},
 'pharmacopea': {'pharmacopeas': []},
 'pharmacopee': ['pharmacopees'],
 'pharmacopei': {'pharmacopeial': []},
 'pharmacopeia': {'pharmacopeia': []},
 'pharmacophag': {'pharmacophagous': ['pharmacophagously']},
 'pharmacophagi': {'pharmacophagy': []},
 'pharmacophagous': ['pharmacophagously'],
 'pharmacophagu': {'pharmacophagus': []},
 'pharmacophor': {'pharmacophore': ['pharmacophores'], 'pharmacophoric': []},
 'pharmacophore': ['pharmacophores'],
 'pharmacophysiolog': {'pharmacophysiologic': ['pharmacophysiological'],
                       'pharmacophysiology': []},
 'pharmacophysiologic': ['pharmacophysiological'],
 'pharmacopi': {'pharmacopie': []},
 'pharmacopia': {'pharmacopias': []},
 'pharmacopo': {'pharmacopoe': ['pharmacopoeic', 'pharmacopoeal']},
 'pharmacopoci': {'pharmacopocial': []},
 'pharmacopoe': ['pharmacopoeic', 'pharmacopoeal'],
 'pharmacopoea': {'pharmacopoeas': []},
 'pharmacopoei': {'pharmacopoeial': []},
 'pharmacopoeia': ['pharmacopoeiae'],
 'pharmacopola': {'pharmacopolae': []},
 'pharmacopolc': {'pharmacopolce': []},
 'pharmacopolist': {'pharmacopolists': []},
 'pharmacopolit': {'pharmacopolitics': []},
 'pharmacoproteom': {'pharmacoproteomics': []},
 'pharmacopsychiatr': {'pharmacopsychiatric': []},
 'pharmacopsychiatri': {'pharmacopsychiatry': []},
 'pharmacopsycholog': {'pharmacopsychological': [], 'pharmacopsychology': []},
 'pharmacoresist': {'pharmacoresistance': [], 'pharmacoresistant': []},
 'pharmacosci': {'pharmacosciences': []},
 'pharmacosed': {'pharmacosedation': []},
 'pharmacosiderit': {'pharmacosiderite': []},
 'pharmacostatist': {'pharmacostatistical': []},
 'pharmacoth': {'pharmacother': []},
 'pharmacotherapeut': {'pharmacotherapeutic': ['pharmacotherapeutics',
                                               'pharmacotherapeutical',
                                               'pharmacotherapeutically']},
 'pharmacotherapeutic': ['pharmacotherapeutics',
                         'pharmacotherapeutical',
                         'pharmacotherapeutically'],
 'pharmacotherapi': {'pharmacotherapie': ['pharmacotherapies'],
                     'pharmacotherapy': []},
 'pharmacotherapie': ['pharmacotherapies'],
 'pharmacotherapist': {'pharmacotherapists': []},
 'pharmacothym': {'pharmacothymic': []},
 'pharmacovigil': {'pharmacovigilance': []},
 'pharmacraci': {'pharmacracy': []},
 'pharmacrat': {'pharmacrats': []},
 'pharmacuet': {'pharmacuetical': ['pharmacueticals']},
 'pharmacuetical': ['pharmacueticals'],
 'pharmacut': {'pharmacutical': ['pharmacuticals']},
 'pharmacutical': ['pharmacuticals'],
 'pharmacybas': {'pharmacybased': []},
 'pharmacycl': {'pharmacyclics': []},
 'pharmacyrel': {'pharmacyrelated': []},
 'pharmad': {'pharmade': []},
 'pharmadin': {'pharmadine': []},
 'pharmadyn': {'pharmadyne': []},
 'pharmaeconom': {'pharmaeconomics': []},
 'pharmaei': {'pharmaeie': []},
 'pharmaeolog': {'pharmaeology': []},
 'pharmaeut': {'pharmaeutical': []},
 'pharmafood': {'pharmafoods': []},
 'pharmagenom': {'pharmagenomics': []},
 'pharmaindustri': {'pharmaindustrie': []},
 'pharmaka': {'pharmakas': []},
 'pharmakeu': {'pharmakeus': []},
 'pharmaki': {'pharmakis': []},
 'pharmakid': {'pharmakides': []},
 'pharmakidi': {'pharmakidis': []},
 'pharmakinet': {'pharmakinetic': ['pharmakinetics']},
 'pharmakinetic': ['pharmakinetics'],
 'pharmako': {'pharmakos': []},
 'pharmakodynamisch': {'pharmakodynamische': []},
 'pharmakognosi': {'pharmakognosie': []},
 'pharmakokinet': {'pharmakokinetic': ['pharmakokinetics']},
 'pharmakokinetic': ['pharmakokinetics'],
 'pharmakokinetisch': {'pharmakokinetische': []},
 'pharmakolog': {'pharmakologic': [], 'pharmakology': []},
 'pharmakologi': {'pharmakologie': []},
 'pharmakologisch': {'pharmakologische': ['pharmakologisches',
                                          'pharmakologischer']},
 'pharmakologische': ['pharmakologisches', 'pharmakologischer'],
 'pharmakon': {'pharmakons': []},
 'pharmakopo': {'pharmakopoe': []},
 'pharmakopsychiatri': {'pharmakopsychiatrie': [], 'pharmakopsychiatry': []},
 'pharmakopsychologi': {'pharmakopsychologie': []},
 'pharmakoth': {'pharmakother': []},
 'pharmakotherapi': {'pharmakotherapie': []},
 'pharmakowski': {'pharmakowsky': []},
 'pharmalog': {'pharmalogic': ['pharmalogical']},
 'pharmalogic': ['pharmalogical'],
 'pharmalyt': {'pharmalyte': ['pharmalytes']},
 'pharmalyte': ['pharmalytes'],
 'pharmaoi': {'pharmaoie': []},
 'pharmaproject': {'pharmaprojects': []},
 'pharmas': {'pharmaseal': []},
 'pharmasav': {'pharmasave': []},
 'pharmasci': {'pharmascience': []},
 'pharmavit': {'pharmavite': []},
 'pharmazeutisch': {'pharmazeutische': ['pharmazeutisches',
                                        'pharmazeutischer']},
 'pharmazeutische': ['pharmazeutisches', 'pharmazeutischer'],
 'pharmazi': {'pharmazie': []},
 'pharmaziegeschicht': {'pharmaziegeschichte': []},
 'pharmceut': {'pharmceutical': ['pharmceuticals']},
 'pharmceutical': ['pharmceuticals'],
 'pharmcodynam': {'pharmcodynamic': ['pharmcodynamics']},
 'pharmcodynamic': ['pharmcodynamics'],
 'pharmcokinet': {'pharmcokinetic': ['pharmcokinetics']},
 'pharmcokinetic': ['pharmcokinetics'],
 'pharmcolog': {'pharmcological': [], 'pharmcology': []},
 'pharmd': {'pharmds': []},
 'pharmeceut': {'pharmeceutical': ['pharmeceuticals']},
 'pharmeceutical': ['pharmeceuticals'],
 'pharmecut': {'pharmecutical': []},
 'pharmer': {'pharmers': []},
 'pharmic': {'pharmical': [], 'pharmics': []},
 'pharmicist': {'pharmicists': []},
 'pharmindustri': {'pharmindustrie': []},
 'pharmlin': {'pharmline': []},
 'pharmo': {'pharmos': []},
 'pharmocodynam': {'pharmocodynamic': ['pharmocodynamics']},
 'pharmocodynamic': ['pharmocodynamics'],
 'pharmocognosi': {'pharmocognosy': []},
 'pharmocokinet': {'pharmocokinetic': ['pharmocokinetics']},
 'pharmocokinetic': ['pharmocokinetics'],
 'pharmocolog': {'pharmocologic': ['pharmocological', 'pharmocologically'],
                 'pharmocology': []},
 'pharmocologic': ['pharmocological', 'pharmocologically'],
 'pharmocologist': {'pharmocologists': []},
 'pharmocoth': {'pharmocother': []},
 'pharmocotherapi': {'pharmocotherapy': []},
 'pharmodynam': {'pharmodynamic': ['pharmodynamics']},
 'pharmodynamic': ['pharmodynamics'],
 'pharmokinet': {'pharmokinetic': ['pharmokinetics']},
 'pharmokinetic': ['pharmokinetics'],
 'pharmolog': {'pharmological': []},
 'pharmoni': {'pharmonie': []},
 'pharmr': {'pharmres': []},
 'pharnabasu': {'pharnabasus': []},
 'pharnabaz': {'pharnabazes': []},
 'pharnabazn': {'pharnabazns': []},
 'pharnabazo': {'pharnabazos': []},
 'pharnabazu': {'pharnabazus': []},
 'pharnac': {'pharnace': ['pharnaces']},
 'pharnacc': {'pharnaccs': []},
 'pharnace': ['pharnaces'],
 'pharnaceoid': {'pharnaceoides': []},
 'pharnacu': {'pharnacus': []},
 'pharnae': {'pharnaees': []},
 'pharnak': {'pharnakes': []},
 'pharnap': {'pharnapates': []},
 'pharnasp': {'pharnaspes': []},
 'pharnavi': {'pharnavis': []},
 'pharnazathr': {'pharnazathres': []},
 'pharnea': {'pharneas': []},
 'pharnu': {'pharnus': []},
 'pharnuch': {'pharnuches': []},
 'pharnuchu': {'pharnuchus': []},
 'pharnyg': {'pharnygeal': [], 'pharnygitis': []},
 'pharo': {'pharoe': ['pharoes'], 'pharos': []},
 'pharoa': {'pharoas': []},
 'pharoah': {'pharoahe': [], 'pharoahs': []},
 'pharoan': {'pharoanic': []},
 'pharoe': ['pharoes'],
 'pharoensi': {'pharoensis': []},
 'pharoh': {'pharohs': []},
 'pharolog': {'pharology': []},
 'pharomachru': {'pharomachrus': []},
 'pharomacru': {'pharomacrus': []},
 'pharon': {'pharonic': []},
 'pharoniqu': {'pharonique': []},
 'pharos': {'pharos': []},
 'pharoscymnu': {'pharoscymnus': []},
 'pharoti': {'pharotis': []},
 'pharp': {'pharping': []},
 'pharpar': {'pharpars': []},
 'pharr': {'pharrs': []},
 'pharrel': {'pharrell': []},
 'pharri': {'pharris': []},
 'pharrnacokinet': {'pharrnacokinetic': ['pharrnacokinetics']},
 'pharrnacokinetic': ['pharrnacokinetics'],
 'pharrnacolog': {'pharrnacologic': []},
 'phars': {'pharse': ['pharses']},
 'pharsal': {'pharsale': [], 'pharsalic': []},
 'pharsali': {'pharsalie': [], 'pharsalis': []},
 'pharsalia': {'pharsaliae': [], 'pharsalias': []},
 'pharsalian': {'pharsalians': []},
 'pharsalo': {'pharsalos': []},
 'pharsalu': {'pharsalus': []},
 'pharsariu': {'pharsarius': []},
 'pharse': {'pharsee': ['pharsees']},
 'pharsee': ['pharsees'],
 'pharseolog': {'pharseology': []},
 'pharsi': {'pharsis': []},
 'pharsipe': {'pharsipee': []},
 'pharsophoru': {'pharsophorus': []},
 'pharu': {'pharus': []},
 'pharuabazu': {'pharuabazus': []},
 'pharug': {'pharuges': []},
 'pharusian': {'pharusians': []},
 'pharvngeu': {'pharvngeus': []},
 'pharvngiti': {'pharvngitis': []},
 'pharyg': {'pharygeal': []},
 'pharyga': {'pharygae': []},
 'pharygn': {'pharygneal': []},
 'pharyn': {'pharyneal': []},
 'pharyneg': {'pharynegeal': []},
 'pharyng': {'pharyngal': ['pharyngals', 'pharyngalized', 'pharyngalization'],
             'pharynge': ['pharyngeal',
                          'pharyngeally',
                          'pharyngealized',
                          'pharyngealization'],
             'pharyngitis': [],
             'pharynx': []},
 'pharyngal': ['pharyngals', 'pharyngalized', 'pharyngalization'],
 'pharyngc': {'pharyngcal': []},
 'pharyngcu': {'pharyngcus': []},
 'pharynge': {'pharyngee': []},
 'pharyngealconjunctiv': {'pharyngealconjunctival': []},
 'pharyngeali': {'pharyngealis': []},
 'pharyngealis': {'pharyngealisation': [], 'pharyngealised': []},
 'pharyngectomi': {'pharyngectomies': [], 'pharyngectomy': []},
 'pharyngen': {'pharyngens': []},
 'pharyngeoesophag': {'pharyngeoesophageal': []},
 'pharyngeotrach': {'pharyngeotracheal': []},
 'pharyngeu': {'pharyngeus': []},
 'pharyngi': {'pharyngial': [], 'pharyngis': []},
 'pharyngien': {'pharyngiens': []},
 'pharyngienn': {'pharyngienne': ['pharyngiennes']},
 'pharyngienne': ['pharyngiennes'],
 'pharyngioma': {'pharyngiomas': []},
 'pharyngismu': {'pharyngismus': []},
 'pharyngitid': {'pharyngitides': []},
 'pharyngo': {'pharyngoal': []},
 'pharyngobranchi': {'pharyngobranchial': ['pharyngobranchials']},
 'pharyngobranchial': ['pharyngobranchials'],
 'pharyngocel': {'pharyngocele': ['pharyngoceles']},
 'pharyngocele': ['pharyngoceles'],
 'pharyngoconjunct': {'pharyngoconjunctivitis': []},
 'pharyngoconjunctiv': {'pharyngoconjunctival': []},
 'pharyngocutan': {'pharyngocutaneous': []},
 'pharyngoepiglott': {'pharyngoepiglottic': []},
 'pharyngoesophag': {'pharyngoesophageal': []},
 'pharyngoesophagectomi': {'pharyngoesophagectomy': []},
 'pharyngoesophagu': {'pharyngoesophagus': []},
 'pharyngogastr': {'pharyngogastric': []},
 'pharyngogastrostomi': {'pharyngogastrostomy': []},
 'pharyngographi': {'pharyngography': []},
 'pharyngolaryng': {'pharyngolaryngeal': [], 'pharyngolaryngitis': []},
 'pharyngolaryngectomi': {'pharyngolaryngectomy': []},
 'pharyngolaryngoesophagectomi': {'pharyngolaryngoesophagectomy': []},
 'pharyngolepi': {'pharyngolepis': []},
 'pharyngolog': {'pharyngology': []},
 'pharyngomycosi': {'pharyngomycosis': []},
 'pharyngonas': {'pharyngonasal': []},
 'pharyngooesophag': {'pharyngooesophageal': []},
 'pharyngopalat': {'pharyngopalatal': []},
 'pharyngopalatin': {'pharyngopalatine': []},
 'pharyngopalatinu': {'pharyngopalatinus': []},
 'pharyngoplasti': {'pharyngoplasties': [], 'pharyngoplasty': []},
 'pharyngoscop': {'pharyngoscope': [], 'pharyngoscopic': []},
 'pharyngoscopi': {'pharyngoscopy': []},
 'pharyngostom': {'pharyngostome': ['pharyngostomes']},
 'pharyngostome': ['pharyngostomes'],
 'pharyngostomi': {'pharyngostomy': []},
 'pharyngotom': {'pharyngotome': []},
 'pharyngotomi': {'pharyngotomy': []},
 'pharyngotonsil': {'pharyngotonsillitis': []},
 'pharyngotrach': {'pharyngotracheal': []},
 'pharyngotremi': {'pharyngotremy': []},
 'pharyngotympan': {'pharyngotympanic': []},
 'pharyngovertebr': {'pharyngovertebral': []},
 'pharyse': {'pharysees': []},
 'pharyug': {'pharyugeal': []},
 'pharzit': {'pharzites': []},
 'phasa': {'phasaelis': [], 'phasas': []},
 'phasacian': {'phasacians': []},
 'phasaelu': {'phasaelus': []},
 'phasal': {'phasally': []},
 'phasariu': {'phasarius': []},
 'phasb': {'phasbe': []},
 'phasbu': {'phasbus': []},
 'phasc': {'phascs': []},
 'phascacea': {'phascaceae': []},
 'phascli': {'phasclis': []},
 'phascogal': {'phascogale': []},
 'phascogalina': {'phascogalinae': []},
 'phascoid': {'phascoides': []},
 'phascolarctida': {'phascolarctidae': []},
 'phascolarcto': {'phascolarctos': []},
 'phascolarctu': {'phascolarctus': []},
 'phascologal': {'phascologale': []},
 'phascolomi': {'phascolomis': [], 'phascolomys': []},
 'phascolomida': {'phascolomidae': []},
 'phascolomyida': {'phascolomyidae': []},
 'phascolomyidc': {'phascolomyidce': []},
 'phascolonu': {'phascolonus': []},
 'phascolopsi': {'phascolopsis': []},
 'phascolu': {'phascolus': []},
 'phasdru': {'phasdrus': []},
 'phase': ['phasee', 'phased', 'phaseli', 'phaselis', 'phaseness'],
 'phaseadv': {'phaseadvance': []},
 'phaseadvanc': {'phaseadvanced': [], 'phaseadvancing': []},
 'phaseamplitud': {'phaseamplitude': []},
 'phaseangl': {'phaseangle': ['phaseangles']},
 'phaseangle': ['phaseangles'],
 'phaseappropri': {'phaseappropriate': []},
 'phaseaverag': {'phaseaveraged': []},
 'phasebas': {'phasebased': []},
 'phasebi': {'phaseby': []},
 'phaseboundari': {'phaseboundary': []},
 'phasechang': {'phasechange': ['phasechanges'], 'phasechanging': []},
 'phasechange': ['phasechanges'],
 'phasecoher': {'phasecoherence': [], 'phasecoherent': []},
 'phasecompens': {'phasecompensation': []},
 'phaseconjug': {'phaseconjugate': ['phaseconjugated'], 'phaseconjugation': []},
 'phaseconjugate': ['phaseconjugated'],
 'phasecontrol': {'phasecontrolled': []},
 'phasecorrect': {'phasecorrected': [], 'phasecorrection': []},
 'phasedepend': {'phasedependent': []},
 'phasediffer': {'phasedifference': ['phasedifferences']},
 'phasedifference': ['phasedifferences'],
 'phasedisplac': {'phasedisplaced': []},
 'phasedown': {'phasedowns': []},
 'phaseencod': {'phaseencode': ['phaseencoded'], 'phaseencoding': []},
 'phaseencode': ['phaseencoded'],
 'phaseform': {'phaseforming': []},
 'phasefrequ': {'phasefrequency': []},
 'phasefront': {'phasefronts': []},
 'phasei': {'phaseis': []},
 'phaseindepend': {'phaseindependent': []},
 'phaseinsensit': {'phaseinsensitive': []},
 'phaseinvers': {'phaseinversion': []},
 'phaseinvert': {'phaseinverted': [],
                 'phaseinverter': [],
                 'phaseinverting': []},
 'phasel': {'phasell': [], 'phaselous': []},
 'phaselik': {'phaselike': []},
 'phaselit': {'phaselite': ['phaselites']},
 'phaselitan': {'phaselitans': []},
 'phaselite': ['phaselites'],
 'phasellu': {'phasellus': []},
 'phaselo': {'phaselos': []},
 'phaselock': {'phaselocked': [], 'phaselocking': []},
 'phaselu': {'phaselus': []},
 'phasematch': {'phasematched': [], 'phasematching': []},
 'phasemeasur': {'phasemeasuring': []},
 'phasemet': {'phasemeter': ['phasemeters']},
 'phasemeter': ['phasemeters'],
 'phasemodul': {'phasemodulate': ['phasemodulated'],
                'phasemodulating': [],
                'phasemodulation': []},
 'phasemodulate': ['phasemodulated'],
 'phasenanalys': {'phasenanalyse': []},
 'phasengleichgewicht': {'phasengleichgewichte': []},
 'phasengrenz': {'phasengrenze': []},
 'phasenkontrastmethod': {'phasenkontrastmethode': []},
 'phasenkontrastmikroskopi': {'phasenkontrastmikroskopie': []},
 'phasenlag': {'phasenlage': []},
 'phasenlehr': {'phasenlehre': []},
 'phasenois': {'phasenoise': []},
 'phasenraum': {'phasenraumes': []},
 'phasenspezifisch': {'phasenspezifische': []},
 'phasenunterschi': {'phasenunterschied': []},
 'phasenweis': {'phasenweise': []},
 'phaseohi': {'phaseohis': []},
 'phaseoht': {'phaseohts': []},
 'phaseoiu': {'phaseoius': []},
 'phaseol': {'phaseolous': []},
 'phaseola': {'phaseolae': [], 'phaseolas': []},
 'phaseolea': {'phaseoleae': []},
 'phaseoli': {'phaseolis': []},
 'phaseolid': {'phaseolides': []},
 'phaseolin': {'phaseolins': []},
 'phaseolina': {'phaseolinae': []},
 'phaseolinu': {'phaseolinus': []},
 'phaseolit': {'phaseolites': []},
 'phaseoln': {'phaseolns': []},
 'phaseolog': {'phaseological': [], 'phaseology': []},
 'phaseoloid': {'phaseoloides': []},
 'phaseolu': {'phaseolus': []},
 'phaseomannit': {'phaseomannite': []},
 'phaseon': {'phaseone': []},
 'phaseonli': {'phaseonly': []},
 'phaseori': {'phaseoriented': []},
 'phaseotu': {'phaseotus': []},
 'phaseoulu': {'phaseoulus': []},
 'phaseout': {'phaseouts': []},
 'phaseov': {'phaseover': []},
 'phaseplan': {'phaseplane': []},
 'phaser': {'phasered': [], 'phasers': []},
 'phaserel': {'phaserelated': [], 'phaserelation': ['phaserelations']},
 'phaserelation': ['phaserelations'],
 'phaseresolv': {'phaseresolved': []},
 'phaserespons': {'phaseresponse': []},
 'phaserevers': {'phasereversal': [],
                 'phasereversed': [],
                 'phasereversing': []},
 'phasesensit': {'phasesensitive': []},
 'phasesepar': {'phaseseparate': ['phaseseparated'],
                'phaseseparating': [],
                'phaseseparation': []},
 'phaseseparate': ['phaseseparated'],
 'phasesequ': {'phasesequence': []},
 'phaseshift': {'phaseshifted': [],
                'phaseshifter': ['phaseshifters'],
                'phaseshifting': [],
                'phaseshifts': []},
 'phaseshifter': ['phaseshifters'],
 'phasespac': {'phasespace': []},
 'phasespecif': {'phasespecific': []},
 'phasesplit': {'phasesplitting': []},
 'phasesplitt': {'phasesplitter': []},
 'phaseswitch': {'phaseswitching': []},
 'phasetransf': {'phasetransfer': []},
 'phasetransform': {'phasetransformation': []},
 'phasetransit': {'phasetransition': ['phasetransitions']},
 'phasetransition': ['phasetransitions'],
 'phasetyp': {'phasetype': []},
 'phasevari': {'phasevariable': []},
 'phaseveloc': {'phasevelocity': []},
 'phasewis': {'phasewise': []},
 'phasgonurida': {'phasgonuridae': []},
 'phasi': {'phasie': [], 'phasiness': [], 'phasis': []},
 'phasia': {'phasias': []},
 'phasian': {'phasiane': [], 'phasians': []},
 'phasianellida': {'phasianellidae': []},
 'phasianellu': {'phasianellus': []},
 'phasianid': {'phasianid': []},
 'phasianida': {'phasianidae': []},
 'phasianidc': {'phasianidce': []},
 'phasianids': {'phasianidse': []},
 'phasianina': {'phasianinae': []},
 'phasianinu': {'phasianinus': []},
 'phasiann': {'phasianns': []},
 'phasiano': {'phasianos': []},
 'phasianu': {'phasianus': []},
 'phasic': {'phasical': ['phasically'], 'phasicity': [], 'phasics': []},
 'phasical': ['phasically'],
 'phasicton': {'phasictonic': []},
 'phasid': {'phasides': []},
 'phasido': {'phasidos': []},
 'phasidu': {'phasidus': []},
 'phasiida': {'phasiidae': []},
 'phasiina': {'phasiinae': []},
 'phasin': {'phasins': []},
 'phasing': ['phasings'],
 'phasiol': {'phasioles': []},
 'phasiqu': {'phasique': ['phasiques']},
 'phasique': ['phasiques'],
 'phasis': {'phasise': ['phasised', 'phasises'], 'phasising': []},
 'phasisch': {'phasische': ['phasischer']},
 'phasische': ['phasischer'],
 'phasise': ['phasised', 'phasises'],
 'phasiz': {'phasize': ['phasized', 'phasizes'], 'phasizing': []},
 'phasize': ['phasized', 'phasizes'],
 'phaskolo': {'phaskolos': []},
 'phasl': {'phasls': []},
 'phasm': {'phasme': ['phasmes']},
 'phasma': {'phasmas': []},
 'phasmarhabd': {'phasmarhabditis': []},
 'phasmatid': {'phasmatids': []},
 'phasmatida': {'phasmatidae': []},
 'phasmatolog': {'phasmatological': []},
 'phasmatrop': {'phasmatrope': []},
 'phasme': ['phasmes'],
 'phasmid': ['phasmides'],
 'phasmida': ['phasmidae'],
 'phasmidc': {'phasmidce': []},
 'phasmidi': {'phasmidial': []},
 'phasmids': {'phasmidse': []},
 'phasmomanti': {'phasmomantis': []},
 'phasnogam': {'phasnogamous': []},
 'phaso': {'phasos': []},
 'phason': {'phasons': []},
 'phasor': {'phasors': []},
 'phasotron': {'phasotrons': []},
 'phasphat': {'phasphate': []},
 'phassto': {'phasstos': []},
 'phassu': {'phassus': []},
 'phastimul': {'phastimulated': []},
 'phasto': {'phastos': []},
 'phasu': {'phasus': []},
 'phasur': {'phasure': []},
 'phaswan': {'phaswane': []},
 'phat': {'phats': []},
 'phataginu': {'phataginus': []},
 'phatas': {'phatase': ['phatases']},
 'phatase': ['phatases'],
 'phatdru': {'phatdrus': []},
 'phate': {'phated': [], 'phates': []},
 'phati': {'phaties': [], 'phatis': []},
 'phatic': {'phatical': ['phatically'], 'phatics': []},
 'phatical': ['phatically'],
 'phatid': {'phatides': [], 'phatidic': []},
 'phatidylcholin': {'phatidylcholine': []},
 'phatidylserin': {'phatidylserine': []},
 'phatiqu': {'phatique': []},
 'phatmaceut': {'phatmaceutical': []},
 'phatmaci': {'phatmacy': []},
 'phatmet': {'phatmetic': []},
 'phatn': {'phatne': []},
 'phatnit': {'phatnitic': []},
 'phato': {'phatos': []},
 'phatograph': {'phatographs': []},
 'phatouro': {'phatouros': []},
 'phatri': {'phatries': [], 'phatry': []},
 'phatt': {'phatte': []},
 'phatti': {'phatty': []},
 'phau': {'phaus': []},
 'phauliu': {'phaulius': []},
 'phaulo': {'phaulos': []},
 'phaulothamnu': {'phaulothamnus': []},
 'phauoid': {'phauoides': []},
 'phaur': {'phaure': []},
 'phausi': {'phausis': []},
 'phavorinu': {'phavorinus': []},
 'phavr': {'phavre': []},
 'phawhop': {'phawhope': []},
 'phay': {'phaye': []},
 'phayllo': {'phayllos': []},
 'phayllu': {'phayllus': []},
 'phaylu': {'phaylus': []},
 'phayr': {'phayre': ['phayres']},
 'phayre': ['phayres'],
 'phayrise': {'phayrisees': []},
 'phaze': {'phazed': [], 'phazes': []},
 'phazemon': {'phazemonitis': []},
 'phazym': {'phazyme': []},
 'phb': {'phbs': []},
 'phbalanc': {'phbalanced': []},
 'phbase': {'phbases': []},
 'phbbu': {'phbbus': []},
 'phc': {'phcs': []},
 'phcbu': {'phcbus': []},
 'phccbu': {'phccbus': []},
 'phccdru': {'phccdrus': []},
 'phce': {'phces': []},
 'phceacian': {'phceacians': []},
 'phcebadiu': {'phcebadius': []},
 'phcebe': {'phcebes': []},
 'phcebida': {'phcebidas': []},
 'phcebiqu': {'phcebique': []},
 'phcebn': {'phcebns': []},
 'phcebo': {'phcebos': []},
 'phceboqu': {'phceboque': []},
 'phcebu': {'phcebus': []},
 'phcedr': {'phcedre': []},
 'phcedru': {'phcedrus': []},
 'phcehu': {'phcehus': []},
 'phcenecian': {'phcenecians': []},
 'phcenic': {'phcenice': ['phcenices']},
 'phcenice': ['phcenices'],
 'phceniceu': {'phceniceus': []},
 'phcenici': {'phcenicis': []},
 'phcenicia': {'phcenicias': []},
 'phcenician': {'phcenicians': []},
 'phcenicit': {'phcenicites': []},
 'phcenicolasiu': {'phcenicolasius': []},
 'phcenicopteru': {'phcenicopterus': []},
 'phcenicu': {'phcenicus': []},
 'phcenicuru': {'phcenicurus': []},
 'phcenippu': {'phcenippus': []},
 'phcenissa': {'phcenissae': []},
 'phcenissc': {'phcenissce': []},
 'phcenisss': {'phcenissse': []},
 'phcenizi': {'phcenizier': []},
 'phcenogam': {'phcenogamous': [], 'phcenogams': []},
 'phcenomeni': {'phcenomenis': []},
 'phceophycec': {'phceophycece': []},
 'phceopu': {'phceopus': []},
 'phceu': {'phceus': []},
 'phchang': {'phchanges': []},
 'phcidia': {'phcidias': []},
 'phcinomenologi': {'phcinomenologie': []},
 'phciti': {'phcity': []},
 'phclip': {'phclips': []},
 'phclp': {'phclps': []},
 'phcnacodu': {'phcnacodus': []},
 'phcnanthrolin': {'phcnanthroline': []},
 'phcnician': {'phcnicians': []},
 'phcnobarbit': {'phcnobarbital': []},
 'phcnocryst': {'phcnocrysts': []},
 'phcnolic': {'phcnolics': []},
 'phcnomcnolog': {'phcnomcnological': []},
 'phcnomen': {'phcnomenes': []},
 'phcnomenolog': {'phcnomenological': ['phcnomenologically']},
 'phcnomenological': ['phcnomenologically'],
 'phcnothiazin': {'phcnothiazines': []},
 'phcnotyp': {'phcnotype': ['phcnotypes'], 'phcnotypic': ['phcnotypically']},
 'phcnotype': ['phcnotypes'],
 'phcnotypic': ['phcnotypically'],
 'phcnylalanin': {'phcnylalanine': []},
 'phcnylenediamin': {'phcnylenediamine': []},
 'phcobu': {'phcobus': []},
 'phcontrol': {'phcontrolled': []},
 'phcr': {'phcrs': []},
 'phcrecyd': {'phcrecydes': []},
 'phcromon': {'phcromone': ['phcromones']},
 'phcromone': ['phcromones'],
 'phcsbu': {'phcsbus': []},
 'phcsc': {'phcscs': []},
 'phct': {'phcts': []},
 'phd': {'phd': []},
 'phdbu': {'phdbus': []},
 'phddissert': {'phddissertation': []},
 'phdepend': {'phdependence': [], 'phdependency': [], 'phdependent': []},
 'phdlosophi': {'phdlosophy': []},
 'phdnici': {'phdnicie': []},
 'phdnomen': {'phdnomene': ['phdnomenes'], 'phdnomens': []},
 'phdnomene': ['phdnomenes'],
 'phdnomenologi': {'phdnomenologie': []},
 'phdnomenologisch': {'phdnomenologische': []},
 'phdosoph': {'phdosopher': ['phdosophers'], 'phdosophical': []},
 'phdosopher': ['phdosophers'],
 'phdosophi': {'phdosophie': [], 'phdosophy': []},
 'phdp': {'phdps': []},
 'phdthesi': {'phdthesis': []},
 'phe': {'phes': []},
 'phea': {'pheas': []},
 'pheac': {'pheaces': []},
 'pheacian': {'pheacians': []},
 'pheadru': {'pheadrus': []},
 'pheafant': {'pheafants': []},
 'phear': {'pheare': [], 'phears': []},
 'pheas': {'phease': ['pheases']},
 'pheasant': {'pheasant': []},
 "pheasant'": {"pheasant's": []},
 'pheasantlik': {'pheasantlike': []},
 'pheasantri': {'pheasantries': [], 'pheasantry': []},
 'pheasantshoot': {'pheasantshooting': []},
 'phease': ['pheases'],
 'pheasent': {'pheasents': []},
 'pheasi': {'pheasy': []},
 'pheb': {'phebs': []},
 'phebe': {'phebee': [], 'phebes': []},
 'phebi': {'phebie': [], 'pheby': []},
 'phebida': {'phebidas': []},
 'phebu': {'phebus': []},
 'pheci': {'phecies': [], 'phecy': []},
 'phedia': {'phedias': []},
 'phedim': {'phedime': []},
 'phedimu': {'phedimus': []},
 'phedr': {'phedre': ['phedres']},
 'phedrastu': {'phedrastus': []},
 'phedre': ['phedres'],
 'phedru': {'phedrus': []},
 'phee': {'phees': []},
 'pheeacian': {'pheeacians': []},
 'pheeb': {'pheebe': [], 'pheebs': []},
 'pheebe': {'pheebee': []},
 'pheebu': {'pheebus': []},
 'pheedru': {'pheedrus': []},
 'pheelink': {'pheelinks': []},
 'pheelosoph': {'pheelosopher': ['pheelosophers'], 'pheelosophical': []},
 'pheelosopher': ['pheelosophers'],
 'pheemi': {'pheemy': []},
 'pheeni': {'pheeny': []},
 'pheenician': {'pheenicians': []},
 'pheenogam': {'pheenogamous': []},
 'pheer': {'pheere': []},
 'phees': {'pheese': []},
 'pheesic': {'pheesical': []},
 'pheeter': {'pheeters': []},
 'pheeti': {'pheety': []},
 'pheez': {'pheeze': []},
 'phefac': {'pheface': []},
 'phegela': {'phegelas': []},
 'phegeu': {'phegeus': []},
 'phegli': {'phegly': []},
 'phego': {'phegos': []},
 'phegopteri': {'phegopteris': []},
 'phegorni': {'phegornis': []},
 'phegou': {'phegous': []},
 'phegu': {'phegus': []},
 'pheia': {'pheias': []},
 'pheida': {'pheidas': []},
 'pheider': {'pheiderer': []},
 'pheidia': {'pheidias': []},
 'pheidipped': {'pheidippedes': []},
 'pheidippid': {'pheidippides': []},
 'pheidippo': {'pheidippos': []},
 'pheidippu': {'pheidippus': []},
 'pheidit': {'pheidition': []},
 'pheidol': {'pheidole': []},
 'pheidola': {'pheidolas': []},
 'pheidonid': {'pheidonides': []},
 'pheidostratu': {'pheidostratus': []},
 'pheil': {'pheils': []},
 'pheip': {'pheips': []},
 'phel': {'phels': []},
 'phelan': {'phelans': []},
 'phelb': {'phelbs': []},
 'phele': {'pheles': []},
 'phelemi': {'phelemy': []},
 'phelet': {'pheletes': []},
 'phelf': {'phelfs': []},
 'phelg': {'phelge': []},
 'phelgmat': {'phelgmatic': []},
 'pheli': {'phelis': [], 'phely': []},
 'phelimi': {'phelimy': []},
 'phelin': {'pheline': ['phelines']},
 'pheline': ['phelines'],
 'phelink': {'phelinks': []},
 'phelip': {'phelipe': ['phelipes'], 'phelips': []},
 'phelipe': ['phelipes'],
 'phelipina': {'phelipinas': []},
 'phelipp': {'phelippe': ['phelippes'], 'phelipps': []},
 'phelippe': ['phelippes'],
 'phelips': {'phelipses': []},
 'phell': {'phelles': []},
 'phellandr': {'phellandral': []},
 'phellandren': {'phellandrene': ['phellandrenes']},
 'phellandrene': ['phellandrenes'],
 'phellandrin': {'phellandrine': []},
 'phelleu': {'phelleus': []},
 'phelli': {'phellis': []},
 'phellin': {'phelline': []},
 'phellinu': {'phellinus': []},
 'phellion': {'phellions': []},
 'phellip': {'phellipe': [], 'phellips': []},
 'phellipp': {'phellippes': [], 'phellipps': []},
 'phello': {'phelloe': [], 'phellos': []},
 'phellogen': {'phellogenic': [], 'phellogens': []},
 'phelloid': {'phelloids': []},
 'phellon': {'phellonic': []},
 'phelloplast': {'phelloplastic': []},
 'phellopteru': {'phellopterus': []},
 'phellow': {'phellows': []},
 'phellp': {'phellps': []},
 'phellu': {'phellus': []},
 'pheln': {'phelns': []},
 'phelo': {'phelos': []},
 'phelp': {'phelpe': ['phelpes'], 'phelps': []},
 'phelpe': ['phelpes'],
 'phelph': {'phelphs': []},
 'phelps': {'phelpses': []},
 'phelpsdodg': {'phelpsdodge': []},
 'phelpsstok': {'phelpsstokes': []},
 'phelt': {'phelts': []},
 'phelu': {'phelus': []},
 'phelyp': {'phelype': ['phelypes']},
 'phelype': ['phelypes'],
 'phelypp': {'phelyppes': []},
 'pheme': {'phemed': [], 'phemes': [], 'pheming': []},
 'phemem': {'phememe': []},
 'phemenolog': {'phemenological': []},
 'phemer': {'phemeral': [], 'phemers': []},
 'phemerid': {'phemerides': []},
 'phemi': {'phemie': ['phemies'], 'phemy': []},
 'phemic': {'phemical': []},
 'phemie': ['phemies'],
 'phemio': {'phemios': []},
 'phemism': {'phemisms': []},
 'phemist': {'phemister': [], 'phemistic': ['phemistically']},
 'phemistic': ['phemistically'],
 'phemiton': {'phemitone': []},
 'phemiu': {'phemius': []},
 'phemo': {'phemos': []},
 'phemolyt': {'phemolytic': []},
 'phemomen': {'phemomenal': []},
 'phemomenolog': {'phemomenological': []},
 'phemonen': {'phemonenal': []},
 'phemono': {'phemonoe': []},
 'phemou': {'phemous': []},
 'phemous': {'phemously': []},
 'phemt': {'phemts': []},
 'phemu': {'phemus': []},
 'phen': {'phens': []},
 'phenacain': {'phenacaine': []},
 'phenacaspi': {'phenacaspis': []},
 'phenacemid': {'phenacemide': []},
 'phenacetin': {'phenacetine': []},
 'phenacetinabusu': {'phenacetinabusus': []},
 'phenacetincontain': {'phenacetincontaining': []},
 'phenacetur': {'phenaceturic': []},
 'phenacit': {'phenacite': []},
 'phenacobiu': {'phenacobius': []},
 'phenacoccu': {'phenacoccus': []},
 'phenacodont': {'phenacodonts': []},
 'phenacodontid': {'phenacodontids': []},
 'phenacodontida': {'phenacodontidae': []},
 'phenacodu': {'phenacodus': []},
 'phenacogrammu': {'phenacogrammus': []},
 'phenacolemurida': {'phenacolemuridae': []},
 'phenacolepa': {'phenacolepas': []},
 'phenacomi': {'phenacomys': []},
 'phenacosauru': {'phenacosaurus': []},
 'phenak': {'phenakism': []},
 'phenakisticop': {'phenakisticope': []},
 'phenakistiscop': {'phenakistiscope': ['phenakistiscopes']},
 'phenakistiscope': ['phenakistiscopes'],
 'phenakistoscop': {'phenakistoscope': ['phenakistoscopes']},
 'phenakistoscope': ['phenakistoscopes'],
 'phenakit': {'phenakite': []},
 'phenalen': {'phenalene': []},
 'phenalkylamin': {'phenalkylamines': []},
 'phenalzin': {'phenalzine': []},
 'phenamidin': {'phenamidine': []},
 'phenamin': {'phenamine': []},
 'phenamipho': {'phenamiphos': []},
 'phenampromid': {'phenampromide': []},
 'phenanthen': {'phenanthene': []},
 'phenanthracen': {'phenanthracene': []},
 'phenanthraquinon': {'phenanthraquinone': ['phenanthraquinones']},
 'phenanthraquinone': ['phenanthraquinones'],
 'phenanthren': {'phenanthrene': ['phenanthrenes'], 'phenanthrenic': []},
 'phenanthrene': ['phenanthrenes'],
 'phenanthrenequinon': {'phenanthrenequinone': []},
 'phenanthridin': {'phenanthridine': ['phenanthridines']},
 'phenanthridine': ['phenanthridines'],
 'phenanthridon': {'phenanthridone': []},
 'phenanthroiin': {'phenanthroiine': []},
 'phenanthrol': {'phenanthrols': []},
 'phenanthrolen': {'phenanthrolene': []},
 'phenanthrolin': {'phenanthroline': ['phenanthrolines']},
 'phenanthroline': ['phenanthrolines'],
 'phenanthron': {'phenanthrone': []},
 'phenantren': {'phenantrene': []},
 'phenantrolin': {'phenantroline': []},
 'phenaret': {'phenarete': []},
 'phenarsazin': {'phenarsazine': []},
 'phenarson': {'phenarsone': []},
 'phenat': {'phenate': ['phenated', 'phenates'], 'phenation': []},
 'phenate': ['phenated', 'phenates'],
 'phenathiazin': {'phenathiazine': ['phenathiazines']},
 'phenathiazine': ['phenathiazines'],
 'phenathren': {'phenathrene': []},
 'phenathrolin': {'phenathroline': []},
 'phenaumanolog': {'phenaumanology': []},
 'phenazin': {'phenazine': ['phenazines']},
 'phenazine': ['phenazines'],
 'phenazinemethosulf': {'phenazinemethosulfate': []},
 'phenazocin': {'phenazocine': []},
 'phenazodin': {'phenazodine': []},
 'phenazon': {'phenazone': ['phenazones']},
 'phenazone': ['phenazones'],
 'phenazopyridin': {'phenazopyridine': []},
 'phenbenzamin': {'phenbenzamine': []},
 'phenbutazon': {'phenbutazone': []},
 'phencmenolog': {'phencmenological': []},
 'phencycliden': {'phencyclidene': []},
 'phencyclidin': {'phencyclidine': []},
 'phencydidin': {'phencydidine': []},
 'phencylidin': {'phencylidine': []},
 'phend': {'phende': []},
 'phendimetrazin': {'phendimetrazine': []},
 'phendri': {'phendry': []},
 'phene': {'phenes': []},
 'phenea': {'pheneas': []},
 'phenean': {'pheneans': []},
 'pheneat': {'pheneates': []},
 'pheneata': {'pheneatae': []},
 'pheneatian': {'pheneatians': []},
 'phenecian': {'phenecians': []},
 'pheneg': {'pheneger': []},
 'pheneko': {'phenekos': []},
 'phenelzin': {'phenelzine': []},
 'phenem': {'phenemal': []},
 'phenemenolog': {'phenemenological': [], 'phenemenology': []},
 'phenemonolog': {'phenemonological': [], 'phenemonology': []},
 'pheneo': {'pheneos': []},
 'phenet': {'phenetic': ['phenetics', 'phenetical', 'phenetically']},
 'phenethanolamin': {'phenethanolamine': ['phenethanolamines']},
 'phenethanolamine': ['phenethanolamines'],
 'phenethylamin': {'phenethylamine': ['phenethylamines']},
 'phenethylamine': ['phenethylamines'],
 'phenethylbiguanid': {'phenethylbiguanide': []},
 'phenethyldiguanid': {'phenethyldiguanide': []},
 'phenethylisothiocyan': {'phenethylisothiocyanate': []},
 'phenetic': {'pheneticism': []},
 'pheneticist': {'pheneticists': []},
 'phenetidin': {'phenetidine': ['phenetidines']},
 'phenetidine': ['phenetidines'],
 'phenetol': {'phenetole': []},
 'phenets': {'phenetsal': []},
 'pheneturid': {'pheneturide': []},
 'pheneu': {'pheneus': []},
 'phengit': {'phengite': ['phengites'], 'phengitic': []},
 'phengite': ['phengites'],
 'phenglutarimid': {'phenglutarimide': []},
 'phengo': {'phengos': []},
 'phengod': {'phengodes': []},
 'phengodida': {'phengodidae': []},
 'phenhydramin': {'phenhydramine': []},
 'pheni': {'phenie': [], 'phenis': [], 'pheny': []},
 'phenia': {'phenias': []},
 'phenian': {'phenians': []},
 'phenic': {'phenice': ['phenices']},
 'phenice': ['phenices'],
 'phenici': {'phenicie': []},
 'phenician': {'phenicians': []},
 'pheniciau': {'pheniciaus': []},
 'phenicien': {'pheniciens': []},
 'phenicienn': {'phenicienne': ['pheniciennes']},
 'phenicienne': ['pheniciennes'],
 'phenicopt': {'phenicopters': []},
 'phenicoptero': {'phenicopteros': []},
 'phenid': {'phenidate': []},
 'phenidion': {'phenidione': []},
 'phenidon': {'phenidone': []},
 'phenieian': {'phenieians': []},
 'phenindamin': {'phenindamine': []},
 'phenindion': {'phenindione': []},
 'pheniprazin': {'pheniprazine': []},
 'pheniqu': {'phenique': []},
 'pheniramin': {'pheniramine': []},
 'pheniu': {'phenius': []},
 'phenlyalanin': {'phenlyalanine': []},
 'phenmetrazin': {'phenmetrazine': []},
 'phenni': {'phennies': [], 'phenny': []},
 'pheno': {'phenos': []},
 'phenobarb': {'phenobarbs': []},
 'phenobarbet': {'phenobarbetal': []},
 'phenobarbil': {'phenobarbilal': []},
 'phenobarbit': {'phenobarbital': []},
 'phenobarbitalinduc': {'phenobarbitalinduced': [],
                        'phenobarbitalinducible': []},
 'phenobarbitaltr': {'phenobarbitaltreated': []},
 'phenobarbiton': {'phenobarbitone': []},
 'phenobarblt': {'phenobarbltal': []},
 'phenobarhit': {'phenobarhital': []},
 'phenoblast': {'phenoblasts': []},
 'phenochryst': {'phenochrysts': []},
 'phenociyst': {'phenociysts': []},
 'phenoclast': {'phenoclasts': []},
 'phenococcu': {'phenococcus': []},
 'phenocol': {'phenocoll': []},
 'phenocopi': {'phenocopie': ['phenocopies', 'phenocopied'],
               'phenocopy': ['phenocopying']},
 'phenocopie': ['phenocopies', 'phenocopied'],
 'phenocopy': ['phenocopying'],
 'phenocrit': {'phenocritical': []},
 'phenocrvst': {'phenocrvsts': []},
 'phenocrysl': {'phenocrysls': []},
 'phenocryst': {'phenocrystal': ['phenocrystals'],
                'phenocryste': [],
                'phenocrystic': [],
                'phenocrysts': []},
 'phenocrystal': ['phenocrystals'],
 'phenocrystallin': {'phenocrystalline': []},
 'phenocryt': {'phenocryts': []},
 'phenocyst': {'phenocysts': []},
 'phenodevi': {'phenodeviant': ['phenodeviants']},
 'phenodeviant': ['phenodeviants'],
 'phenoeryst': {'phenoerysts': []},
 'phenofyp': {'phenofype': []},
 'phenogam': {'phenogamic': [], 'phenogamous': [], 'phenogams': []},
 'phenogenesi': {'phenogenesis': []},
 'phenogenet': {'phenogenetic': ['phenogenetics']},
 'phenogenetic': ['phenogenetics'],
 'phenogram': {'phenograms': []},
 'phenogrammat': {'phenogrammatical': [], 'phenogrammatics': []},
 'phenogroup': {'phenogroups': []},
 'phenoharbit': {'phenoharbital': []},
 'phenoid': {'phenoidal': []},
 'phenoinenolog': {'phenoinenological': []},
 'phenoiyp': {'phenoiype': ['phenoiypes'], 'phenoiypic': []},
 'phenoiype': ['phenoiypes'],
 'phenol': ['phenole',
            'phenolic',
            'phenoles',
            'phenolate',
            'phenolates',
            'phenolated',
            'phenolized',
            'phenolation',
            'phenolization'],
 'phenolaldehyd': {'phenolaldehyde': []},
 'phenolamin': {'phenolamines': []},
 'phenolas': {'phenolase': ['phenolases']},
 'phenolase': ['phenolases'],
 'phenolbas': {'phenolbased': []},
 'phenolcarbon': {'phenolcarbonic': []},
 'phenolchemi': {'phenolchemie': []},
 'phenolcontain': {'phenolcontaining': []},
 'phenoldegrad': {'phenoldegrading': []},
 'phenoldisulfon': {'phenoldisulfonic': []},
 'phenoldisulphon': {'phenoldisulphonic': []},
 'phenoleth': {'phenolethers': []},
 'phenolformaldehyd': {'phenolformaldehyde': ['phenolformaldehydes']},
 'phenolformaldehyde': ['phenolformaldehydes'],
 'phenolfurfur': {'phenolfurfural': []},
 'phenolglycosid': {'phenolglycosides': []},
 'phenolharz': {'phenolharze': []},
 'phenolhypochlorit': {'phenolhypochlorite': []},
 'phenoli': {'phenolies': [], 'phenolis': []},
 'phenoliqu': {'phenolique': ['phenoliques']},
 'phenolique': ['phenoliques'],
 'phenolis': {'phenolisation': [], 'phenolised': []},
 'phenolisch': {'phenolische': ['phenolischer']},
 'phenolische': ['phenolischer'],
 'phenolit': {'phenolite': []},
 'phenollik': {'phenollike': []},
 'phenolog': {'phenologic': ['phenological', 'phenologically'],
              'phenologies': [],
              'phenology': []},
 'phenologi': {'phenologie': []},
 'phenologic': ['phenological', 'phenologically'],
 'phenologiqu': {'phenologique': ['phenologiques']},
 'phenologique': ['phenologiques'],
 'phenologist': {'phenologists': []},
 'phenoloid': {'phenoloids': []},
 'phenolphtalein': {'phenolphtaleine': []},
 'phenolphthalein': ['phenolphthaleine'],
 'phenolphthalen': {'phenolphthalene': []},
 'phenolr': {'phenolred': []},
 'phenolsteroid': {'phenolsteroids': []},
 'phenolsulfatas': {'phenolsulfatase': []},
 'phenolsulfon': {'phenolsulfonate': ['phenolsulfonates'],
                  'phenolsulfonic': []},
 'phenolsulfonate': ['phenolsulfonates'],
 'phenolsulfotransferas': {'phenolsulfotransferase': []},
 'phenolsulfur': {'phenolsulfuric': []},
 'phenolsulph': {'phenolsulphate': []},
 'phenolsulphon': {'phenolsulphonate': ['phenolsulphonates'],
                   'phenolsulphonic': []},
 'phenolsulphona': {'phenolsulphonas': []},
 'phenolsulphonate': ['phenolsulphonates'],
 'phenolsulphotransferas': {'phenolsulphotransferase': []},
 'phenolsulphur': {'phenolsulphuric': []},
 'phenoltr': {'phenoltreated': []},
 'phenolwat': {'phenolwater': []},
 'phenolyp': {'phenolype': ['phenolypes'], 'phenolypic': []},
 'phenolype': ['phenolypes'],
 'phenolysi': {'phenolysis': []},
 'phenom': {'phenomal': [],
            'phenome': ['phenomer', 'phenomes'],
            'phenomic': ['phenomics'],
            'phenoms': []},
 'phenomcn': {'phenomcne': ['phenomcnes']},
 'phenomcne': ['phenomcnes'],
 'phenomcnolog': {'phenomcnological': ['phenomcnologically']},
 'phenomcnological': ['phenomcnologically'],
 'phenomdn': {'phenomdnes': []},
 'phenome': ['phenomer', 'phenomes'],
 'phenomelog': {'phenomelogical': []},
 'phenomem': {'phenomeme': []},
 'phenomemolog': {'phenomemological': [], 'phenomemology': []},
 'phenomen': {'phenomenal': ['phenomenals',
                             'phenomenally',
                             'phenomenality',
                             'phenomenalism',
                             'phenomenalize',
                             'phenomenalisms',
                             'phenomenalizes',
                             'phenomenalized',
                             'phenomenalness',
                             'phenomenalities',
                             'phenomenalizing',
                             'phenomenalization',
                             'phenomenalizations'],
              'phenomene': ['phenomenes'],
              'phenomenic': ['phenomenical'],
              'phenomenism': [],
              'phenomenization': [],
              'phenomenized': [],
              'phenomenou': ['phenomenous'],
              'phenomens': []},
 'phenomena': {'phenomenae': [], 'phenomenas': []},
 'phenomenaar': {'phenomenaare': []},
 'phenomenal': {'phenomenale': ['phenomenales']},
 'phenomenale': ['phenomenales'],
 'phenomenalis': {'phenomenalisation': [],
                  'phenomenalise': ['phenomenalises', 'phenomenalised'],
                  'phenomenalising': []},
 'phenomenalise': ['phenomenalises', 'phenomenalised'],
 'phenomenalist': {'phenomenalistic': ['phenomenalistically'],
                   'phenomenalists': []},
 'phenomenalistic': ['phenomenalistically'],
 'phenomenalit': {'phenomenalite': []},
 'phenomenalog': {'phenomenalogical': [], 'phenomenalogy': []},
 'phenomenarchi': {'phenomenarchy': []},
 'phenomenc': {'phenomencs': []},
 'phenomenclog': {'phenomenclogical': []},
 'phenomene': ['phenomenes'],
 'phenomeni': {'phenomenis': []},
 'phenomenic': ['phenomenical'],
 'phenomenist': {'phenomenistic': [], 'phenomenists': []},
 'phenomenlog': {'phenomenlogical': [], 'phenomenlogy': []},
 'phenomeno': {'phenomenos': []},
 'phenomenobg': {'phenomenobgical': []},
 'phenomenobgi': {'phenomenobgy': []},
 'phenomenog': {'phenomenogical': []},
 'phenomenograph': {'phenomenographer': ['phenomenographers'],
                    'phenomenographic': ['phenomenographical']},
 'phenomenographer': ['phenomenographers'],
 'phenomenographi': {'phenomenography': []},
 'phenomenographic': ['phenomenographical'],
 'phenomenohg': {'phenomenohgical': []},
 'phenomenoiog': {'phenomenoiogical': []},
 'phenomenolg': {'phenomenolgical': []},
 'phenomenolgi': {'phenomenolgy': []},
 'phenomenolog': {'phenomenologi': ['phenomenologic',
                                    'phenomenologism',
                                    'phenomenologize',
                                    'phenomenological',
                                    'phenomenologized',
                                    'phenomenologizing',
                                    'phenomenologically',
                                    'phenomenologization'],
                  'phenomenology': []},
 'phenomenologi': {'phenomenologial': [],
                   'phenomenologie': ['phenomenologieal']},
 'phenomenologicalhermeneut': {'phenomenologicalhermeneutic': []},
 'phenomenologicalpsycholog': {'phenomenologicalpsychological': []},
 'phenomenologie': ['phenomenologieal'],
 'phenomenologio': {'phenomenologioal': []},
 'phenomenologiqu': {'phenomenologique': ['phenomenologiques']},
 'phenomenologique': ['phenomenologiques'],
 'phenomenologisch': {'phenomenologische': []},
 'phenomenologist': {'phenomenologistic': [], 'phenomenologists': []},
 'phenomenologjc': {'phenomenologjcal': []},
 'phenomenologk': {'phenomenologkal': []},
 'phenomenologlc': {'phenomenologlcal': ['phenomenologlcally']},
 'phenomenologlcal': ['phenomenologlcally'],
 'phenomenologtc': {'phenomenologtcal': []},
 'phenomenologu': {'phenomenologue': []},
 'phenomenon': ['phenomenonal', 'phenomenonally'],
 'phenomenoni': {'phenomenonis': []},
 'phenomenonolog': {'phenomenonological': ['phenomenonologically'],
                    'phenomenonology': []},
 'phenomenonological': ['phenomenonologically'],
 'phenomenotechniqu': {'phenomenotechnique': []},
 'phenomenotog': {'phenomenotogical': []},
 'phenomenou': ['phenomenous'],
 'phenoment': {'phenomental': []},
 'phenometr': {'phenometric': []},
 'phenomic': ['phenomics'],
 'phenomin': {'phenominal': ['phenominally', 'phenominalism'],
              'phenomine': ['phenomines']},
 'phenominal': ['phenominally', 'phenominalism'],
 'phenomine': ['phenomines'],
 'phenominolog': {'phenominological': []},
 'phenominologi': {'phenominologie': []},
 'phenomolog': {'phenomological': ['phenomologically'], 'phenomology': []},
 'phenomological': ['phenomologically'],
 'phenomon': {'phenomonal': ['phenomonally'], 'phenomones': []},
 'phenomonal': ['phenomonally'],
 'phenomonolog': {'phenomonological': ['phenomonologically'],
                  'phenomonology': []},
 'phenomonological': ['phenomonologically'],
 'phenomonologist': {'phenomonologists': []},
 'phenomot': {'phenomotives': []},
 'phenon': {'phenone': ['phenones'], 'phenons': []},
 'phenone': ['phenones'],
 'phenonem': {'phenonemal': []},
 'phenonen': {'phenonenal': []},
 'phenonenolog': {'phenonenological': []},
 'phenonienolog': {'phenonienological': []},
 'phenonmen': {'phenonmenal': []},
 'phenooryst': {'phenoorysts': []},
 'phenoperidin': {'phenoperidine': []},
 'phenophas': {'phenophase': ['phenophases']},
 'phenophase': ['phenophases'],
 'phenoplast': ['phenoplastics'],
 'phenopt': {'phenoptic': []},
 'phenoraenolog': {'phenoraenological': []},
 'phenornenolog': {'phenornenological': []},
 'phenoryp': {'phenorype': ['phenorypes'], 'phenorypic': ['phenorypically']},
 'phenorype': ['phenorypes'],
 'phenorypic': ['phenorypically'],
 'phenosafranin': {'phenosafranine': []},
 'phenospeci': {'phenospecies': []},
 'phenot': {'phenotic': []},
 'phenothazin': {'phenothazines': []},
 'phenothiazen': {'phenothiazene': ['phenothiazenes']},
 'phenothiazene': ['phenothiazenes'],
 'phenothiazid': {'phenothiazide': ['phenothiazides']},
 'phenothiazide': ['phenothiazides'],
 'phenothiazin': {'phenothiazine': []},
 'phenothiazinc': {'phenothiazincs': []},
 'phenothiazineinduc': {'phenothiazineinduced': []},
 'phenothiazln': {'phenothiazlnes': []},
 'phenothiazm': {'phenothiazmes': []},
 'phenothiazon': {'phenothiazone': []},
 'phenothiozin': {'phenothiozines': []},
 'phenothizin': {'phenothizines': []},
 'phenothlazin': {'phenothlazines': []},
 'phenoti': {'phenoty': []},
 'phenotiazin': {'phenotiazine': ['phenotiazines']},
 'phenotiazine': ['phenotiazines'],
 'phenotip': {'phenotipic': ['phenotipically']},
 'phenotipic': ['phenotipically'],
 'phenotnenolog': {'phenotnenological': []},
 'phenotolamin': {'phenotolamine': []},
 'phenotop': {'phenotopic': []},
 'phenotpy': {'phenotpye': []},
 'phenotrop': {'phenotrope': [], 'phenotropic': []},
 'phenotvp': {'phenotvpe': ['phenotvpes'], 'phenotvpic': []},
 'phenotvpe': ['phenotvpes'],
 'phenoty': {'phenotye': ['phenotyes'], 'phenotyic': []},
 'phenotye': ['phenotyes'],
 'phenotyp': {'phenotypal': [],
              'phenotype': ['phenotyped'],
              'phenotypic': ['phenotypical', 'phenotypically'],
              'phenotyping': []},
 'phenotypc': {'phenotypcs': []},
 'phenotype': ['phenotyped'],
 'phenotypegenotyp': {'phenotypegenotype': []},
 'phenotypi': {'phenotypie': [], 'phenotypy': []},
 'phenotypic': ['phenotypical', 'phenotypically'],
 'phenotypiqu': {'phenotypique': ['phenotypiques']},
 'phenotypique': ['phenotypiques'],
 'phenou': {'phenous': []},
 'phenoytp': {'phenoytpe': []},
 'phenozin': {'phenozine': []},
 'phenpropion': {'phenpropionate': []},
 'phenri': {'phenry': []},
 'phenteramin': {'phenteramine': []},
 'phentermin': {'phentermine': []},
 'phenthiazin': {'phenthiazine': ['phenthiazines']},
 'phenthiazine': ['phenthiazines'],
 'phenthoat': {'phenthoate': []},
 'phentolamin': {'phentolamine': []},
 'phentotyp': {'phentotype': []},
 'phentoyp': {'phentoype': ['phentoypes']},
 'phentoype': ['phentoypes'],
 'phentrid': {'phentride': []},
 'phenuron': {'phenurone': []},
 'phenvlalanin': {'phenvlalanine': []},
 'phenvlbutazon': {'phenvlbutazone': []},
 'phenyalanin': {'phenyalanine': []},
 'phenybutazon': {'phenybutazone': []},
 'phenycyclidin': {'phenycyclidine': []},
 'phenyialanin': {'phenyialanine': []},
 'phenyien': {'phenyiene': []},
 'phenyienediamin': {'phenyienediamine': []},
 'phenyl': {'phenylal': [],
            'phenylate': ['phenylated'],
            'phenylation': [],
            'phenyle': [],
            'phenylic': [],
            'phenyll': [],
            'phenyls': []},
 'phenylacet': {'phenylacetate': ['phenylacetates'], 'phenylacetic': []},
 'phenylacetaldehyd': {'phenylacetaldehyde': ['phenylacetaldehydes']},
 'phenylacetaldehyde': ['phenylacetaldehydes'],
 'phenylacetamid': {'phenylacetamide': []},
 'phenylacetate': ['phenylacetates'],
 'phenylaceton': {'phenylacetone': []},
 'phenylacetonitril': {'phenylacetonitrile': []},
 'phenylacetophenon': {'phenylacetophenone': []},
 'phenylacetur': {'phenylaceturic': []},
 'phenylacetylen': {'phenylacetylene': ['phenylacetylenes']},
 'phenylacetylene': ['phenylacetylenes'],
 'phenylacetylglutamin': {'phenylacetylglutamine': []},
 'phenylacetylglycin': {'phenylacetylglycine': []},
 'phenylacetylid': {'phenylacetylide': []},
 'phenylacridin': {'phenylacridine': []},
 'phenylacryl': {'phenylacrylic': []},
 'phenylact': {'phenylactic': []},
 'phenylaianin': {'phenylaianine': []},
 'phenylalain': {'phenylalaine': []},
 'phenylalalin': {'phenylalaline': []},
 'phenylalamin': {'phenylalamine': []},
 'phenylalanin': {'phenylalaninate': [], 'phenylalanine': []},
 'phenylalaninamid': {'phenylalaninamide': []},
 'phenylalaninefre': {'phenylalaninefree': []},
 'phenylalaninerestrict': {'phenylalaninerestricted': []},
 'phenylalaninetyrosin': {'phenylalaninetyrosine': []},
 'phenylalanln': {'phenylalanlne': []},
 'phenylalanylglycin': {'phenylalanylglycine': []},
 'phenylalin': {'phenylaline': []},
 'phenylalinin': {'phenylalinine': []},
 'phenylalkan': {'phenylalkane': ['phenylalkanes']},
 'phenylalkane': ['phenylalkanes'],
 'phenylalkano': {'phenylalkanoic': []},
 'phenylalkylamin': {'phenylalkylamine': ['phenylalkylamines']},
 'phenylalkylamine': ['phenylalkylamines'],
 'phenylalnin': {'phenylalnine': []},
 'phenylamid': {'phenylamide': ['phenylamides']},
 'phenylamide': ['phenylamides'],
 'phenylamin': {'phenylamine': []},
 'phenylaminoacet': {'phenylaminoacetic': []},
 'phenylaminobutyr': {'phenylaminobutyric': []},
 'phenylaminopropion': {'phenylaminopropionic': []},
 'phenylaminopyrimidin': {'phenylaminopyrimidine': []},
 'phenylanalin': {'phenylanaline': []},
 'phenylananin': {'phenylananine': []},
 'phenylanilin': {'phenylaniline': []},
 'phenylanin': {'phenylanine': []},
 'phenylanthracen': {'phenylanthracene': []},
 'phenylanthranil': {'phenylanthranilic': []},
 'phenylarsen': {'phenylarsenic': []},
 'phenylarseni': {'phenylarsenious': []},
 'phenylarsin': {'phenylarsine': []},
 'phenylarson': {'phenylarsonate': ['phenylarsonates'], 'phenylarsonic': []},
 'phenylarsonate': ['phenylarsonates'],
 'phenylate': ['phenylated'],
 'phenylazid': {'phenylazide': []},
 'phenylazoanilin': {'phenylazoaniline': []},
 'phenylazotriphenylmethan': {'phenylazotriphenylmethane': []},
 'phenylbarbit': {'phenylbarbital': []},
 'phenylbarbitur': {'phenylbarbituric': []},
 'phenylbenzamid': {'phenylbenzamide': []},
 'phenylbenzen': {'phenylbenzene': []},
 'phenylbenzimidazol': {'phenylbenzimidazole': []},
 'phenylbenzo': {'phenylbenzoate': ['phenylbenzoates'], 'phenylbenzoic': []},
 'phenylbenzoate': ['phenylbenzoates'],
 'phenylbenzoquinon': {'phenylbenzoquinone': []},
 'phenylbiguanid': {'phenylbiguanide': []},
 'phenylbor': {'phenylborate': [], 'phenylboric': []},
 'phenylboron': {'phenylboronate': [], 'phenylboronic': []},
 'phenylbrenztraubensaur': {'phenylbrenztraubensaure': []},
 'phenylbutadien': {'phenylbutadiene': []},
 'phenylbutan': {'phenylbutane': []},
 'phenylbutano': {'phenylbutanoic': []},
 'phenylbutazon': {'phenylbutazone': []},
 'phenylbutylamin': {'phenylbutylamine': []},
 'phenylbutyr': {'phenylbutyrate': [], 'phenylbutyric': []},
 'phenylcapro': {'phenylcaproic': []},
 'phenylcarbam': {'phenylcarbamate': ['phenylcarbamates'],
                  'phenylcarbamic': []},
 'phenylcarbamate': ['phenylcarbamates'],
 'phenylcarben': {'phenylcarbene': []},
 'phenylcarbylamin': {'phenylcarbylamine': []},
 'phenylchlorosilan': {'phenylchlorosilanes': []},
 'phenylcinchonin': {'phenylcinchoninic': []},
 'phenylcinnam': {'phenylcinnamic': []},
 'phenylcn': {'phenylcne': []},
 'phenylcoumarin': {'phenylcoumarins': []},
 'phenylcyclidin': {'phenylcyclidine': []},
 'phenylcyclopentan': {'phenylcyclopentane': []},
 'phenylcyclopropan': {'phenylcyclopropane': []},
 'phenylcyclopropylamin': {'phenylcyclopropylamine': []},
 'phenyldiamin': {'phenyldiamine': []},
 'phenyldiazen': {'phenyldiazene': []},
 'phenyldiazomethan': {'phenyldiazomethane': []},
 'phenyldichlorarsin': {'phenyldichlorarsine': []},
 'phenyldichloroarsin': {'phenyldichloroarsine': []},
 'phenyldiethanolamin': {'phenyldiethanolamine': []},
 'phenyldiguanid': {'phenyldiguanide': []},
 'phenyldodecan': {'phenyldodecane': []},
 'phenylen': {'phenylene': ['phenylenes']},
 'phenylencdiamin': {'phenylencdiamine': []},
 'phenylendiamin': {'phenylendiamine': []},
 'phenylene': ['phenylenes'],
 'phenylenebenzobisthiazol': {'phenylenebenzobisthiazole': []},
 'phenylenebi': {'phenylenebis': []},
 'phenylenebismaleimid': {'phenylenebismaleimide': []},
 'phenylenediamin': {'phenylenediamine': ['phenylenediamines']},
 'phenylenediamine': ['phenylenediamines'],
 'phenylenediimin': {'phenylenediimine': []},
 'phenylenedimaleimid': {'phenylenedimaleimide': []},
 'phenyleneethynylen': {'phenyleneethynylene': []},
 'phenyleneisophthalamid': {'phenyleneisophthalamide': []},
 'phenyleneterephthalamid': {'phenyleneterephthalamide': []},
 'phenylenevinylen': {'phenylenevinylene': ['phenylenevinylenes']},
 'phenylenevinylene': ['phenylenevinylenes'],
 'phenylepherin': {'phenylepherine': []},
 'phenylephrin': {'phenylephrine': []},
 'phenylephrineinduc': {'phenylephrineinduced': []},
 'phenylest': {'phenylester': ['phenylesters']},
 'phenylester': ['phenylesters'],
 'phenyleth': {'phenylether': []},
 'phenylethan': {'phenylethanal': [], 'phenylethane': []},
 'phenylethano': {'phenylethanoic': []},
 'phenylethanol': {'phenylethanols': []},
 'phenylethanolamin': {'phenylethanolamine': ['phenylethanolamines']},
 'phenylethanolamine': ['phenylethanolamines'],
 'phenylethanon': {'phenylethanone': []},
 'phenylethen': {'phenylethene': []},
 'phenylethi': {'phenylethy': []},
 'phenylethylamid': {'phenylethylamide': []},
 'phenylethylamin': {'phenylethylamine': ['phenylethylamines']},
 'phenylethylamine': ['phenylethylamines'],
 'phenylethylbarbitur': {'phenylethylbarbiturate': [],
                         'phenylethylbarbituric': []},
 'phenylethylen': {'phenylethylene': []},
 'phenylethylhydrazin': {'phenylethylhydrazine': []},
 'phenylethylisothiocyan': {'phenylethylisothiocyanate': []},
 'phenylethylmalon': {'phenylethylmalonic': []},
 'phenylethylmalonamid': {'phenylethylmalonamide': []},
 'phenylethyn': {'phenylethyne': []},
 'phenylfluoren': {'phenylfluorene': []},
 'phenylfluoron': {'phenylfluorone': []},
 'phenylform': {'phenylformic': []},
 'phenylglucosazon': {'phenylglucosazone': []},
 'phenylglucosid': {'phenylglucosides': []},
 'phenylglucuronid': {'phenylglucuronide': []},
 'phenylglutar': {'phenylglutaric': []},
 'phenylglutarimid': {'phenylglutarimide': []},
 'phenylglycer': {'phenylglyceric': []},
 'phenylglycid': {'phenylglycidate': [], 'phenylglycidic': []},
 'phenylglycin': {'phenylglycinate': [], 'phenylglycine': ['phenylglycines']},
 'phenylglycine': ['phenylglycines'],
 'phenylglycineamid': {'phenylglycineamide': []},
 'phenylglycol': {'phenylglycolic': [], 'phenylglycollic': []},
 'phenylglycosid': {'phenylglycosides': []},
 'phenylheptan': {'phenylheptane': []},
 'phenylheptatriyn': {'phenylheptatriyne': []},
 'phenylhydantoin': {'phenylhydantoins': []},
 'phenylhydrazid': {'phenylhydrazide': ['phenylhydrazides']},
 'phenylhydrazide': ['phenylhydrazides'],
 'phenylhydrazin': {'phenylhydrazine': ['phenylhydrazines']},
 'phenylhydrazine': ['phenylhydrazines'],
 'phenylhydrazon': {'phenylhydrazone': ['phenylhydrazones']},
 'phenylhydrazone': ['phenylhydrazones'],
 'phenylhydroquinon': {'phenylhydroquinone': []},
 'phenyli': {'phenylis': []},
 'phenylimidazol': {'phenylimidazole': []},
 'phenylindan': {'phenylindane': []},
 'phenylindandion': {'phenylindandione': []},
 'phenylindanedion': {'phenylindanedione': []},
 'phenylinden': {'phenylindene': []},
 'phenylindol': {'phenylindole': []},
 'phenylisocyan': {'phenylisocyanate': ['phenylisocyanates']},
 'phenylisocyanate': ['phenylisocyanates'],
 'phenylisocyanid': {'phenylisocyanide': []},
 'phenylisonipecot': {'phenylisonipecotate': []},
 'phenylisonitril': {'phenylisonitrile': []},
 'phenylisopropyladenosin': {'phenylisopropyladenosine': []},
 'phenylisopropylamin': {'phenylisopropylamine': ['phenylisopropylamines']},
 'phenylisopropylamine': ['phenylisopropylamines'],
 'phenylisopropylhydrazin': {'phenylisopropylhydrazine': []},
 'phenylisoserin': {'phenylisoserine': []},
 'phenylisothiocyan': {'phenylisothiocyanate': []},
 'phenylketon': {'phenylketone': ['phenylketones']},
 'phenylketone': ['phenylketones'],
 'phenylketonur': {'phenylketonuric': ['phenylketonurics']},
 'phenylketonuri': {'phenylketonurie': []},
 'phenylketonuria': {'phenylketonuria': []},
 'phenylketonuric': ['phenylketonurics'],
 'phenyllact': {'phenyllactate': [], 'phenyllactic': []},
 'phenylmaleimid': {'phenylmaleimide': []},
 'phenylmalon': {'phenylmalonate': [], 'phenylmalonic': []},
 'phenylmaltosazon': {'phenylmaltosazone': []},
 'phenylmercaptur': {'phenylmercapturic': []},
 'phenylmercur': {'phenylmercuric': []},
 'phenylmercuri': {'phenylmercurials': [], 'phenylmercury': []},
 'phenylmercuriacet': {'phenylmercuriacetate': []},
 'phenylmethan': {'phenylmethane': []},
 'phenylmethanesulfonylfluorid': {'phenylmethanesulfonylfluoride': []},
 'phenylmethylen': {'phenylmethylene': []},
 'phenylmethylpyrazolon': {'phenylmethylpyrazolone': []},
 'phenylmethylsilicon': {'phenylmethylsilicone': []},
 'phenylmethylsulfonylfluorid': {'phenylmethylsulfonylfluoride': []},
 'phenylmethylsulphonylfluorid': {'phenylmethylsulphonylfluoride': []},
 'phenylmorpholin': {'phenylmorpholine': []},
 'phenylnaphthalen': {'phenylnaphthalene': []},
 'phenylnaphthylamin': {'phenylnaphthylamine': []},
 'phenylnitren': {'phenylnitrene': []},
 'phenylnitromethan': {'phenylnitromethane': []},
 'phenylnitron': {'phenylnitrone': []},
 'phenylnorbornen': {'phenylnorbornene': []},
 'phenyloctan': {'phenyloctane': []},
 'phenylon': {'phenylone': []},
 'phenylosazon': {'phenylosazone': ['phenylosazones']},
 'phenylosazone': ['phenylosazones'],
 'phenylpantothenon': {'phenylpantothenone': []},
 'phenylpentadecano': {'phenylpentadecanoic': []},
 'phenylpentan': {'phenylpentane': []},
 'phenylpentano': {'phenylpentanoic': []},
 'phenylphen': {'phenylphenate': []},
 'phenylphenol': {'phenylphenolate': [], 'phenylphenols': []},
 'phenylphosph': {'phenylphosphate': []},
 'phenylphosphatas': {'phenylphosphatase': []},
 'phenylphosphin': {'phenylphosphine': [], 'phenylphosphinic': []},
 'phenylphospholan': {'phenylphospholane': []},
 'phenylphosphon': {'phenylphosphonate': ['phenylphosphonates'],
                    'phenylphosphonic': []},
 'phenylphosphonate': ['phenylphosphonates'],
 'phenylphosphonothio': {'phenylphosphonothioate': []},
 'phenylphosphonothion': {'phenylphosphonothionate': []},
 'phenylphosphor': {'phenylphosphoric': []},
 'phenylphosphorothio': {'phenylphosphorothioate': []},
 'phenylphthalimid': {'phenylphthalimide': []},
 'phenylpiperazin': {'phenylpiperazine': ['phenylpiperazines']},
 'phenylpiperazine': ['phenylpiperazines'],
 'phenylpiperidin': {'phenylpiperidine': ['phenylpiperidines']},
 'phenylpiperidine': ['phenylpiperidines'],
 'phenylpropan': {'phenylpropanal': [], 'phenylpropane': ['phenylpropanes']},
 'phenylpropanamid': {'phenylpropanamide': []},
 'phenylpropane': ['phenylpropanes'],
 'phenylpropano': {'phenylpropanoate': [], 'phenylpropanoic': []},
 'phenylpropanoid': {'phenylpropanoids': []},
 'phenylpropanolamin': {'phenylpropanolamine': []},
 'phenylpropen': {'phenylpropenal': [], 'phenylpropene': ['phenylpropenes']},
 'phenylpropene': ['phenylpropenes'],
 'phenylpropeno': {'phenylpropenoic': []},
 'phenylpropiol': {'phenylpropiolate': [], 'phenylpropiolic': []},
 'phenylpropion': {'phenylpropionate': [], 'phenylpropionic': []},
 'phenylpropionaldehyd': {'phenylpropionaldehyde': []},
 'phenylpropionitril': {'phenylpropionitrile': []},
 'phenylpropionylglycin': {'phenylpropionylglycine': []},
 'phenylpropranolamin': {'phenylpropranolamine': []},
 'phenylproprion': {'phenylproprionic': []},
 'phenylpropylamin': {'phenylpropylamine': ['phenylpropylamines']},
 'phenylpropylamine': ['phenylpropylamines'],
 'phenylpropylmethylamin': {'phenylpropylmethylamine': []},
 'phenylpteridin': {'phenylpteridine': []},
 'phenylpyrazol': {'phenylpyrazole': ['phenylpyrazoles']},
 'phenylpyrazole': ['phenylpyrazoles'],
 'phenylpyrazolon': {'phenylpyrazolone': []},
 'phenylpyridin': {'phenylpyridine': ['phenylpyridines']},
 'phenylpyridine': ['phenylpyridines'],
 'phenylpyrimidin': {'phenylpyrimidine': []},
 'phenylpyrrol': {'phenylpyrrole': ['phenylpyrroles']},
 'phenylpyrrole': ['phenylpyrroles'],
 'phenylpyruv': {'phenylpyruvate': [], 'phenylpyruvic': []},
 'phenylquinazolin': {'phenylquinazoline': []},
 'phenylquinolin': {'phenylquinoline': []},
 'phenylquinon': {'phenylquinone': []},
 'phenylr': {'phenylring': []},
 'phenylsalicyl': {'phenylsalicylate': []},
 'phenylsepharos': {'phenylsepharose': []},
 'phenylserin': {'phenylserine': []},
 'phenylsilan': {'phenylsilane': ['phenylsilanes']},
 'phenylsilane': ['phenylsilanes'],
 'phenylsilicon': {'phenylsilicone': []},
 'phenylsubstitut': {'phenylsubstituted': []},
 'phenylsuccin': {'phenylsuccinate': [], 'phenylsuccinic': []},
 'phenylsuccinimid': {'phenylsuccinimide': ['phenylsuccinimides']},
 'phenylsuccinimide': ['phenylsuccinimides'],
 'phenylsulf': {'phenylsulfate': []},
 'phenylsulfon': {'phenylsulfonate': [],
                  'phenylsulfone': [],
                  'phenylsulfonic': []},
 'phenylsulfur': {'phenylsulfuric': []},
 'phenylsulph': {'phenylsulphate': []},
 'phenylsulphon': {'phenylsulphonic': []},
 'phenylsulphur': {'phenylsulphuric': []},
 'phenyltetrahydropyridin': {'phenyltetrahydropyridine': []},
 'phenyltetrazol': {'phenyltetrazole': []},
 'phenyltheophyllin': {'phenyltheophylline': []},
 'phenylthiazol': {'phenylthiazole': []},
 'phenylthiocarbamid': {'phenylthiocarbamide': []},
 'phenylthiohydant': {'phenylthiohydantion': []},
 'phenylthiohydanto': {'phenylthiohydantoic': []},
 'phenylthiohydantoin': {'phenylthiohydantoins': []},
 'phenylthiosemicarbazid': {'phenylthiosemicarbazide': []},
 'phenylthiourea': {'phenylthioureas': []},
 'phenyltin': {'phenyltins': []},
 'phenyltriazen': {'phenyltriazene': []},
 'phenyltriazin': {'phenyltriazine': []},
 'phenyltriazolinedion': {'phenyltriazolinedione': []},
 'phenyltrichlorosilan': {'phenyltrichlorosilane': []},
 'phenyltropan': {'phenyltropane': []},
 'phenylurea': {'phenylureas': []},
 'phenylurethan': {'phenylurethane': ['phenylurethanes']},
 'phenylurethane': ['phenylurethanes'],
 'phenylvaler': {'phenylvalerate': [], 'phenylvaleric': []},
 'phenylzin': {'phenylzine': []},
 'phenyt': {'phenytion': []},
 'phenytoin': {'phenytoin': []},
 'phenytoininduc': {'phenytoininduced': []},
 'phenytointr': {'phenytointreated': []},
 'phenzin': {'phenzine': []},
 'pheo': {'pheos': []},
 'pheob': {'pheobe': []},
 'pheobi': {'pheoby': []},
 'pheobu': {'pheobus': []},
 'pheochrom': {'pheochrome': []},
 'pheochromoblast': {'pheochromoblasts': []},
 'pheochromoci': {'pheochromocy': []},
 'pheochromocyt': {'pheochromocyte': ['pheochromocytes']},
 'pheochromocyte': ['pheochromocytes'],
 'pheochromocytom': {'pheochromocytome': []},
 'pheochromocytoma': {'pheochromocytoma': []},
 'pheochromocytomectomi': {'pheochromocytomectomy': []},
 'pheom': {'pheome': []},
 'pheomelanin': {'pheomelanins': []},
 'pheomelanogenesi': {'pheomelanogenesis': []},
 'pheomelanosom': {'pheomelanosomes': []},
 'pheomenolog': {'pheomenological': []},
 'pheon': {'pheons': []},
 'pheonician': {'pheonicians': []},
 'pheonomen': {'pheonomenal': []},
 'pheophorbid': {'pheophorbide': ['pheophorbides']},
 'pheophorbide': ['pheophorbides'],
 'pheophyce': {'pheophycees': []},
 'pheophycea': {'pheophyceae': []},
 'pheophytin': {'pheophytinization': [], 'pheophytins': []},
 'pheopig': {'pheopigment': ['pheopigments']},
 'pheopigment': ['pheopigments'],
 'pheotyp': {'pheotype': [], 'pheotypic': []},
 'phep': {'pheps': []},
 'pheph': {'phephe': []},
 'phepo': {'phepoe': []},
 'pher': {'phers': []},
 'phera': {'pherae': [], 'pheras': []},
 'pherab': {'pherabe': []},
 'pherabi': {'pheraby': []},
 'pherabl': {'pherable': []},
 'pheraean': {'pheraeans': []},
 'pheraeu': {'pheraeus': []},
 'pheraio': {'pheraios': []},
 'pheral': {'pherally': [], 'pherals': []},
 'pheran': {'pherans': []},
 'pheraula': {'pheraulas': []},
 'pherazin': {'pherazine': []},
 'pherb': {'pherbe': []},
 'pherc': {'pherce': []},
 'pherccyd': {'pherccydes': []},
 'phercyd': {'phercydes': []},
 'pherd': {'pherds': []},
 'phere': {'phered': [], 'pheree': [], 'pheres': [], 'phering': []},
 'pherebi': {'phereby': []},
 'pherecid': {'pherecides': []},
 'pherecl': {'pherecles': []},
 'phereclu': {'phereclus': []},
 'pherecr': {'pherecrates': []},
 'pherecrat': {'pherecratic': []},
 'pherecyd': {'pherecyde': ['pherecydes']},
 'pherecydc': {'pherecydcs': []},
 'pherecyde': ['pherecydes'],
 'pherecydi': {'pherecydis': []},
 'phereeyd': {'phereeydes': []},
 'pherekl': {'pherekles': []},
 'phereklo': {'phereklos': []},
 'pherekr': {'pherekrates': []},
 'pherekyd': {'pherekyde': ['pherekydes']},
 'pherekyde': ['pherekydes'],
 'pheremon': {'pheremonal': [], 'pheremone': ['pheremones']},
 'pheremone': ['pheremones'],
 'pherend': {'pherendates': []},
 'pherenic': {'pherenice': []},
 'pherenicu': {'pherenicus': []},
 'pherenik': {'pherenike': []},
 'phereniko': {'pherenikos': []},
 'pherepaph': {'pherepaphe': []},
 'phereponu': {'phereponus': []},
 'pheres': {'pheresed': [], 'phereses': []},
 'pheresi': {'pheresis': []},
 'pheret': {'pheretes': []},
 'pheretim': {'pheretime': []},
 'phereu': {'phereus': []},
 'pherezit': {'pherezites': []},
 'pherhap': {'pherhaps': []},
 'pheri': {'pheries': [], 'pheris': [], 'phery': []},
 'pheria': {'pherias': []},
 'pheric': {'pherical': []},
 'pherich': {'pheriche': []},
 'pherinag': {'pherinage': []},
 'pheripher': {'pheripheral': []},
 'pheripheri': {'pheriphery': []},
 'pheristu': {'pheristus': []},
 'pherm': {'pherme': []},
 'phermit': {'phermite': []},
 'phermitag': {'phermitage': []},
 'phermon': {'phermonal': [], 'phermone': ['phermones']},
 'phermone': ['phermones'],
 'phern': {'pherne': ['phernes']},
 'phernazi': {'phernazis': []},
 'pherne': ['phernes'],
 'phero': {'pheroe': [], 'pheros': []},
 'pherogram': {'pherograms': []},
 'pherol': {'pherols': []},
 'pherom': {'pheromes': []},
 'pheromon': {'pheromonal': ['pheromonally'],
              'pheromone': [],
              'pheromonic': [],
              'pheromons': []},
 'pheromonal': {'pheromonale': []},
 'pheromonc': {'pheromoncs': []},
 'pheromonebait': {'pheromonebaited': []},
 'pheromoneinduc': {'pheromoneinduced': []},
 'pheromonelik': {'pheromonelike': []},
 'pheromonemedi': {'pheromonemediated': []},
 'pheromoneproduc': {'pheromoneproducing': []},
 'pheromonerespons': {'pheromoneresponsive': []},
 'pheromonesensit': {'pheromonesensitive': []},
 'pheromonetr': {'pheromonetreated': []},
 'pheromonotrop': {'pheromonotropic': []},
 'pheronom': {'pheronome': ['pheronomes']},
 'pheronome': ['pheronomes'],
 'pheropsophu': {'pheropsophus': []},
 'pherora': {'pheroras': []},
 'pheroz': {'pheroze': ['pherozes']},
 'pheroze': ['pherozes'],
 'pherr': {'pherre': []},
 'pherraio': {'pherraios': []},
 'phers': {'pherse': []},
 'phersephon': {'phersephone': []},
 'pherson': {'phersons': []},
 'phert': {'pherte': []},
 'phesant': {'phesantes': [], 'phesants': []},
 'phese': {'pheses': []},
 'phesi': {'phesied': [], 'phesies': [], 'phesy': ['phesying', 'phesyings']},
 'phesian': {'phesians': []},
 'phesid': {'phesident': []},
 'phesphat': {'phesphate': []},
 'phespheru': {'phespherus': []},
 'phessur': {'phessure': []},
 'phesto': {'phestos': []},
 'phesu': {'phesus': []},
 'phesy': ['phesying', 'phesyings'],
 'phet': {'phets': []},
 'pheta': {'phetas': []},
 'phetamin': {'phetamine': ['phetamines']},
 'phetamine': ['phetamines'],
 'phete': {'phetes': []},
 'pheteplac': {'pheteplace': []},
 'phethenyl': {'phethenylate': []},
 'phetic': {'phetical': ['phetically']},
 'phetical': ['phetically'],
 'phetiplac': {'phetiplace': []},
 'pheto': {'phetoe': []},
 'phetograph': {'phetographic': [], 'phetographs': []},
 'phetteplac': {'phetteplace': []},
 'phettiplac': {'phettiplace': []},
 'pheu': {'pheus': []},
 'pheucticu': {'pheucticus': []},
 'pheugont': {'pheugontes': []},
 'pheuician': {'pheuicians': []},
 'pheumat': {'pheumatic': []},
 'pheuocryst': {'pheuocrysts': []},
 'pheuquewel': {'pheuquewell': []},
 'pheur': {'pheure': []},
 'pheuticu': {'pheuticus': []},
 'phev': {'phevs': []},
 'pheven': {'phevens': []},
 'phew': {'phewed': [], 'phewing': [], 'phews': []},
 'phewat': {'phewatal': []},
 'phewi': {'phewie': []},
 'phf': {'phfs': []},
 'phfedru': {'phfedrus': []},
 'phffibu': {'phffibus': []},
 'phffidru': {'phffidrus': []},
 'phflippin': {'phflippines': []},
 'phflosophi': {'phflosophy': []},
 'phg': {'phgs': []},
 'phh': {'phhs': []},
 'phhjppine': {'phhjppines': []},
 'phi': ['phised', 'phising'],
 'phia': {'phias': []},
 'phial': ['phiale', 'phiales'],
 'phiala': {'phialae': [], 'phialas': []},
 'phiali': {'phialis': []},
 'phialid': {'phialide': ['phialides'], 'phialidic': [], 'phialids': []},
 'phialide': ['phialides'],
 'phialin': {'phialine': []},
 'phialopor': {'phialopore': []},
 'phialospor': {'phialospore': ['phialospores']},
 'phialospora': {'phialosporae': []},
 'phialospore': ['phialospores'],
 'phialu': {'phialus': []},
 'phian': {'phians': []},
 'phiarai': {'phiarais': []},
 'phias': {'phiase': ['phiases']},
 'phiase': ['phiases'],
 'phib': {'phibs': []},
 'phibb': {'phibbs': []},
 'phibbi': {'phibby': []},
 'phibbu': {'phibbus': []},
 'phibe': {'phibes': []},
 'phibi': {'phibis': []},
 'phibian': {'phibians': []},
 'phibionit': {'phibionite': ['phibionites']},
 'phibionite': ['phibionites'],
 'phibiou': {'phibious': []},
 'phibit': {'phibited': []},
 'phiblog': {'phiblogy': []},
 'phiblogi': {'phiblogie': []},
 'phibol': {'phibole': ['phiboles']},
 'phibole': ['phiboles'],
 'phibolit': {'phibolite': ['phibolites']},
 'phibolite': ['phibolites'],
 'phibppin': {'phibppines': []},
 'phibsoph': {'phibsopher': ['phibsophers'],
              'phibsophes': [],
              'phibsophical': []},
 'phibsopher': ['phibsophers'],
 'phibsophi': {'phibsophie': ['phibsophies'], 'phibsophy': []},
 'phibsophia': {'phibsophiae': []},
 'phibsophie': ['phibsophies'],
 'phibsophiqu': {'phibsophique': ['phibsophiques']},
 'phibsophique': ['phibsophiques'],
 'phibsophisch': {'phibsophische': []},
 'phibu': {'phibus': []},
 'phic': {'phics': []},
 "phic'ti": {"phic'ty": []},
 'phical': {'phically': []},
 'phicat': {'phication': []},
 'phice': {'phiced': [], 'phices': []},
 'phick': {'phicks': []},
 'phicoeffici': {'phicoefficient': []},
 'phicon': {'phicons': []},
 'phictyon': {'phictyonic': [], 'phictyons': []},
 'phicu': {'phicus': []},
 'phid': {'phids': []},
 'phida': {'phidae': [], 'phidas': []},
 'phidari': {'phidaris': []},
 'phide': {'phides': []},
 'phidea': {'phideas': []},
 'phidel': {'phidele': []},
 'phidget': {'phidgets': []},
 'phidia': {'phidiae': [], 'phidias': []},
 'phidias': {'phidias': []},
 'phidiasproblem': {'phidiasprobleme': []},
 'phidic': {'phidice': []},
 'phidil': {'phidile': []},
 'phidipped': {'phidippedes': []},
 'phidippid': {'phidippides': []},
 'phidippu': {'phidippus': []},
 'phidiu': {'phidius': []},
 'phidola': {'phidolas': []},
 'phidr': {'phidre': []},
 'phidyl': {'phidyle': []},
 'phieb': {'phiebe': []},
 'phiedru': {'phiedrus': []},
 'phiefli': {'phiefly': []},
 'phifeatur': {'phifeatures': []},
 'phifer': {'phifers': []},
 'phiffr': {'phiffres': []},
 'phifick': {'phificke': []},
 'phifosophi': {'phifosophy': []},
 'phifp': {'phifps': []},
 'phig': {'phigs': []},
 'phigalean': {'phigaleans': []},
 'phigaleian': {'phigaleians': []},
 'phigalens': {'phigalenses': []},
 'phigalian': {'phigalians': []},
 'phigalu': {'phigalus': []},
 'phigeni': {'phigenie': []},
 'phigi': {'phigys': []},
 'phigu': {'phigus': []},
 'phih': {'phihs': []},
 'phiharmon': {'phiharmonic': []},
 'phihctet': {'phihctetes': []},
 'phihip': {'phihips': []},
 'phihlogi': {'phihlogie': []},
 'phihp': {'phihps': []},
 'phihpp': {'phihppe': []},
 'phihppian': {'phihppians': []},
 'phihppin': {'phihppine': ['phihppines']},
 'phihppine': ['phihppines'],
 'phihppu': {'phihppus': []},
 'phihsoph': {'phihsophe': ['phihsophes'], 'phihsophical': []},
 'phihsophe': ['phihsophes'],
 'phihsophi': {'phihsophie': [], 'phihsophy': []},
 'phihsophia': {'phihsophiae': []},
 'phihsophicu': {'phihsophicus': []},
 'phihsophiqu': {'phihsophique': ['phihsophiques']},
 'phihsophique': ['phihsophiques'],
 'phihsophisch': {'phihsophische': []},
 'phihstin': {'phihstinism': []},
 'phii': {'phiis': []},
 'phiiebu': {'phiiebus': []},
 'phiiiip': {'phiiiips': []},
 'phiiip': {'phiiips': []},
 'phiiipp': {'phiiippe': []},
 'phiiippian': {'phiiippians': []},
 'phiiippin': {'phiiippine': ['phiiippines']},
 'phiiippine': ['phiiippines'],
 'phiiippu': {'phiiippus': []},
 'phiili': {'phiilis': []},
 'phiilip': {'phiilips': []},
 'phiilippin': {'phiilippines': []},
 'phiinizi': {'phiinizier': []},
 'phiinomen': {'phiinomene': []},
 'phiinomenologi': {'phiinomenologie': []},
 'phiinomenologisch': {'phiinomenologische': []},
 'phiio': {'phiios': []},
 'phiiologi': {'phiiologie': []},
 'phiiosoph': {'phiiosopher': ['phiiosophers'],
               'phiiosophes': [],
               'phiiosophical': []},
 'phiiosopher': ['phiiosophers'],
 'phiiosophi': {'phiiosophie': [], 'phiiosophy': []},
 'phiiosophiqu': {'phiiosophique': ['phiiosophiques']},
 'phiiosophique': ['phiiosophiques'],
 'phiiosophisch': {'phiiosophische': []},
 'phiippin': {'phiippines': []},
 'phiis': {'phiise': []},
 'phij': {'phijs': []},
 'phijosophi': {'phijosophy': []},
 'phik': {'phiks': []},
 'phikbu': {'phikbus': []},
 'phiksophi': {'phiksophy': []},
 'phikw': {'phikwe': []},
 'phil': {'phils': []},
 'phila': {'philae': [], 'philas': []},
 'philabeg': {'philabegs': []},
 'philact': {'philacte': []},
 'philacteri': {'philacteries': [], 'philactery': []},
 'philad': {'philade': ['philadeli']},
 'philadclphian': {'philadclphians': []},
 'philadclphu': {'philadclphus': []},
 'philade': ['philadeli'],
 'philadelfi': {'philadelfy': []},
 'philadelpbian': {'philadelpbians': []},
 'philadelpbu': {'philadelpbus': []},
 'philadelph': {'philadelphe': ['philadelphes'], 'philadelphic': []},
 'philadelphacea': {'philadelphaceae': []},
 'philadelphe': ['philadelphes'],
 'philadelpheno': {'philadelphenos': []},
 'philadelpheu': {'philadelpheus': []},
 'philadelphi': {'philadelphial': [],
                 'philadelphie': ['philadelphier'],
                 'philadelphis': [],
                 'philadelphy': []},
 'philadelphia': ['philadelphiae'],
 'philadelphiabaltimor': {'philadelphiabaltimore': []},
 'philadelphiabas': {'philadelphiabased': []},
 'philadelphiachromosom': {'philadelphiachromosome': []},
 'philadelphian': {'philadelphianism': [], 'philadelphians': []},
 'philadelphiaposit': {'philadelphiapositive': []},
 'philadelphiau': {'philadelphiaus': []},
 'philadelphica': {'philadelphicae': []},
 'philadelphicu': {'philadelphicus': []},
 'philadelphie': ['philadelphier'],
 'philadelphiensi': {'philadelphiensis': []},
 'philadelphio': {'philadelphios': []},
 'philadelphisch': {'philadelphische': ['philadelphisches']},
 'philadelphische': ['philadelphisches'],
 'philadelphist': {'philadelphists': []},
 'philadelphiu': {'philadelphius': []},
 'philadelphlan': {'philadelphlans': []},
 'philadelphn': {'philadelphns': []},
 'philadelpho': {'philadelphos': []},
 'philadelphu': {'philadelphus': []},
 'philadelphus': {'philadelphus': []},
 'philadelpu': {'philadelpus': []},
 'philadephian': {'philadephians': []},
 'philadephu': {'philadephus': []},
 'philaeni': {'philaenis': []},
 'philaenu': {'philaenus': []},
 'philaetiu': {'philaetius': []},
 'philaeu': {'philaeus': []},
 'philafricain': {'philafricaine': []},
 'philag': {'philage': ['philager']},
 'philagatharch': {'philagatharches': []},
 'philagatho': {'philagathos': []},
 'philagathu': {'philagathus': []},
 'philage': ['philager'],
 'philagi': {'philagie': []},
 'philagnot': {'philagnotes': []},
 'philagrio': {'philagrios': []},
 'philagriu': {'philagrius': []},
 'philagro': {'philagros': []},
 'philagru': {'philagrus': []},
 'philaid': {'philaids': []},
 'philaida': {'philaidae': []},
 'philaids': {'philaidse': []},
 'philaini': {'philainis': []},
 'philaino': {'philainos': []},
 'philaio': {'philaios': []},
 'philakth': {'philakthes': []},
 'philalao': {'philalaos': []},
 'philalath': {'philalathes': []},
 'philalcth': {'philalcthes': []},
 'philalet': {'philaletes': []},
 'philaletb': {'philaletbes': []},
 'philaleth': {'philalethe': ['philalethes'], 'philalethic': []},
 'philaletha': {'philalethae': []},
 'philalethc': {'philalethcs': []},
 'philalethe': ['philalethes'],
 'philalethean': {'philaletheans': []},
 'philalethei': {'philaletheis': []},
 'philaletheian': {'philaletheians': []},
 'philalethi': {'philalethie': []},
 'philalethian': {'philalethians': []},
 'philalethu': {'philalethus': []},
 'philalithi': {'philalithis': []},
 'philaluthero': {'philalutheros': []},
 'philam': {'philamer': []},
 'philami': {'philamis': []},
 'philamint': {'philaminte': []},
 'philamlif': {'philamlife': []},
 'philamor': {'philamore': []},
 'philampelu': {'philampelus': []},
 'philand': {'philander': ['philanders',
                           'philandered',
                           'philandering',
                           'philanderings']},
 'philander': {'philanderer': [], 'philanderous': []},
 'philanderi': {'philandery': []},
 'philandr': {'philandre': []},
 'philandri': {'philandrier': []},
 'philandro': {'philandros': []},
 'philanglu': {'philanglus': []},
 'philanir': {'philanire': []},
 'philanisu': {'philanisus': []},
 'philansteri': {'philanstery': []},
 'philant': {'philante': []},
 'philanth': {'philanthe': ['philanthes']},
 'philanthe': ['philanthes'],
 'philanthida': {'philanthidae': []},
 'philanthina': {'philanthinae': []},
 'philanthop': {'philanthopic': []},
 'philanthopi': {'philanthopy': []},
 'philanthopist': {'philanthopists': []},
 'philanthromathemat': {'philanthromathematics': []},
 'philanthrop': {'philanthrope': ['philanthropes', 'philanthropers'],
                 'philanthropic': ['philanthropics',
                                   'philanthropical',
                                   'philanthropically'],
                 'philanthropism': ['philanthropisms'],
                 'philanthropize': ['philanthropized'],
                 'philanthropizing': []},
 'philanthrope': ['philanthropes', 'philanthropers'],
 'philanthropeno': {'philanthropenos': []},
 'philanthroph': {'philanthrophic': ['philanthrophical']},
 'philanthrophi': {'philanthrophies': [], 'philanthrophy': []},
 'philanthrophic': ['philanthrophical'],
 'philanthrophist': {'philanthrophists': []},
 'philanthropi': {'philanthropie': [], 'philanthropy': []},
 'philanthropic': ['philanthropics', 'philanthropical', 'philanthropically'],
 'philanthropin': {'philanthropinic': [], 'philanthropinism': []},
 'philanthropinism': {'philanthropinisme': []},
 'philanthropinismu': {'philanthropinismus': []},
 'philanthropinist': {'philanthropinists': []},
 'philanthropinum': {'philanthropinums': []},
 'philanthropiqu': {'philanthropique': ['philanthropiques']},
 'philanthropique': ['philanthropiques'],
 'philanthropis': {'philanthropise': []},
 'philanthropisch': {'philanthropische': []},
 'philanthropism': ['philanthropisms'],
 'philanthropismu': {'philanthropismus': []},
 'philanthropist': ['philanthropistic'],
 'philanthropize': ['philanthropized'],
 'philanthropo': {'philanthropos': []},
 'philanthropoid': {'philanthropoids': []},
 'philanthropolog': {'philanthropology': []},
 'philanthropu': {'philanthropus': []},
 'philanthtop': {'philanthtopic': []},
 'philanthu': {'philanthus': []},
 'philanto': {'philantos': []},
 'philantrop': {'philantrope': ['philantropes'],
                'philantropic': ['philantropical'],
                'philantropism': []},
 'philantrope': ['philantropes'],
 'philantroph': {'philantrophic': []},
 'philantrophi': {'philantrophies': [], 'philantrophy': []},
 'philantrophist': {'philantrophists': []},
 'philantropi': {'philantropie': [], 'philantropy': []},
 'philantropic': ['philantropical'],
 'philantropiqu': {'philantropique': ['philantropiques']},
 'philantropique': ['philantropiques'],
 'philantropist': {'philantropists': []},
 'philantu': {'philantus': []},
 'philap': {'philapator': []},
 'philara': {'philaras': []},
 'philarch': {'philarches': [], 'philarchs': []},
 'philarcho': {'philarchos': []},
 'philarchu': {'philarchus': []},
 'philarcu': {'philarcus': []},
 'philaret': {'philarete': ['philaretes'], 'philarets': []},
 'philarete': ['philaretes'],
 'philareto': {'philaretos': []},
 'philaretu': {'philaretus': []},
 'philarg': {'philarges': []},
 'philargi': {'philargis': []},
 'philargo': {'philargos': []},
 'philargu': {'philargus': []},
 'philarguru': {'philargurus': []},
 'philargyri': {'philargyrie': []},
 'philargyriu': {'philargyrius': []},
 'philargyru': {'philargyrus': []},
 'philari': {'philaris': []},
 'philarit': {'philarite': []},
 'philarithmu': {'philarithmus': []},
 'philarmon': {'philarmonic': []},
 'philarmoni': {'philarmonie': []},
 'philarmonu': {'philarmonus': []},
 'philarqu': {'philarque': []},
 'philaru': {'philarus': []},
 'philasl': {'philasler': []},
 'philasoph': {'philasophes': []},
 'philasophi': {'philasophie': [], 'philasophy': []},
 'philast': {'philaster': ['philasters']},
 'philaster': ['philasters'],
 'philastr': {'philastre': []},
 'philastriu': {'philastrius': []},
 'philastru': {'philastrus': []},
 'philastu': {'philastus': []},
 'philat': {'philately': [], 'philates': []},
 'philataeru': {'philataerus': []},
 'philatel': {'philateles': [],
              'philatelic': ['philatelical', 'philatelically']},
 'philateli': {'philatelie': []},
 'philatelic': ['philatelical', 'philatelically'],
 'philateliqu': {'philatelique': []},
 'philatelist': ['philatelistic'],
 'philath': {'philathes': []},
 'philathea': {'philatheas': []},
 'philatheo': {'philatheos': []},
 'philatheu': {'philatheus': []},
 'philathlet': {'philathletic': []},
 'philathrop': {'philathropic': []},
 'philatu': {'philatus': []},
 'philauson': {'philausone': []},
 'philauti': {'philautie': [], 'philauty': []},
 'philauto': {'philautos': []},
 'philautu': {'philautus': []},
 'philbank': {'philbanking': []},
 'philberd': {'philberds': []},
 'philbert': {'philberts': []},
 'philbi': {'philby': ['philbys']},
 'philbin': {'philbins': []},
 'philbp': {'philbps': []},
 'philbrick': {'philbricks': []},
 'philbrook': {'philbrooks': []},
 'philbsophi': {'philbsophy': []},
 'philby': ['philbys'],
 'philc': {'philce': [], 'philcs': []},
 'philcad': {'philcade': []},
 'philcbu': {'philcbus': []},
 'philcetiu': {'philcetius': []},
 'philcit': {'philcite': []},
 'philco': {'philcos': []},
 'philcsophi': {'philcsophy': []},
 'philctu': {'philctus': []},
 'phild': {'philde': []},
 'phildiu': {'phildius': []},
 'phildsophi': {'phildsophy': []},
 'phile': {'philed': [], 'philee': [], 'philes': [], 'philings': []},
 'philea': {'phileae': [], 'phileas': []},
 'phileb': {'philebe': []},
 'philebn': {'philebns': []},
 'philebo': {'philebos': []},
 'philebu': {'philebus': []},
 'philecolog': {'philecology': []},
 'philedelphi': {'philedelphie': []},
 'philedon': {'philedons': []},
 'philehu': {'philehus': []},
 'philei': {'phileis': []},
 'philelefthero': {'phileleftheros': []},
 'philelephthero': {'philelephtheros': []},
 'phileleuthero': {'phileleutheros': []},
 'phileleutheru': {'phileleutherus': []},
 'philelph': {'philelphe': []},
 'philelphu': {'philelphus': []},
 'phileluthero': {'philelutheros': []},
 'philem': {'philemation': []},
 'philemenu': {'philemenus': []},
 'philemi': {'philemy': []},
 'philemon': ['philemone'],
 'philemoni': {'philemonis': []},
 'philemonid': {'philemonides': []},
 'philen': {'philene': []},
 'phileni': {'philenis': [], 'philenys': []},
 'philenu': {'philenus': []},
 'phileo': {'phileos': []},
 'phileot': {'phileote': ['phileotes']},
 'phileote': ['phileotes'],
 'philephu': {'philephus': []},
 'philepittida': {'philepittidae': []},
 'phileremo': {'phileremos': []},
 'philerimo': {'philerimos': []},
 'philerm': {'philerme': []},
 'philermo': {'philermos': []},
 'philermu': {'philermus': []},
 'philero': {'phileros': []},
 'phileru': {'philerus': []},
 'philesi': {'philesis': []},
 'philesiacea': {'philesiaceae': []},
 'philesio': {'philesios': []},
 'philesitheru': {'philesitherus': []},
 'philesiu': {'philesius': []},
 'philesoph': {'philesopher': []},
 'philesophi': {'philesophy': []},
 'philesturnu': {'philesturnus': []},
 'philet': {'philete': ['philetes'], 'philetic': [], 'philetism': []},
 'phileta': {'philetae': [], 'philetas': []},
 'philetaero': {'philetaeros': []},
 'philetaeru': {'philetaerus': []},
 'philetairo': {'philetairos': []},
 'philetairu': {'philetairus': []},
 'philetariu': {'philetarius': []},
 'philetaru': {'philetarus': []},
 'philete': ['philetes'],
 'phileteru': {'phileterus': []},
 'phileto': {'philetos': []},
 'philetseru': {'philetserus': []},
 'philetu': {'philetus': []},
 'phileu': {'phileus': []},
 'phileuripid': {'phileuripides': []},
 'phileuru': {'phileurus': []},
 'philfin': {'philfinance': []},
 'philga': {'philgas': []},
 'philguarante': {'philguarantee': []},
 'philh': {'philhs': []},
 "philh'p": {"philh'ps": []},
 'philhamon': {'philhamonic': []},
 'philhannon': {'philhannonic': []},
 'philharmag': {'philharmagic': []},
 'philharmon': {'philharmonic': []},
 'philharmoni': {'philharmonie': [], 'philharmony': []},
 'philharmonicsymphoni': {'philharmonicsymphony': []},
 'philharmonik': {'philharmoniker': []},
 'philharmonikerstrass': {'philharmonikerstrasse': []},
 'philharmoniqu': {'philharmonique': []},
 'philharmonisch': {'philharmonische': ['philharmonisches',
                                        'philharmonischer']},
 'philharmonische': ['philharmonisches', 'philharmonischer'],
 'philharmonu': {'philharmonus': []},
 'philhellen': {'philhellene': [], 'philhellenic': [], 'philhellenism': []},
 'philhellenism': {'philhellenisme': []},
 'philhellenismu': {'philhellenismus': []},
 'philhellenist': ['philhellenistic'],
 'philhelleno': {'philhellenos': []},
 'philhi': {'philhy': []},
 'philhmor': {'philhmore': []},
 'philhow': {'philhower': []},
 'philhp': {'philhpe': [], 'philhps': []},
 'philhpp': {'philhpps': []},
 'philhydru': {'philhydrus': []},
 'phili': {'philie': ['philies'], 'philis': [], 'phily': ['philys']},
 'philia': {'philia': []},
 'philiac': {'philiacs': []},
 'philiad': {'philiades': []},
 'philiarchu': {'philiarchus': []},
 'philiasian': {'philiasians': []},
 'philiat': {'philiates': []},
 'philiatro': {'philiatros': []},
 'philiatru': {'philiatrus': []},
 'philib': {'philibe': ['philiber']},
 'philibe': ['philiber'],
 'philibeg': {'philibegs': []},
 'philibert': {'philiberte': [], 'philiberts': []},
 'philibertd': {'philibertde': []},
 'philibertu': {'philibertus': []},
 'philibu': {'philibus': []},
 'philic': {'philicity': []},
 'philichthi': {'philichthys': []},
 'philichthyida': {'philichthyidae': []},
 'philicu': {'philicus': []},
 'philid': {'philides': []},
 'philida': {'philidas': []},
 'philidasp': {'philidaspes': []},
 'philidor': {'philidore': [], 'philidors': []},
 'philie': ['philies'],
 'philif': {'philifs': []},
 'philiff': {'philiffe': []},
 'philiffian': {'philiffians': []},
 'philifpian': {'philifpians': []},
 'philiftin': {'philiftines': []},
 'philii': {'philiis': []},
 'philiimor': {'philiimore': []},
 'philiip': {'philiipe': [], 'philiips': []},
 'philiipin': {'philiipines': []},
 'philiipp': {'philiipps': []},
 'philiippin': {'philiippines': []},
 'philijlin': {'philijlines': []},
 'philik': {'philike': []},
 'philiki': {'philikis': []},
 'philiko': {'philikos': []},
 'phililog': {'phililogy': []},
 'philimor': {'philimore': []},
 'philin': {'philine': []},
 'philina': {'philinas': []},
 'philindu': {'philindus': []},
 'philinida': {'philinidae': []},
 'philino': {'philinos': []},
 'philinopsi': {'philinopsis': []},
 'philint': {'philinte': ['philintes']},
 'philinte': ['philintes'],
 'philinth': {'philinthe': []},
 'philintu': {'philintus': []},
 'philinu': {'philinus': []},
 'philio': {'philios': []},
 'philiopin': {'philiopines': []},
 'philiosoph': {'philiosophical': []},
 'philiosophi': {'philiosophy': []},
 'philip': ['philipse'],
 "philip'": {"philip's": []},
 'philipaugustu': {'philipaugustus': []},
 'philipe': {'philipee': []},
 'philipevil': {'philipeville': []},
 'philipfian': {'philipfians': []},
 'philiph': {'philiphs': []},
 'philiphin': {'philiphines': []},
 'philipian': {'philipians': []},
 'philipicu': {'philipicus': []},
 'philipid': {'philipides': []},
 'philipin': {'philipine': ['philipines']},
 'philipina': {'philipinas': []},
 'philipine': ['philipines'],
 'philipinensi': {'philipinensis': []},
 'philipinn': {'philipinnes': []},
 'philipino': {'philipinos': []},
 'philipipn': {'philipipnes': []},
 'philipis': {'philipised': []},
 'philipist': {'philipists': []},
 'philipnin': {'philipnines': []},
 'philipo': {'philipos': []},
 'philipoctu': {'philipoctus': []},
 'philipoin': {'philipoines': []},
 'philipoli': {'philipolis': []},
 'philiponu': {'philiponus': []},
 'philipopoli': {'philipopolis': []},
 'philipoppoli': {'philipoppolis': []},
 'philipos': {'philipose': []},
 'philipot': {'philipots': []},
 'philipott': {'philipotte': [], 'philipotts': []},
 'philipp': {'philippe': ['philipper', 'philippes'],
             'philippic': [],
             'philippism': [],
             'philippize': ['philippizes', 'philippized'],
             'philippizing': [],
             'philippou': [],
             'philipps': []},
 'philippa': {'philippae': [], 'philippas': []},
 'philippaert': {'philippaerts': []},
 'philippaki': {'philippakis': []},
 'philippako': {'philippakos': []},
 'philippato': {'philippatos': []},
 'philippcvil': {'philippcville': []},
 'philippe': ['philipper', 'philippes'],
 'philippean': {'philippeans': []},
 'philippeaugust': {'philippeauguste': []},
 'philippeegalit': {'philippeegalite': []},
 'philippei': {'philippeis': []},
 'philippel': {'philippele': []},
 'philippen': {'philippenes': [], 'philippens': []},
 'philippens': {'philippense': ['philippenses']},
 'philippense': ['philippenses'],
 'philippensi': {'philippensis': []},
 'philippensibu': {'philippensibus': []},
 'philipperbrief': {'philipperbriefe': ['philipperbriefes']},
 'philipperbriefe': ['philipperbriefes'],
 'philippeu': {'philippeus': []},
 'philippevil': {'philippeville': []},
 'philippi': ['philippie', 'philippies', 'philippines', 'philippiant'],
 'philippia': {'philippias': []},
 'philippian': {'philippian': []},
 'philippianu': {'philippianus': []},
 'philippiau': {'philippiaus': []},
 'philippica': {'philippicae': [], 'philippicas': []},
 'philippici': {'philippicis': []},
 'philippick': {'philippicks': []},
 'philippicu': {'philippicus': []},
 'philippid': {'philippide': ['philippides']},
 'philippide': ['philippides'],
 'philippidi': {'philippidis': []},
 'philippido': {'philippidos': []},
 'philippien': {'philippiens': []},
 'philippiko': {'philippikos': []},
 'philippin': {'philippine': ['philippiner'],
               'philippinism': [],
               'philippinization': [],
               'philippins': []},
 'philippina': {'philippinae': [], 'philippinas': []},
 'philippinc': {'philippincs': []},
 'philippincnsi': {'philippincnsis': []},
 'philippine': {'philippinee': []},
 'philippinebas': {'philippinebased': []},
 'philippinechines': {'philippinechinese': []},
 'philippinejapanes': {'philippinejapanese': []},
 'philippinens': {'philippinense': []},
 'philippinensi': {'philippinensis': []},
 'philippines': {'philippinese': []},
 'philippinesi': {'philippinesis': []},
 'philippineunit': {'philippineunited': []},
 'philippini': {'philippinis': []},
 'philippinisch': {'philippinische': []},
 'philippinist': {'philippinists': []},
 'philippinit': {'philippinites': []},
 'philippinn': {'philippinnes': [], 'philippinns': []},
 'philippino': {'philippinoes': [], 'philippinos': []},
 'philippinu': {'philippinus': []},
 'philippio': {'philippios': []},
 'philippiqu': {'philippique': ['philippiques']},
 'philippique': ['philippiques'],
 'philippis': {'philippise': ['philippised'], 'philippising': []},
 'philippise': ['philippised'],
 'philippismu': {'philippismus': []},
 'philippist': {'philippiste': [], 'philippistic': [], 'philippists': []},
 'philippit': {'philippites': []},
 'philippiu': {'philippius': []},
 'philippize': ['philippizes', 'philippized'],
 'philipplan': {'philipplans': []},
 'philippm': {'philippme': ['philippmes']},
 'philippme': ['philippmes'],
 'philippn': {'philippne': ['philippnes'], 'philippns': []},
 'philippne': ['philippnes'],
 'philippo': {'philippos': []},
 'philippoli': {'philippolis': []},
 'philippon': {'philippone': []},
 'philippopl': {'philippople': []},
 'philippopoli': {'philippopolis': []},
 'philippopoulo': {'philippopoulos': []},
 'philippos': {'philippose': []},
 'philippot': {'philippote': []},
 'philippoti': {'philippotis': []},
 'philippoupoli': {'philippoupolis': []},
 'philippoussi': {'philippoussis': []},
 'philippov': {'philippovic': []},
 'philippp': {'philipppe': []},
 'philipppin': {'philipppine': ['philipppines']},
 'philipppine': ['philipppines'],
 'philipps': {'philippse': ['philippses']},
 'philippse': ['philippses'],
 'philippson': {'philippsons': []},
 'philippsruh': {'philippsruhe': []},
 'philippsth': {'philippsthal': []},
 'philippstrass': {'philippstrasse': []},
 'philippsunivers': {'philippsuniversity': []},
 'philipptan': {'philipptans': []},
 'philippu': {'philippus': []},
 'philippv': {'philippvs': []},
 'philippvil': {'philippville': []},
 'philips': {'philip': ['philipse']},
 'philipsen': {'philipsens': []},
 'philipshil': {'philipshill': []},
 'philipson': {'philipsons': []},
 'philipst': {'philipstal': []},
 'philipstein': {'philipsteins': []},
 'philipsth': {'philipsthal': []},
 'philipsvil': {'philipsville': []},
 'philipth': {'philipthe': []},
 'philipu': {'philipus': []},
 'philipvil': {'philipville': []},
 'philiri': {'philiris': []},
 'philiro': {'philiroe': []},
 'philisco': {'philiscos': []},
 'philiscu': {'philiscus': []},
 'philishav': {'philishave': []},
 'philisid': {'philisides': []},
 'philisiw': {'philisiwe': []},
 'philisko': {'philiskos': []},
 'philisoffr': {'philisoffres': []},
 'philisoph': {'philisopher': ['philisophers'],
               'philisophic': ['philisophical', 'philisophically']},
 'philisopher': ['philisophers'],
 'philisophi': {'philisophie': ['philisophies'], 'philisophy': []},
 'philisophic': ['philisophical', 'philisophically'],
 'philisophie': ['philisophies'],
 'philiss': {'philisses': []},
 'philist': {'philiste': ['philistes', 'philister', 'philisters'],
             'philistion': []},
 'philista': {'philistaer': [], 'philistas': []},
 'philiste': ['philistes', 'philister', 'philisters'],
 'philisthin': {'philisthines': []},
 'philisti': {'philistie': [], 'philistis': []},
 'philistian': {'philistians': []},
 'philistid': {'philistides': []},
 'philistim': {'philistims': []},
 'philistin': {'philistine': ['philistinely'],
               'philistinic': [],
               'philistinism': [],
               'philistins': []},
 'philistinc': {'philistincs': []},
 'philistine': ['philistinely'],
 'philistinist': {'philistinistic': []},
 'philistiu': {'philistius': []},
 'philisto': {'philistos': []},
 'philistu': {'philistus': []},
 'philit': {'philite': ['philites'], 'philitic': [], 'philition': []},
 'philita': {'philitas': []},
 'philite': ['philites'],
 'philiti': {'philitis': []},
 'philitu': {'philitus': []},
 'philiu': {'philius': []},
 'philiz': {'philized': [], 'philizers': []},
 'philj': {'philje': []},
 'phill': {'philles': [], 'philling': [], 'phills': []},
 'phillamor': {'phillamore': []},
 'phillatiu': {'phillatius': []},
 'phillemor': {'phillemore': []},
 'philli': {'phillie': ['phillies'], 'phillis': [], 'philly': ['phillys']},
 'phillia': {'phillias': []},
 'phillib': {'philliber': []},
 'phillid': {'phillide': []},
 'phillida': {'phillidas': []},
 'phillie': ['phillies'],
 'phillif': {'phillifent': [], 'phillifs': []},
 'philligre': {'philligree': []},
 'philliinor': {'philliinore': []},
 'phillimob': {'phillimobe': []},
 'phillimoe': {'phillimoee': []},
 'phillimok': {'phillimoke': []},
 'phillimor': {'phillimore': ['phillimores']},
 'phillimore': ['phillimores'],
 'phillin': {'phillins': []},
 'phillingan': {'phillinganes': []},
 'phillinior': {'philliniore': []},
 'phillio': {'phillios': []},
 'phillip': {'phillipe': ['phillipes'],
             'phillipic': ['phillipics'],
             'phillipou': [],
             'phillips': []},
 'phillipa': {'phillipas': []},
 'phillipe': ['phillipes'],
 'phillipen': {'phillipene': []},
 'phillipensi': {'phillipensis': []},
 'phillipevil': {'phillipeville': []},
 'phillipi': {'phillipis': [], 'phillipy': []},
 'phillipian': {'phillipians': []},
 'phillipic': ['phillipics'],
 'phillipicu': {'phillipicus': []},
 'phillipid': {'phillipides': []},
 'phillipidi': {'phillipidis': []},
 'phillipin': {'phillipine': ['phillipines']},
 'phillipina': {'phillipinas': []},
 'phillipinc': {'phillipincs': []},
 'phillipine': ['phillipines'],
 'phillipinensi': {'phillipinensis': []},
 'phillipino': {'phillipinos': []},
 'phillipinu': {'phillipinus': []},
 'phillipo': {'phillipos': []},
 'phillipoli': {'phillipolis': []},
 'phillipopoli': {'phillipopolis': []},
 'phillipos': {'phillipose': []},
 'phillipp': {'phillippe': ['phillippes'],
              'phillippic': ['phillippics'],
              'phillipps': []},
 'phillippe': ['phillippes'],
 'phillippensi': {'phillippensis': []},
 'phillippevil': {'phillippeville': []},
 'phillippi': {'phillippis': [], 'phillippy': []},
 'phillippian': {'phillippians': []},
 'phillippic': ['phillippics'],
 'phillippid': {'phillippides': []},
 'phillippin': {'phillippine': ['phillippines']},
 'phillippina': {'phillippinas': []},
 'phillippine': ['phillippines'],
 'phillippinensi': {'phillippinensis': []},
 'phillippinu': {'phillippinus': []},
 'phillippo': {'phillippos': []},
 'phillippoli': {'phillippolis': []},
 'phillippopoli': {'phillippopolis': []},
 'phillipps': {'phillippses': []},
 'phillippu': {'phillippus': []},
 'phillips': {'phillipse': ['phillipses']},
 'phillipsandov': {'phillipsandover': []},
 'phillipscurv': {'phillipscurve': []},
 'phillipsdal': {'phillipsdale': []},
 'phillipse': ['phillipses'],
 'phillipsit': {'phillipsite': []},
 'phillipsjon': {'phillipsjones': []},
 'phillipson': {'phillipsons': []},
 'phillipsth': {'phillipsthal': []},
 'phillipsvil': {'phillipsville': []},
 'phillipu': {'phillipus': []},
 'phillipvil': {'phillipville': []},
 'philliraor': {'philliraore': []},
 'phillirnor': {'phillirnore': []},
 'phillis': {'phillises': []},
 'phillisid': {'phillisides': []},
 'phillistin': {'phillistine': ['phillistines'], 'phillistinism': []},
 'phillistine': ['phillistines'],
 'phillit': {'phillites': [], 'phillits': []},
 'philll': {'phillls': []},
 'philllip': {'philllips': []},
 'philllmor': {'philllmore': []},
 'philllp': {'philllpe': [], 'philllps': []},
 'philllpin': {'philllpines': []},
 'philllpp': {'philllppe': [], 'philllpps': []},
 'phillmor': {'phillmore': []},
 'phillo': {'phillos': []},
 'phillop': {'phillops': []},
 'phillosophi': {'phillosophy': []},
 'phillp': {'phillps': []},
 'phillpot': {'phillpots': []},
 'phillpott': {'phillpotte': [], 'phillpotts': []},
 'phillpp': {'phillpps': []},
 'phillppian': {'phillppians': []},
 'phillppin': {'phillppines': []},
 'phillpplan': {'phillpplans': []},
 'phillppu': {'phillppus': []},
 'phillsburi': {'phillsbury': []},
 'philltp': {'philltps': []},
 'phillumenist': {'phillumenists': []},
 'phillup': {'phillups': []},
 'philly': ['phillys'],
 'phillydelphi': {'phillydelphy': []},
 'phillyjo': {'phillyjoe': []},
 'phillyraeoid': {'phillyraeoides': []},
 'phillyrea': ['phillyreae'],
 'phillyreoid': {'phillyreoides': []},
 'phillyrid': {'phillyrides': []},
 'philmont': {'philmonte': []},
 'philmophi': {'philmophy': []},
 'philmor': {'philmore': []},
 'philmu': {'philmus': []},
 'philn': {'philns': []},
 'philo': {'philoe': [], 'philos': []},
 'philoaoph': {'philoaophical': []},
 'philoaophi': {'philoaophie': [], 'philoaophy': []},
 'philoaophiqu': {'philoaophique': []},
 'philobarbaro': {'philobarbaros': []},
 'philobasileu': {'philobasileus': []},
 'philobat': {'philobatic': [], 'philobatism': [], 'philobats': []},
 'philobgi': {'philobgie': [], 'philobgy': []},
 'philobibliu': {'philobiblius': []},
 'philobiblo': {'philobiblos': []},
 'philoboeotu': {'philoboeotus': []},
 'philobolu': {'philobolus': []},
 'philobon': {'philobone': []},
 'philobrun': {'philobrune': []},
 'philobryida': {'philobryidae': []},
 'philoc': {'philocal': []},
 'philocal': {'philocales': []},
 'philocali': {'philocalie': []},
 'philocalu': {'philocalus': []},
 'philocarpin': {'philocarpine': []},
 'philocat': {'philocats': []},
 'philocathart': {'philocathartic': []},
 'philocelt': {'philoceltism': []},
 'philocepo': {'philocepos': []},
 'philoceratop': {'philoceratops': []},
 'philocet': {'philocetes': []},
 'philoch': {'philoche': []},
 'philochar': {'philochares': []},
 'philochari': {'philocharis': []},
 'philocharida': {'philocharidas': []},
 'philochera': {'philocheras': []},
 'philochoro': {'philochoros': []},
 'philochoru': {'philochorus': []},
 'philochristu': {'philochristus': []},
 'philociet': {'philocietes': []},
 'philocl': {'philocles': []},
 'philoclc': {'philoclcs': []},
 'philocle': {'philoclee': []},
 'philoclea': {'philocleas': []},
 'philocleru': {'philoclerus': []},
 'philoclet': {'philocletes': []},
 'philocomu': {'philocomus': []},
 'philocophi': {'philocophy': []},
 'philocophu': {'philocophus': []},
 'philocoru': {'philocorus': []},
 'philocosmo': {'philocosmos': []},
 'philocosmu': {'philocosmus': []},
 'philocr': {'philocrate': ['philocrates']},
 'philocrate': ['philocrates'],
 'philocren': {'philocrene': []},
 'philoctct': {'philoctctes': []},
 'philoctel': {'philocteles': []},
 'philoctet': {'philoctete': ['philoctetes']},
 'philoctetc': {'philoctetcs': []},
 'philoctete': ['philoctetes'],
 'philoctetu': {'philoctetus': []},
 'philoctit': {'philoctite': []},
 'philocypru': {'philocyprus': []},
 'philod': {'philodes': []},
 'philodamo': {'philodamos': []},
 'philodamu': {'philodamus': []},
 'philodcmu': {'philodcmus': []},
 'philodelphu': {'philodelphus': []},
 'philodem': {'philodeme': [], 'philodemic': [], 'philodems': []},
 'philodemiu': {'philodemius': []},
 'philodemo': {'philodemos': []},
 'philodemu': {'philodemus': []},
 'philodendroidea': {'philodendroideae': []},
 'philodendron': {'philodendron': []},
 'philodespotu': {'philodespotus': []},
 'philodet': {'philodetes': []},
 'philodic': {'philodice': []},
 'philodicu': {'philodicus': []},
 'philodinida': {'philodinidae': []},
 'philodramat': {'philodramatic': []},
 'philodromida': {'philodromidae': []},
 'philodromu': {'philodromus': []},
 'philodrya': {'philodryas': []},
 'philoeoph': {'philoeophical': []},
 'philoeophi': {'philoeophie': [], 'philoeophy': []},
 'philoetet': {'philoetetes': []},
 'philoetiu': {'philoetius': []},
 'philofbph': {'philofbphers': []},
 'philofbphi': {'philofbphy': []},
 'philofoph': {'philofopher': ['philofophers'],
               'philofophes': [],
               'philofophic': ['philofophical', 'philofophically'],
               'philofophize': []},
 'philofophcr': {'philofophcrs': []},
 'philofopher': ['philofophers'],
 'philofophi': {'philofophie': [], 'philofophis': [], 'philofophy': []},
 'philofophic': ['philofophical', 'philofophically'],
 'philofophiqu': {'philofophique': ['philofophiques']},
 'philofophique': ['philofophiques'],
 'philofophu': {'philofophus': []},
 'philofski': {'philofsky': []},
 'philoftratu': {'philoftratus': []},
 'philog': {'philogical': ['philogically'], 'philogy': []},
 'philogam': {'philogamic': []},
 'philogami': {'philogamy': []},
 'philogamu': {'philogamus': []},
 'philogelo': {'philogelos': []},
 'philogen': {'philogene': ['philogenes'], 'philogenic': []},
 'philogene': ['philogenes'],
 'philogenesi': {'philogenesis': []},
 'philogenet': {'philogenetic': ['philogenetical', 'philogenetically']},
 'philogenetic': ['philogenetical', 'philogenetically'],
 'philogeni': {'philogeny': []},
 'philogeu': {'philogeus': []},
 'philogi': {'philogie': []},
 'philogia': {'philogiae': []},
 'philogical': ['philogically'],
 'philogist': {'philogistic': [], 'philogists': []},
 'philogoniu': {'philogonius': []},
 'philogonu': {'philogonus': []},
 'philogophi': {'philogophy': []},
 'philograntu': {'philograntus': []},
 'philographi': {'philography': []},
 'philogu': {'philogus': []},
 'philogyn': {'philogynes': [], 'philogynous': []},
 'philogyni': {'philogyny': []},
 'philogynist': {'philogynistic': [], 'philogynists': []},
 'philohgi': {'philohgie': []},
 'philohgu': {'philohgus': []},
 'philoin': {'philoine': []},
 'philoioph': {'philoiopher': [], 'philoiophical': []},
 'philoiophi': {'philoiophie': [], 'philoiophy': []},
 'philoitio': {'philoitios': []},
 'philojlratu': {'philojlratus': []},
 'philojophi': {'philojophy': []},
 'philojudaeu': {'philojudaeus': []},
 'philojuniu': {'philojunius': []},
 'philokal': {'philokales': []},
 'philokalo': {'philokalos': []},
 'philokerd': {'philokerdes': []},
 'philokl': {'philokles': []},
 'philokr': {'philokrates': []},
 'philokren': {'philokrene': []},
 'philoktet': {'philoktetes': []},
 'philokypr': {'philokyprou': []},
 'philokypro': {'philokypros': []},
 'philola': {'philolaic': [], 'philolas': []},
 'philolach': {'philolaches': []},
 'philolaica': {'philolaicae': []},
 'philolaii': {'philolaiis': []},
 'philolan': {'philolans': []},
 'philolao': {'philolaos': []},
 'philolau': {'philolaus': []},
 'philolbphi': {'philolbphy': []},
 'philoleth': {'philolethes': []},
 'philoleutheru': {'philoleutherus': []},
 'philolgi': {'philolgie': [], 'philolgy': []},
 'philolich': {'philoliche': []},
 'philolog': {'philologe': ['philologer', 'philologers'],
              'philologi': ['philologis',
                            'philologic',
                            'philologism',
                            'philologize',
                            'philological',
                            'philologizing',
                            'philologically'],
              'philology': []},
 'philologa': {'philologae': []},
 'philologcr': {'philologcrs': []},
 'philologe': ['philologer', 'philologers'],
 'philologencongr': {'philologencongres': []},
 'philologenv': {'philologenvers': []},
 'philologi': {'philologie': []},
 'philologia': {'philologiae': [], 'philologias': []},
 'philologian': {'philologians': []},
 'philologic': {'philologice': []},
 'philologica': {'philologicae': [], 'philologicas': []},
 'philological': {'philologicall': []},
 'philologicalhistor': {'philologicalhistorical': []},
 'philologici': {'philologicis': []},
 'philologicu': {'philologicus': []},
 'philologiegeschicht': {'philologiegeschichte': []},
 'philologiko': {'philologikos': []},
 'philologiqu': {'philologique': ['philologiques']},
 'philologique': ['philologiques'],
 'philologisch': {'philologische': ['philologischer', 'philologisches']},
 'philologische': ['philologischer', 'philologisches'],
 'philologischhistorisch': {'philologischhistorische': []},
 'philologist': {'philologist': []},
 'philologl': {'philologle': []},
 'philologn': {'philologns': []},
 'philologo': {'philologos': []},
 'philologu': {'philologue': [], 'philologus': []},
 'philololog': {'philolology': []},
 'philoloph': {'philolophical': []},
 'philolophi': {'philolophy': []},
 'philolosophi': {'philolosophy': []},
 'philom': {'philomates': [], 'philomator': [], 'philome': []},
 'philomachu': {'philomachus': []},
 'philomat': {'philomater': [], 'philomatic': [], 'philomats': []},
 'philomath': ['philomathic', 'philomathes'],
 'philomathean': {'philomatheans': []},
 'philomathemat': {'philomathematical': []},
 'philomathi': {'philomathie': []},
 'philomathian': {'philomathians': []},
 'philomathiqu': {'philomathique': []},
 'philomathiu': {'philomathius': []},
 'philomatiqu': {'philomatique': []},
 'philomb': {'philombe': []},
 'philombrotu': {'philombrotus': []},
 'philomed': {'philomede': ['philomedes']},
 'philomede': ['philomedes'],
 'philomedida': {'philomedidae': []},
 'philomeid': {'philomeides': []},
 'philomel': {'philomele': [], 'philomell': [], 'philomels': []},
 'philomela': {'philomelas': []},
 'philomeleid': {'philomeleides': []},
 'philomelo': {'philomelos': []},
 'philomelu': {'philomelus': []},
 'philomen': {'philomene': ['philomenes']},
 'philomena': {'philomenas': []},
 'philomene': ['philomenes'],
 'philomenu': {'philomenus': []},
 'philomet': {'philometer': []},
 'philometor': {'philometores': []},
 'philometrida': {'philometridae': []},
 'philomid': {'philomides': []},
 'philomin': {'philomine': []},
 'philommed': {'philommedes': []},
 'philommeid': {'philommeides': []},
 'philomnest': {'philomneste': []},
 'philomoru': {'philomorus': []},
 'philomouso': {'philomousos': []},
 'philomphi': {'philomphie': [], 'philomphy': []},
 'philomus': {'philomuse': ['philomuses']},
 'philomuse': ['philomuses'],
 'philomusu': {'philomusus': []},
 'philomycida': {'philomycidae': []},
 'philomycu': {'philomycus': []},
 'philomyth': {'philomythes': []},
 'philomythi': {'philomythie': []},
 'philomytho': {'philomythos': []},
 'philomythologi': {'philomythologie': []},
 'philomythu': {'philomythus': []},
 'philon': {'philone': ['philoneism'],
            'philonic': [],
            'philonism': [],
            'philonizes': [],
            'philonous': [],
            'philons': []},
 'philonda': {'philondas': []},
 'philone': ['philoneism'],
 'philoneicu': {'philoneicus': []},
 'philoneo': {'philoneos': []},
 'philoneu': {'philoneus': []},
 'philoni': {'philonis': []},
 'philonian': {'philonians': []},
 'philonicu': {'philonicus': []},
 'philonid': {'philonides': []},
 'philonida': {'philonidas': []},
 'philonienn': {'philoniennes': []},
 'philoniko': {'philonikos': []},
 'philonisch': {'philonische': []},
 'philonist': {'philonists': []},
 'philoniu': {'philonius': []},
 'philono': {'philonoe': [], 'philonos': []},
 'philonom': {'philonome': []},
 'philonomo': {'philonomos': []},
 'philonomu': {'philonomus': []},
 'philonon': {'philonons': []},
 'philonophi': {'philonophy': []},
 'philonoti': {'philonotis': []},
 'philonthrop': {'philonthropic': []},
 'philonthropist': {'philonthropists': []},
 'philonthu': {'philonthus': []},
 'philonu': {'philonus': []},
 'philooph': {'philoophical': []},
 'philoophi': {'philoophy': []},
 'philoosphi': {'philoosphy': []},
 'philop': {'philopation': [], 'philopator': ['philopators'], 'philops': []},
 'philopapp': {'philopappou': []},
 'philopappo': {'philopappos': []},
 'philopappu': {'philopappus': []},
 'philopapu': {'philopapus': []},
 'philopat': {'philopater': []},
 'philopator': {'philopatores': []},
 'philopatr': {'philopatric': []},
 'philopatri': {'philopatris': [], 'philopatry': []},
 'philopatrio': {'philopatrios': []},
 'philopatro': {'philopatros': []},
 'philopena': {'philopenas': []},
 'philoph': {'philopher': ['philophers'], 'philophical': []},
 'philophan': {'philophanes': []},
 'philopher': ['philophers'],
 'philophi': {'philophy': []},
 'philophilosopho': {'philophilosophos': []},
 'philophilu': {'philophilus': []},
 'philophronesi': {'philophronesis': []},
 'philophronet': {'philophronetic': []},
 'philophthalmida': {'philophthalmidae': []},
 'philophthalmu': {'philophthalmus': []},
 'philopluto': {'philoplutos': []},
 'philopolem': {'philopolemic': []},
 'philopolemolog': {'philopolemology': []},
 'philopolemu': {'philopolemus': []},
 'philopoli': {'philopolis': []},
 'philopolit': {'philopolites': []},
 'philopon': {'philoponous': []},
 'philoponist': {'philoponists': []},
 'philoponiu': {'philoponius': []},
 'philoponn': {'philoponns': []},
 'philopono': {'philoponos': []},
 'philoponu': {'philoponus': []},
 'philopopoli': {'philopopolis': []},
 'philopotamida': {'philopotamidae': []},
 'philopotamu': {'philopotamus': []},
 'philopoulo': {'philopoulos': []},
 'philoppapu': {'philoppapus': []},
 'philoppoli': {'philoppolis': []},
 'philoppopoli': {'philoppopolis': []},
 'philoprogenet': {'philoprogenetive': []},
 'philoprogenit': {'philoprogenitive': ['philoprogenitively',
                                        'philoprogenitiveness']},
 'philoprogenitive': ['philoprogenitively', 'philoprogenitiveness'],
 'philopseud': {'philopseudes': []},
 'philopsophi': {'philopsophy': []},
 'philopterida': {'philopteridae': []},
 'philopteru': {'philopterus': []},
 'philoptocho': {'philoptochos': []},
 'philoptoho': {'philoptohos': []},
 'philorheithrida': {'philorheithridae': []},
 'philorni': {'philornis': []},
 'philoromaeu': {'philoromaeus': []},
 'philoromaio': {'philoromaios': []},
 'philoromu': {'philoromus': []},
 'philorophi': {'philorophy': []},
 'philoru': {'philorus': []},
 'philosaph': {'philosaphes': []},
 'philosaphi': {'philosaphie': [], 'philosaphy': []},
 'philosbphi': {'philosbphy': []},
 'philosciida': {'philosciidae': []},
 'philoscphi': {'philoscphy': []},
 'philosdphi': {'philosdphy': []},
 'philosemit': {'philosemite': ['philosemites'],
                'philosemitic': [],
                'philosemitism': []},
 'philosemite': ['philosemites'],
 'philosemitismu': {'philosemitismus': []},
 'philosephi': {'philosephy': []},
 'philoshophi': {'philoshophy': []},
 'philosiph': {'philosipher': []},
 'philosiphi': {'philosiphy': []},
 'philoslratu': {'philoslratus': []},
 'philosnphi': {'philosnphie': []},
 'philosodhi': {'philosodhy': []},
 'philosof': {'philosofical': []},
 'philosoffr': {'philosoffres': []},
 'philosofh': {'philosofher': ['philosofhers'], 'philosofhical': []},
 'philosofher': ['philosofhers'],
 'philosofhi': {'philosofhie': [], 'philosofhy': []},
 'philosofhiqu': {'philosofhique': []},
 'philosofi': {'philosofie': [], 'philosofy': []},
 'philosofih': {'philosofihical': []},
 'philosofihi': {'philosofihy': []},
 'philosofr': {'philosofre': ['philosofres']},
 'philosofre': ['philosofres'],
 'philosoh': {'philosoher': ['philosohers'], 'philosohical': []},
 'philosoher': ['philosohers'],
 'philosohi': {'philosohie': [], 'philosohy': []},
 'philosohp': {'philosohpical': []},
 'philosohpi': {'philosohpy': []},
 'philosojihi': {'philosojihy': []},
 'philosonhi': {'philosonhy': []},
 'philosooh': {'philosoohical': []},
 'philosoohi': {'philosoohy': []},
 'philosoophi': {'philosoophy': []},
 'philosop': {'philosoper': ['philosopers'],
              'philosopic': ['philosopical', 'philosopically']},
 'philosopb': {'philosopbe': ['philosopber', 'philosopbes', 'philosopbers'],
               'philosopbical': []},
 'philosopbe': ['philosopber', 'philosopbes', 'philosopbers'],
 'philosopbi': {'philosopbie': [], 'philosopby': []},
 'philosopbia': {'philosopbiae': []},
 'philosopbicu': {'philosopbicus': []},
 'philosopbiqu': {'philosopbique': ['philosopbiques']},
 'philosopbique': ['philosopbiques'],
 'philosopbisch': {'philosopbische': []},
 'philosoper': ['philosopers'],
 'philosoph': {'philosophal': [],
               'philosophant': [],
               'philosophate': [],
               'philosophating': [],
               'philosophe': ['philosopher', 'philosophes'],
               'philosophic': ['philosophics',
                               'philosophical',
                               'philosophicals',
                               'philosophically',
                               'philosophication',
                               'philosophicality'],
               'philosophism': ['philosophisms'],
               'philosophization': [],
               'philosophize': ['philosophizer',
                                'philosophized',
                                'philosophizes'],
               'philosophizing': [],
               'philosophs': []},
 'philosopha': {'philosophae': [], 'philosophas': []},
 'philosophal': {'philosophale': ['philosophales']},
 'philosophale': ['philosophales'],
 'philosophan': {'philosophans': []},
 'philosophant': {'philosophante': ['philosophantes']},
 'philosophante': ['philosophantes'],
 'philosophanti': {'philosophantis': []},
 'philosophantibu': {'philosophantibus': []},
 'philosophar': {'philosophare': []},
 'philosophast': {'philosophaster': ['philosophasters']},
 'philosophaster': ['philosophasters'],
 'philosophato': {'philosophatos': []},
 'philosophatu': {'philosophatus': []},
 'philosophc': {'philosophcal': [], 'philosophcs': []},
 'philosophci': {'philosophcial': []},
 'philosophe': {'philosophee': []},
 'philosophei': {'philosopheis': []},
 'philosophem': {'philosopheme': ['philosophemes'], 'philosophems': []},
 'philosopheme': ['philosophemes'],
 'philosophenbrief': {'philosophenbriefe': []},
 'philosopher': {'philosophere': ['philosopheres']},
 "philosopher'": {"philosopher's": []},
 'philosophercrit': {'philosophercritic': []},
 'philosophere': ['philosopheres'],
 'philosophereduc': {'philosophereducator': []},
 'philosopherguardian': {'philosopherguardians': []},
 'philosopherk': {'philosopherking': ['philosopherkings']},
 'philosopherking': ['philosopherkings'],
 'philosopherphysician': {'philosopherphysicians': []},
 'philosopherpoet': {'philosopherpoets': []},
 'philosopherpresid': {'philosopherpresident': []},
 'philosopherprinc': {'philosopherprince': []},
 'philosopherpsychologist': {'philosopherpsychologists': []},
 'philosopherrul': {'philosopherruler': ['philosopherrulers']},
 'philosopherruler': ['philosopherrulers'],
 'philosopherscientist': {'philosopherscientists': []},
 'philosopherteach': {'philosopherteacher': []},
 'philosophertheologian': {'philosophertheologians': []},
 'philosophess': {'philosophesses': []},
 'philosophet': {'philosophets': []},
 'philosophh': {'philosophhical': []},
 'philosophhi': {'philosophhy': []},
 'philosophi': {'philosophial': [],
                'philosophie': ['philosophied', 'philosophieal'],
                'philosophis': [],
                'philosophy': ['philosophying']},
 'philosophia': {'philosophiae': [], 'philosophias': []},
 'philosophiau': {'philosophiaue': ['philosophiaues']},
 'philosophiaue': ['philosophiaues'],
 'philosophic': {'philosophicalness': [], 'philosophice': []},
 'philosophica': {'philosophicae': [], 'philosophicas': []},
 'philosophical': {'philosophicall': []},
 'philosophicalaesthet': {'philosophicalaesthetic': []},
 'philosophicalanthropolog': {'philosophicalanthropological': []},
 'philosophicalcultur': {'philosophicalcultural': []},
 'philosophicaleth': {'philosophicalethical': []},
 'philosophicalhistor': {'philosophicalhistorical': []},
 'philosophicali': {'philosophicaly': []},
 'philosophicalideolog': {'philosophicalideological': []},
 'philosophicalinvestig': {'philosophicalinvestigations': []},
 'philosophicaljourn': {'philosophicaljournal': []},
 'philosophicalliterari': {'philosophicalliterary': []},
 'philosophicallymind': {'philosophicallyminded': []},
 'philosophicallyori': {'philosophicallyoriented': []},
 'philosophicalmethodolog': {'philosophicalmethodological': []},
 'philosophicalpolit': {'philosophicalpolitical': []},
 'philosophicalpsycholog': {'philosophicalpsychological': []},
 'philosophicalreligi': {'philosophicalreligious': []},
 'philosophicalscientif': {'philosophicalscientific': []},
 'philosophicalstudi': {'philosophicalstudies': []},
 'philosophicaltheolog': {'philosophicaltheological': []},
 'philosophicaltheoret': {'philosophicaltheoretical': []},
 'philosophicaltransact': {'philosophicaltransactions': []},
 'philosophicalwrit': {'philosophicalwritings': []},
 'philosophicc': {'philosophicce': []},
 'philosophich': {'philosophiche': []},
 'philosophici': {'philosophicial': [], 'philosophicis': []},
 'philosophick': {'philosophicke': []},
 'philosophico': {'philosophicos': []},
 'philosophicohistor': {'philosophicohistorical': []},
 'philosophicopolit': {'philosophicopolitical': []},
 'philosophicopsycholog': {'philosophicopsychological': []},
 'philosophicoreligi': {'philosophicoreligious': []},
 'philosophicoscientif': {'philosophicoscientific': []},
 'philosophicotheolog': {'philosophicotheological': []},
 'philosophicreligi': {'philosophicreligious': []},
 'philosophics': {'philosophicse': []},
 'philosophicscientif': {'philosophicscientific': []},
 'philosophicu': {'philosophicus': []},
 'philosophie': {'philosophiee': []},
 'philosophiegeschicht': {'philosophiegeschichte': []},
 'philosophiegeschichtlich': {'philosophiegeschichtliche': []},
 'philosophiehistorik': {'philosophiehistoriker': []},
 'philosophiehistorisch': {'philosophiehistorische': []},
 'philosophien': {'philosophiens': []},
 'philosophieren': {'philosophierens': []},
 'philosophierend': {'philosophierende': []},
 'philosophigu': {'philosophigue': ['philosophigues']},
 'philosophigue': ['philosophigues'],
 'philosophii': {'philosophiis': []},
 'philosophik': {'philosophikes': []},
 'philosophin': {'philosophine': []},
 'philosophio': {'philosophioal': []},
 'philosophiqn': {'philosophiqne': ['philosophiqnes']},
 'philosophiqne': ['philosophiqnes'],
 'philosophiqu': {'philosophique': ['philosophiques', 'philosophiquement']},
 'philosophiquc': {'philosophiqucs': []},
 'philosophique': ['philosophiques', 'philosophiquement'],
 'philosophir': {'philosophiral': []},
 'philosophis': {'philosophisation': [],
                 'philosophise': ['philosophises',
                                  'philosophised',
                                  'philosophiser'],
                 'philosophising': ['philosophisings']},
 'philosophiscb': {'philosophiscbe': []},
 'philosophisch': {'philosophische': ['philosophisches', 'philosophischer']},
 'philosophischanthroposophisch': {'philosophischanthroposophischer': []},
 'philosophische': ['philosophisches', 'philosophischer'],
 'philosophischhistorisch': {'philosophischhistorische': []},
 'philosophischphilologisch': {'philosophischphilologische': []},
 'philosophise': ['philosophises', 'philosophised', 'philosophiser'],
 'philosophiseh': {'philosophisehe': []},
 'philosophish': {'philosophishe': []},
 'philosophising': ['philosophisings'],
 'philosophisk': {'philosophiske': []},
 'philosophism': {'philosophisme': []},
 'philosophist': {'philosophistic': ['philosophistical'], 'philosophists': []},
 'philosophistic': ['philosophistical'],
 'philosophit': {'philosophital': []},
 'philosophize': ['philosophizer', 'philosophized', 'philosophizes'],
 'philosophk': {'philosophkal': []},
 'philosophku': {'philosophkus': []},
 'philosophl': {'philosophle': []},
 'philosophlqu': {'philosophlque': []},
 'philosopho': {'philosophos': []},
 'philosophocid': {'philosophocide': []},
 'philosophor': {'philosophors': []},
 'philosophorumqu': {'philosophorumque': []},
 'philosophouri': {'philosophouris': []},
 'philosophr': {'philosophre': ['philosophres']},
 'philosophre': ['philosophres'],
 'philosopht': {'philosophte': []},
 'philosophtqu': {'philosophtques': []},
 'philosophu': {'philosophus': []},
 'philosophy': {'philosophye': [], 'philosophyical': []},
 'philosophya': {'philosophyas': []},
 'philosophyc': {'philosophycal': []},
 'philosophyha': {'philosophyhas': []},
 'philosophyi': {'philosophyis': []},
 'philosophytheolog': {'philosophytheology': []},
 'philosophywa': {'philosophywas': []},
 'philosopi': {'philosopie': ['philosopies'], 'philosopy': []},
 'philosopic': ['philosopical', 'philosopically'],
 'philosopie': ['philosopies'],
 'philosopisch': {'philosopische': []},
 'philosopk': {'philosopke': ['philosopkes']},
 'philosopke': ['philosopkes'],
 'philosopki': {'philosopkie': [], 'philosopky': []},
 'philosopkia': {'philosopkiae': []},
 'philosopkiqu': {'philosopkique': ['philosopkiques']},
 'philosopkique': ['philosopkiques'],
 'philosopkisch': {'philosopkische': []},
 'philosopli': {'philosoplier': ['philosopliers'],
                'philosoplies': [],
                'philosopliical': [],
                'philosoply': []},
 'philosoplier': ['philosopliers'],
 'philosoplii': {'philosopliie': []},
 'philosoplri': {'philosoplry': []},
 'philosoplti': {'philosoplty': []},
 'philosopluc': {'philosoplucal': []},
 'philosopm': {'philosopme': []},
 'philosopn': {'philosopner': ['philosopners'],
               'philosopnic': ['philosopnical']},
 'philosopner': ['philosopners'],
 'philosopni': {'philosopny': []},
 'philosopnic': ['philosopnical'],
 'philosopoh': {'philosopohical': []},
 'philosopohi': {'philosopohy': []},
 'philosopsi': {'philosopsy': []},
 'philosorhi': {'philosorhy': []},
 'philososoph': {'philososopher': ['philososophers'], 'philososophical': []},
 'philososopher': ['philososophers'],
 'philososophi': {'philososophy': []},
 'philososph': {'philosospher': ['philososphers'], 'philososphical': []},
 'philosospher': ['philososphers'],
 'philososphi': {'philososphy': []},
 'philosoyhi': {'philosoyhy': []},
 'philosph': {'philosphe': ['philosphes', 'philospher', 'philosphers'],
              'philosphic': ['philosphical', 'philosphically']},
 'philosphe': ['philosphes', 'philospher', 'philosphers'],
 'philosphi': {'philosphie': ['philosphies'], 'philosphy': []},
 'philosphia': {'philosphiae': []},
 'philosphic': ['philosphical', 'philosphically'],
 'philosphicu': {'philosphicus': []},
 'philosphie': ['philosphies'],
 'philosphiqu': {'philosphique': ['philosphiques']},
 'philosphique': ['philosphiques'],
 'philosphisch': {'philosphische': []},
 'philospoh': {'philospoher': ['philospohers'], 'philospohical': []},
 'philospoher': ['philospohers'],
 'philospohi': {'philospohy': []},
 'philospophi': {'philospophy': []},
 'philospph': {'philospphers': [], 'philospphical': []},
 'philospphi': {'philospphy': []},
 'philosqphi': {'philosqphy': []},
 'philossophi': {'philossophy': []},
 'philostbatu': {'philostbatus': []},
 'philosten': {'philostene': []},
 'philostephano': {'philostephanos': []},
 'philostephanu': {'philostephanus': []},
 'philostilpno': {'philostilpnos': []},
 'philostorgin': {'philostorgins': []},
 'philostorgio': {'philostorgios': []},
 'philostorgiu': {'philostorgius': []},
 'philostorgo': {'philostorgos': []},
 'philostorgu': {'philostorgus': []},
 'philostr': {'philostrate': ['philostrates']},
 'philostraru': {'philostrarus': []},
 'philostrat': {'philostrats': []},
 'philostrate': ['philostrates'],
 'philostratn': {'philostratns': []},
 'philostrato': {'philostratos': []},
 'philostratu': {'philostratus': []},
 'philot': {'philotes': []},
 'philota': {'philotas': []},
 'philote': {'philotee': []},
 'philotechn': {'philotechnic': []},
 'philotechniqu': {'philotechnique': []},
 'philotera': {'philoteras': []},
 'philoteri': {'philoteris': []},
 'philoteu': {'philoteus': []},
 'philoth': {'philothe': ['philotheou']},
 'philothamnu': {'philothamnus': []},
 'philothe': {'philothee': []},
 'philothea': {'philotheas': []},
 'philotheamon': {'philotheamones': []},
 'philotheo': {'philotheos': []},
 'philotheolog': {'philotheology': []},
 'philothespian': {'philothespians': []},
 'philotheu': {'philotheus': []},
 'philothophi': {'philothophy': []},
 'philoti': {'philotis': []},
 'philotim': {'philotime': []},
 'philotimo': {'philotimos': []},
 'philotimu': {'philotimus': []},
 'philotogi': {'philotogie': []},
 'philotoph': {'philotopher': [], 'philotophic': ['philotophical']},
 'philotophi': {'philotophie': [], 'philotophy': []},
 'philotophia': {'philotophiae': []},
 'philotophic': ['philotophical'],
 'philotophiqu': {'philotophique': []},
 'philotopki': {'philotopky': []},
 'philotrop': {'philotropic': []},
 'philotrypesi': {'philotrypesis': []},
 'philotryphu': {'philotryphus': []},
 'philotu': {'philotus': []},
 'philou': {'philous': []},
 'philoumen': {'philoumene': []},
 'philouz': {'philouze': []},
 'philowphi': {'philowphie': [], 'philowphy': []},
 'philozo': {'philozoic': []},
 'philp': {'philpe': [], 'philps': []},
 'philpho': {'philphos': []},
 'philpin': {'philpines': []},
 'philpot': {'philpots': []},
 'philpott': {'philpotts': []},
 'philpp': {'philppe': []},
 'philppin': {'philppine': ['philppines']},
 'philppine': ['philppines'],
 'philpren': {'philprene': []},
 'philpsoph': {'philpsopher': [], 'philpsophical': []},
 'philpsophi': {'philpsophy': []},
 'philqsophi': {'philqsophy': []},
 'philr': {'philre': []},
 'philric': {'philrice': []},
 'philright': {'philrights': []},
 'phils': {'philse': []},
 'philseu': {'philseus': []},
 'philsoophi': {'philsoophy': []},
 'philsoph': {'philsopher': ['philsophers'],
              'philsophic': ['philsophical', 'philsophically']},
 'philsopher': ['philsophers'],
 'philsophi': {'philsophie': ['philsophies'], 'philsophy': []},
 'philsophic': ['philsophical', 'philsophically'],
 'philsophie': ['philsophies'],
 'philsosoph': {'philsosopher': []},
 'philsosophi': {'philsosophy': []},
 'philsosphi': {'philsosphy': []},
 'philt': {'philte': []},
 'philtato': {'philtatos': []},
 'philtbu': {'philtbus': []},
 'philter': ['philtered'],
 'philthi': {'philthy': []},
 'philtin': {'philtine': []},
 'philtip': {'philtips': []},
 'philtow': {'philtower': []},
 'philtppian': {'philtppians': []},
 'philtr': {'philtre': ['philtred']},
 'philtran': {'philtrans': []},
 'philtre': ['philtred'],
 'philtri': {'philtris': []},
 'philtrum': {'philtrums': []},
 'philu': {'philus': []},
 'philumen': {'philumene': []},
 'philumeno': {'philumenos': []},
 'philumenu': {'philumenus': []},
 'philumor': {'philumore': []},
 'philup': {'philups': []},
 'philupp': {'philupps': []},
 'philuri': {'philury': []},
 'philusophi': {'philusophy': []},
 'phily': ['philys'],
 'philydracea': {'philydraceae': []},
 'philydru': {'philydrus': []},
 'philyllio': {'philyllios': []},
 'philylliu': {'philyllius': []},
 'philypnu': {'philypnus': []},
 'philypp': {'philyppe': []},
 'philypsu': {'philypsus': []},
 'phim': {'phims': []},
 'phimanaka': {'phimanakas': []},
 'phimeanaka': {'phimeanakas': []},
 'phimist': {'phimister': []},
 'phimmason': {'phimmasone': []},
 'phimos': {'phimosed': [], 'phimoses': []},
 'phimosi': {'phimosis': []},
 'phimostomu': {'phimostomus': []},
 'phimot': {'phimotic': []},
 'phimu': {'phimus': []},
 'phin': {'phins': []},
 'phina': {'phinas': []},
 'phinaze': {'phinazee': []},
 'phinc': {'phince': []},
 'phinca': {'phincas': []},
 'phincha': {'phinchas': []},
 'phincu': {'phincus': []},
 'phindepend': {'phindependent': []},
 'phindil': {'phindile': []},
 'phinduc': {'phinduced': []},
 'phine': {'phinee': ['phinees'], 'phines': []},
 'phinea': {'phineas': []},
 'phineba': {'phinebas': []},
 'phinee': ['phinees'],
 'phineha': {'phinehas': []},
 'phineida': {'phineidae': []},
 'phinen': {'phinens': []},
 'phineo': {'phineos': []},
 'phineu': {'phineus': []},
 'phing': {'phinged': []},
 'phinha': {'phinhas': []},
 'phini': {'phinis': [], 'phiny': []},
 'phinia': {'phinias': []},
 'phinici': {'phinicie': []},
 'phinicien': {'phiniciens': []},
 'phinicienn': {'phinicienne': []},
 'phinida': {'phinidae': []},
 'phinika': {'phinikas': []},
 'phinium': {'phiniums': []},
 'phinizi': {'phinizy': []},
 'phinli': {'phinly': []},
 'phinn': {'phinnes': [], 'phinns': []},
 'phinnaeu': {'phinnaeus': []},
 'phinnci': {'phinncy': []},
 'phinnea': {'phinneas': []},
 'phinnemor': {'phinnemore': []},
 'phinney': {'phinneys': []},
 'phinni': {'phinnie': [], 'phinny': []},
 'phinoa': {'phinoas': []},
 'phinomen': {'phinomene': ['phinomenes']},
 'phinomene': ['phinomenes'],
 'phinomenologi': {'phinomenologie': []},
 'phinomin': {'phinomine': ['phinomines']},
 'phinomine': ['phinomines'],
 'phinominologi': {'phinominologie': []},
 'phinominologiqu': {'phinominologique': []},
 'phinota': {'phinotas': []},
 'phinsensit': {'phinsensitive': []},
 'phinston': {'phinstone': []},
 'phint': {'phinted': [], 'phinting': [], 'phints': []},
 'phinta': {'phintas': []},
 'phinti': {'phintis': [], 'phintys': []},
 'phintia': {'phintias': []},
 'phinu': {'phinus': []},
 'phinzi': {'phinzy': []},
 'phio': {'phios': []},
 'phiobair': {'phiobaire': []},
 'phiol': {'phiole': []},
 'phiolosoph': {'phiolosophical': []},
 'phiolosophi': {'phiolosophy': []},
 'phiolsophi': {'phiolsophy': []},
 'phiomens': {'phiomense': []},
 'phiomi': {'phiomys': []},
 'phiop': {'phiops': []},
 'phiosoph': {'phiosopher': ['phiosophers'], 'phiosophical': []},
 'phiosopher': ['phiosophers'],
 'phiosophi': {'phiosophy': []},
 'phip': {'phips': []},
 'phiper': {'phipers': []},
 'phipf': {'phipfs': []},
 'phiph': {'phiphes': []},
 'phipo': {'phipoe': [], 'phipos': []},
 'phipoli': {'phipolis': []},
 'phipp': {'phippe': ['phippes'], 'phipps': []},
 'phippani': {'phippany': []},
 'phippe': ['phippes'],
 'phippen': {'phippens': []},
 'phippeni': {'phippeny': []},
 'phippi': {'phippy': []},
 'phippin': {'phippines': [], 'phippins': []},
 'phipps': {'phippses': []},
 'phippshornbi': {'phippshornby': []},
 'phippsyona': {'phippsyonas': []},
 'phips': {'phipses': []},
 'phipson': {'phipsons': []},
 'phiqu': {'phique': ['phiques']},
 'phique': ['phiques'],
 'phiquep': {'phiquepal': []},
 'phire': {'phires': [], 'phiring': []},
 'phiribu': {'phiribus': []},
 'phirmaund': {'phirmaunds': []},
 'phirou': {'phirous': []},
 'phiroz': {'phiroze': []},
 'phiscat': {'phiscator': []},
 'phisch': {'phische': []},
 'phiscu': {'phiscus': []},
 'phise': {'phi': ['phised', 'phising']},
 'phish': {'phished': [], 'phishing': []},
 'phisher': {'phishers': []},
 'phisic': {'phisical': ['phisically'], 'phisice': [], 'phisics': []},
 'phisica': {'phisicas': []},
 'phisical': {'phisicall': []},
 'phisici': {'phisicis': []},
 'phisician': {'phisicians': []},
 'phisicien': {'phisiciens': []},
 'phisicion': {'phisicions': []},
 'phisick': {'phisicke': ['phisickes'], 'phisicks': []},
 'phisicke': ['phisickes'],
 'phisico': {'phisicos': []},
 'phisicu': {'phisicus': []},
 'phisieur': {'phisieurs': []},
 'phisik': {'phisike': []},
 'phisiognomi': {'phisiognomie': [], 'phisiognomy': []},
 'phisiolog': {'phisiological': [], 'phisiology': []},
 'phisiologi': {'phisiologie': []},
 'phisiologu': {'phisiologus': []},
 'phisionomi': {'phisionomie': []},
 'phisiqu': {'phisique': ['phisiques']},
 'phisique': ['phisiques'],
 'phisit': {'phisition': ['phisitions']},
 'phisitian': {'phisitians': []},
 'phisition': ['phisitions'],
 'phislya': {'phislyas': []},
 'phism': {'phisms': []},
 'phisnomi': {'phisnomy': []},
 'phisnomy': {'phisnomye': []},
 'phisolophi': {'phisolophy': []},
 'phisophi': {'phisophy': []},
 'phisosophi': {'phisosophy': []},
 'phist': {'phists': []},
 'phister': {'phisterer': [], 'phisters': []},
 'phistic': {'phistical': [], 'phisticated': [], 'phistication': []},
 'phistoir': {'phistoire': []},
 'phistophel': {'phistopheles': []},
 'phistoriographi': {'phistoriographie': []},
 'phistri': {'phistry': []},
 'phisyc': {'phisycal': []},
 'phisyck': {'phisycke': []},
 'phit': {'phits': []},
 'phite': {'phites': []},
 'phiteu': {'phiteus': []},
 'phith': {'phithe': []},
 'phitheat': {'phitheater': []},
 'phitheatr': {'phitheatre': []},
 'phitipp': {'phitippe': []},
 'phitippian': {'phitippians': []},
 'phitippin': {'phitippine': ['phitippines']},
 'phitippine': ['phitippines'],
 'phito': {'phitos': []},
 'phitolog': {'phitology': []},
 'phitologi': {'phitologie': []},
 'phiton': {'phitonic': []},
 'phitonici': {'phitonicis': []},
 'phitosanitari': {'phitosanitary': []},
 'phitosoph': {'phitosophers': [], 'phitosophical': []},
 'phitosophi': {'phitosophie': [], 'phitosophy': []},
 'phitosophiqu': {'phitosophique': ['phitosophiques']},
 'phitosophique': ['phitosophiques'],
 'phitosophisch': {'phitosophische': []},
 'phitrit': {'phitrite': []},
 'phitsanulok': {'phitsanuloke': []},
 'phitshan': {'phitshane': []},
 'phitsutra': {'phitsutras': []},
 'phitti': {'phittis': []},
 'phittip': {'phittips': []},
 'phittiplac': {'phittiplace': []},
 'phitu': {'phitus': []},
 'phiu': {'phius': []},
 'phiubu': {'phiubus': []},
 'phiuea': {'phiueas': []},
 'phiueha': {'phiuehas': []},
 'phiui': {'phiuis': []},
 'phiuimor': {'phiuimore': []},
 'phiuip': {'phiuipe': [], 'phiuips': []},
 'phiuipin': {'phiuipines': []},
 'phiuipp': {'phiuippe': [], 'phiuipps': []},
 'phiup': {'phiups': []},
 'phiupott': {'phiupotts': []},
 'phiupp': {'phiuppe': []},
 'phiuppian': {'phiuppians': []},
 'phiuppin': {'phiuppine': ['phiuppines']},
 'phiuppine': ['phiuppines'],
 'phivo': {'phivos': []},
 'phivolc': {'phivolcs': []},
 'phiy': {'phiyed': []},
 'phiz': ['phized', 'phizing'],
 'phizackerli': {'phizackerly': []},
 'phizat': {'phization': []},
 'phize': {'phiz': ['phized', 'phizing']},
 'phizi': {'phizie': []},
 'phizicki': {'phizicky': []},
 'phizoit': {'phizoites': []},
 'phizz': {'phizzed': [], 'phizzes': [], 'phizzing': []},
 'phj': {'phjs': []},
 'phjedru': {'phjedrus': []},
 'phjr': {'phjrs': []},
 'phjsic': {'phjsics': []},
 'phjsician': {'phjsicians': []},
 'phjsiologi': {'phjsiologie': []},
 'phjthymidin': {'phjthymidine': []},
 'phkase': {'phkases': []},
 'phl': {'phls': []},
 'phlaa': {'phlaas': []},
 'phlaccu': {'phlaccus': []},
 'phlaea': {'phlaeas': []},
 'phlaeothrip': {'phlaeothrips': []},
 'phlaeothripida': {'phlaeothripidae': []},
 'phlaeothripina': {'phlaeothripinae': []},
 'phlang': {'phlange': ['phlanges']},
 'phlange': ['phlanges'],
 'phlcbotomu': {'phlcbotomus': []},
 'phlcea': {'phlceas': []},
 'phlea': {'phleas': []},
 'phleb': {'phlebs': []},
 'phleba': {'phlebas': []},
 'phlebarteriectasi': {'phlebarteriectasis': []},
 'phlebe': {'phlebes': []},
 'phlebectas': {'phlebectases': []},
 'phlebectasi': {'phlebectasis': []},
 'phlebectasia': {'phlebectasias': []},
 'phlebectat': {'phlebectatic': []},
 'phlebectomi': {'phlebectomy': []},
 'phlebiopsi': {'phlebiopsis': []},
 'phlebit': {'phlebite': ['phlebites'], 'phlebitic': []},
 'phlebite': ['phlebites'],
 'phlebiti': {'phlebitis': []},
 'phlebo': {'phlebos': []},
 'phlebobranch': {'phlebobranchs': []},
 'phleboclysi': {'phleboclysis': []},
 'phlebod': {'phlebodes': []},
 'phlebogram': {'phlebogram': []},
 'phlebograph': {'phlebographic': ['phlebographically']},
 'phlebographi': {'phlebographie': ['phlebographies'], 'phlebography': []},
 'phlebographic': ['phlebographically'],
 'phlebographie': ['phlebographies'],
 'phlebolepi': {'phlebolepis': []},
 'phlebolit': {'phlebolite': ['phlebolites']},
 'phlebolite': ['phlebolites'],
 'phlebolith': {'phlebolithes': [], 'phleboliths': []},
 'phlebolithiasi': {'phlebolithiasis': []},
 'phlebolog': {'phlebologic': ['phlebological'], 'phlebology': []},
 'phlebologi': {'phlebologie': []},
 'phlebologic': ['phlebological'],
 'phlebologist': {'phlebologists': []},
 'phlebolomu': {'phlebolomus': []},
 'phlebomanomet': {'phlebomanometer': []},
 'phlebopathi': {'phlebopathy': []},
 'phlebopteri': {'phlebopteris': []},
 'phleborheograph': {'phleborheographic': []},
 'phleborheographi': {'phleborheography': []},
 'phleborrhaphi': {'phleborrhaphy': []},
 'phleborrheographi': {'phleborrheography': []},
 'phlebosclerosi': {'phlebosclerosis': []},
 'phlebosclerot': {'phlebosclerotic': []},
 'phlebostasi': {'phlebostasis': []},
 'phlebostat': {'phlebostatic': []},
 'phlebot': {'phlebotic': []},
 'phlebotamu': {'phlebotamus': []},
 'phlebothrombos': {'phlebothromboses': []},
 'phlebothrombosi': {'phlebothrombosis': []},
 'phlebothrombot': {'phlebothrombotic': []},
 'phlebotom': {'phlebotome': ['phlebotomes'],
               'phlebotomic': ['phlebotomical'],
               'phlebotomize': ['phlebotomized'],
               'phlebotomizing': [],
               'phlebotomous': []},
 'phlebotome': ['phlebotomes'],
 'phlebotomi': {'phlebotomie': [], 'phlebotomy': []},
 'phlebotomic': ['phlebotomical'],
 'phlebotomid': {'phlebotomids': []},
 'phlebotomida': {'phlebotomidae': []},
 'phlebotomin': {'phlebotomine': ['phlebotomines']},
 'phlebotomina': {'phlebotominae': []},
 'phlebotomine': ['phlebotomines'],
 'phlebotomis': {'phlebotomise': ['phlebotomised'], 'phlebotomising': []},
 'phlebotomise': ['phlebotomised'],
 'phlebotomist': {'phlebotomist': []},
 'phlebotomize': ['phlebotomized'],
 'phlebotomn': {'phlebotomns': []},
 'phlebotomu': {'phlebotomus': []},
 'phleboviru': {'phlebovirus': []},
 'phlebovirus': {'phleboviruses': []},
 'phlegethon': {'phlegethons': []},
 'phlegethont': {'phlegethontic': []},
 'phlegethontiu': {'phlegethontius': []},
 'phlegia': {'phlegias': []},
 'phlegian': {'phlegians': []},
 'phlegm': ['phlegme', 'phlegmed'],
 'phlegmagogu': {'phlegmagogues': []},
 'phlegmas': {'phlegmasic': []},
 'phlegmasi': {'phlegmasial': [], 'phlegmasie': ['phlegmasies']},
 'phlegmasia': {'phlegmasiae': [], 'phlegmasias': []},
 'phlegmasie': ['phlegmasies'],
 'phlegmasis': {'phlegmasise': []},
 'phlegmat': {'phlegmate': [],
              'phlegmatic': ['phlegmatics', 'phlegmatical', 'phlegmatically'],
              'phlegmatism': [],
              'phlegmatized': [],
              'phlegmatizing': []},
 'phlegmati': {'phlegmatie': [], 'phlegmatis': []},
 'phlegmatic': {'phlegmaticism': []},
 'phlegmaticu': {'phlegmaticus': []},
 'phlegmatiqu': {'phlegmatique': []},
 'phlegmi': {'phlegmy': []},
 'phlegmili': {'phlegmily': []},
 'phlegmon': {'phlegmone': ['phlegmones'],
              'phlegmonic': [],
              'phlegmonous': [],
              'phlegmons': []},
 'phlegmone': ['phlegmones'],
 'phlegmoneus': {'phlegmoneuse': []},
 'phlegmoni': {'phlegmonis': []},
 'phlegmonod': {'phlegmonodes': []},
 'phlegopsi': {'phlegopsis': []},
 'phlegra': {'phlegrae': []},
 'phlegraei': {'phlegraeis': []},
 'phlegraeo': {'phlegraeos': []},
 'phlegy': {'phlegyes': []},
 'phlegya': {'phlegyae': [], 'phlegyas': []},
 'phlegyan': {'phlegyans': []},
 'phlegyasqu': {'phlegyasque': []},
 'phlegys': {'phlegyse': []},
 'phlehotomu': {'phlehotomus': []},
 'phleiasian': {'phleiasians': []},
 'phleiou': {'phleious': []},
 'phleipratensi': {'phleipratensis': []},
 'phleiu': {'phleius': []},
 'phleocrypt': {'phleocryptes': []},
 'phleoid': {'phleoides': []},
 'phleomycin': {'phleomycins': []},
 'phlep': {'phleps': []},
 'phlepsiu': {'phlepsius': []},
 'phlet': {'phlets': []},
 'phleteer': {'phleteers': []},
 'phlethor': {'phlethoric': []},
 'phlethysmograph': {'phlethysmographic': []},
 'phleumpratens': {'phleumpratense': []},
 'phlhalat': {'phlhalate': []},
 'phlhiru': {'phlhirus': []},
 'phli': {'phlis': [], 'phly': []},
 'phlia': {'phlias': []},
 'phliasian': {'phliasians': []},
 'phliasiu': {'phliasius': []},
 'phlio': {'phlios': []},
 'phliosophi': {'phliosophy': []},
 'phliou': {'phlious': []},
 'phlip': {'phlips': []},
 'phlipon': {'phlipons': []},
 'phlipp': {'phlippe': []},
 'phlippin': {'phlippine': ['phlippines']},
 'phlippine': ['phlippines'],
 'phliu': {'phlius': []},
 'phlladelphu': {'phlladelphus': []},
 'phllbi': {'phllby': []},
 'phllebu': {'phllebus': []},
 'phllip': {'phllips': []},
 'phllipp': {'phllippe': [], 'phllipps': []},
 'phllippian': {'phllippians': []},
 'phllippin': {'phllippines': []},
 'phllippu': {'phllippus': []},
 'phllli': {'phlllis': []},
 'phlllimor': {'phlllimore': []},
 'phlllip': {'phlllips': []},
 'phlllipp': {'phlllippe': [], 'phlllipps': []},
 'phllll': {'phlllls': []},
 'phllllp': {'phllllps': []},
 'phllllpp': {'phllllpps': []},
 'phlllp': {'phlllps': []},
 'phlllpott': {'phlllpotts': []},
 'phlllpplne': {'phlllpplnes': []},
 'phllo': {'phllos': []},
 'phlloaophi': {'phlloaophy': []},
 'phlloctet': {'phlloctetes': []},
 'phllologi': {'phllologie': []},
 'phllologl': {'phllologle': []},
 'phllosoph': {'phllosopher': [], 'phllosophes': [], 'phllosophical': []},
 'phllosophi': {'phllosophie': [], 'phllosophy': []},
 'phllosophiqu': {'phllosophique': []},
 'phllosophl': {'phllosophle': ['phllosophles']},
 'phllosophlc': {'phllosophlcal': []},
 'phllosophle': ['phllosophles'],
 'phlnea': {'phlneas': []},
 'phlneha': {'phlnehas': []},
 'phlnomen': {'phlnomenes': []},
 'phlo': {'phlos': []},
 'phlobaphen': {'phlobaphene': ['phlobaphenes']},
 'phlobaphene': ['phlobaphenes'],
 'phlobatannin': {'phlobatannins': []},
 'phloea': {'phloeas': []},
 'phloem': ['phloeme'],
 'phloemfeed': {'phloemfeeding': []},
 'phloeoceast': {'phloeoceastes': []},
 'phloeomi': {'phloeomys': []},
 'phloeosinu': {'phloeosinus': []},
 'phloeothrip': {'phloeothrips': []},
 'phloeothripida': {'phloeothripidae': []},
 'phloeotomu': {'phloeotomus': []},
 'phloeotribu': {'phloeotribus': []},
 'phlogacanthu': {'phlogacanthus': []},
 'phlogenet': {'phlogenetic': []},
 'phlogeni': {'phlogeny': []},
 'phlogi': {'phlogis': []},
 'phlogida': {'phlogidas': []},
 'phlogist': {'phlogistic': ['phlogistics',
                             'phlogistical',
                             'phlogisticate',
                             'phlogisticates',
                             'phlogisticated',
                             'phlogistication',
                             'phlogisticating']},
 'phlogistian': {'phlogistians': []},
 'phlogistic': ['phlogistics',
                'phlogistical',
                'phlogisticate',
                'phlogisticates',
                'phlogisticated',
                'phlogistication',
                'phlogisticating'],
 'phlogistin': {'phlogistine': []},
 'phlogistiqu': {'phlogistique': []},
 'phlogisto': {'phlogistos': []},
 'phlogiston': ['phlogistonism'],
 'phlogistonian': {'phlogistonians': []},
 'phlogistonist': {'phlogistonists': []},
 'phlogiu': {'phlogius': []},
 'phlogo': {'phlogos': []},
 'phlogoena': {'phlogoenas': []},
 'phlogogen': {'phlogogenic': [], 'phlogogenous': []},
 'phlogophit': {'phlogophite': []},
 'phlogopit': {'phlogopite': [],
               'phlogopitic': [],
               'phlogopitization': [],
               'phlogopitized': []},
 'phlogopitebear': {'phlogopitebearing': []},
 'phlogos': {'phlogose': ['phlogosed', 'phlogoses']},
 'phlogose': ['phlogosed', 'phlogoses'],
 'phlogosi': {'phlogosis': []},
 'phlogot': {'phlogotic': []},
 'phloio': {'phloios': []},
 'phloionol': {'phloionolic': []},
 'phlomi': {'phlomis': []},
 'phlomidi': {'phlomidis': []},
 'phlomo': {'phlomos': []},
 'phlomoid': {'phlomoides': []},
 'phloo': {'phloos': []},
 'phloracetophenon': {'phloracetophenone': []},
 'phloret': {'phloretic': []},
 'phlorhizin': {'phlorhizinized': []},
 'phloridzin': {'phloridzine': [], 'phloridzinized': []},
 'phlorio': {'phlorios': []},
 'phlorizin': {'phlorizinized': []},
 'phloroacetophenon': {'phloroacetophenone': []},
 'phloroglucid': {'phloroglucide': ['phloroglucides']},
 'phloroglucide': ['phloroglucides'],
 'phloroglucin': {'phloroglucinal': [], 'phloroglucine': []},
 'phloroglucinol': {'phloroglucinols': []},
 'phlorotannin': {'phlorotannins': []},
 'phlosoph': {'phlosophers': [], 'phlosophical': []},
 'phlosophi': {'phlosophy': []},
 'phlp': {'phlps': []},
 'phlpp': {'phlpps': []},
 'phlyak': {'phlyakes': []},
 'phlyctaena': {'phlyctaenae': []},
 'phlyctaenod': {'phlyctaenodes': []},
 'phlycten': {'phlyctens': []},
 'phlyctena': {'phlyctenae': []},
 'phlyctenod': {'phlyctenodes': []},
 'phlyctenoid': {'phlyctenoides': []},
 'phlyctens': {'phlyctense': []},
 'phlyctenul': {'phlyctenule': ['phlyctenules']},
 'phlyctenula': {'phlyctenulae': []},
 'phlyctenule': ['phlyctenules'],
 'phlyctenulosi': {'phlyctenulosis': []},
 'phlycti': {'phlyctis': []},
 'phlyctidiacea': {'phlyctidiaceae': []},
 'phlyogenet': {'phlyogenetic': []},
 'phlyu': {'phlyus': []},
 'phlyzaci': {'phlyzacious': []},
 'phm': {'phms': []},
 'phmat': {'phmats': []},
 'phmbu': {'phmbus': []},
 'phmdru': {'phmdrus': []},
 'phmea': {'phmeas': []},
 'phmetri': {'phmetry': []},
 'phmnician': {'phmnicians': []},
 'phmse': {'phmses': []},
 'phmt': {'phmts': []},
 'phn': {'phns': []},
 'phne': {'phnes': []},
 'phneg': {'phnegative': []},
 'phni': {'phny': []},
 'phnong': {'phnongs': []},
 'phnse': {'phnses': []},
 'phnt': {'phnts': []},
 'pho': {'phos': []},
 'phoab': {'phoabe': []},
 'phoabu': {'phoabus': []},
 'phoak': {'phoaks': []},
 'phoani': {'phoanie': []},
 'phoanician': {'phoanicians': []},
 'phoaphat': {'phoaphate': []},
 'phoaphatas': {'phoaphatase': []},
 'phoaphoru': {'phoaphorus': []},
 'phobb': {'phobbe': [], 'phobbs': []},
 'phobe': {'phobes': []},
 'phobeisth': {'phobeisthe': []},
 'phobero': {'phoberos': []},
 'phoberomi': {'phoberomys': []},
 'phoberu': {'phoberus': []},
 'phobi': {'phobie': ['phobies'], 'phoby': []},
 'phobia': ['phobiae'],
 'phobiac': {'phobiacs': []},
 'phobic': {'phobically': [], 'phobicity': [], 'phobics': []},
 'phobicli': {'phobicly': []},
 'phobiclik': {'phobiclike': []},
 'phobie': ['phobies'],
 'phobist': {'phobists': []},
 'phobiu': {'phobius': []},
 'phoblast': {'phoblastic': [], 'phoblasts': []},
 'phobo': {'phobos': []},
 'phobocamp': {'phobocampe': []},
 'phobogen': {'phobogenic': []},
 'phobosuchu': {'phobosuchus': []},
 'phobotact': {'phobotactic': []},
 'phoboumeno': {'phoboumenos': []},
 'phobu': {'phobus': []},
 'phoca': ['phocae'],
 'phocaan': {'phocaans': []},
 'phocacan': {'phocacans': []},
 'phocaea': {'phocaeae': []},
 'phocaean': {'phocaeans': []},
 'phocaenida': {'phocaenidae': []},
 'phocaenoid': {'phocaenoides': []},
 'phocaeu': {'phocaeus': []},
 'phocai': {'phocais': []},
 'phocaian': {'phocaians': []},
 'phocajan': {'phocajans': []},
 'phocamn': {'phocamns': []},
 'phocarcto': {'phocarctos': []},
 'phocasan': {'phocasans': []},
 'phocascari': {'phocascaris': []},
 'phocb': {'phocbe': []},
 'phocc': {'phocce': []},
 'phoccean': {'phocceans': []},
 'phoce': {'phocee': []},
 'phocea': {'phoceae': []},
 'phocean': {'phoceans': []},
 'phoceean': {'phoceeans': []},
 'phoceen': {'phoceens': []},
 'phoceenn': {'phoceenne': []},
 'phocen': {'phocene': [], 'phocenic': []},
 'phocens': {'phocenses': []},
 'phocensian': {'phocensians': []},
 'phoceu': {'phoceus': []},
 'phoci': {'phocis': [], 'phocy': []},
 'phocia': {'phocias': []},
 'phocian': {'phocians': []},
 'phociau': {'phociaus': []},
 'phocici': {'phocicis': []},
 'phocid': {'phocide': ['phocides'], 'phocids': []},
 'phocida': {'phocidae': []},
 'phocidc': {'phocidce': []},
 'phocide': ['phocides'],
 'phocidian': {'phocidians': []},
 'phocidienn': {'phocidienne': []},
 'phocids': {'phocidse': []},
 'phocilid': {'phocilides': []},
 'phocin': {'phocine': []},
 'phocina': {'phocinae': []},
 'phocion': {'phocions': []},
 'phocioni': {'phocionis': []},
 'phociu': {'phocius': []},
 'phocl': {'phocles': [], 'phocls': []},
 'phoco': {'phocos': []},
 'phocoean': {'phocoeans': []},
 'phocoenid': {'phocoenids': []},
 'phocoenida': {'phocoenidae': []},
 'phocoenoid': {'phocoenoides': []},
 'phocomel': {'phocomelic': []},
 'phocomelia': {'phocomelia': []},
 'phocomelu': {'phocomelus': []},
 'phocrean': {'phocreans': []},
 'phocs': {'phocse': []},
 'phocsan': {'phocsans': []},
 'phocsean': {'phocseans': []},
 'phoctean': {'phocteans': []},
 'phocu': {'phocus': []},
 'phocya': {'phocyas': []},
 'phocylid': {'phocylides': []},
 'phocylidi': {'phocylidis': []},
 'phocyllid': {'phocyllides': []},
 'phocyt': {'phocyte': ['phocytes'], 'phocytic': []},
 'phocyte': ['phocytes'],
 'phocytosi': {'phocytosis': []},
 'phode': {'phodes': []},
 'phodel': {'phodele': []},
 'phodiest': {'phodiester': []},
 'phodiesteras': {'phodiesterase': []},
 'phodilu': {'phodilus': []},
 'phodopu': {'phodopus': []},
 'phoduct': {'phoduction': [], 'phoducts': []},
 'phoea': {'phoeas': []},
 'phoeacian': {'phoeacians': []},
 'phoeb': {'phoebe': [], 'phoebs': []},
 'phoeba': {'phoebas': []},
 'phoebad': {'phoebades': []},
 'phoebadiu': {'phoebadius': []},
 'phoebe': {'phoebee': []},
 'phoebei': {'phoebeis': []},
 'phoebeo': {'phoebeos': []},
 'phoebi': {'phoebie': [], 'phoebis': [], 'phoeby': []},
 'phoebiciu': {'phoebicius': []},
 'phoebicoli': {'phoebicolis': []},
 'phoebida': {'phoebidas': []},
 'phoebiqu': {'phoebique': []},
 'phoebo': {'phoebos': []},
 'phoeboqu': {'phoeboque': []},
 'phoebu': {'phoebus': []},
 'phoebus': {'phoebus': []},
 'phoedru': {'phoedrus': []},
 'phoeh': {'phoehe': []},
 'phoehu': {'phoehus': []},
 'phoei': {'phoeis': []},
 'phoeian': {'phoeians': []},
 'phoemcian': {'phoemcians': []},
 'phoencian': {'phoencians': []},
 'phoenecian': {'phoenecians': []},
 'phoenet': {'phoenetic': []},
 'phoeni': {'phoenis': []},
 'phoenic': {'phoenice': ['phoenices'], 'phoenics': []},
 'phoenica': {'phoenicas': []},
 'phoenican': {'phoenicans': []},
 'phoenice': ['phoenices'],
 'phoenicea': {'phoeniceae': []},
 'phoenicean': {'phoeniceans': []},
 'phoeniceu': {'phoeniceus': []},
 'phoenici': {'phoenicie': [], 'phoenicis': []},
 'phoenicia': ['phoeniciae'],
 'phoenician': ['phoenicianism'],
 'phoenicianpun': {'phoenicianpunic': []},
 'phoenicibu': {'phoenicibus': []},
 'phoenicid': {'phoenicides': [], 'phoenicids': []},
 'phoenicien': {'phoeniciens': []},
 'phoenicit': {'phoenicites': []},
 'phoeniciu': {'phoenicius': []},
 'phoenicizant': {'phoenicizantes': []},
 'phoenicococcida': {'phoenicococcidae': []},
 'phoenicococcu': {'phoenicococcus': []},
 'phoenicolasiu': {'phoenicolasius': []},
 'phoeniconaia': {'phoeniconaias': []},
 'phoenicoparru': {'phoenicoparrus': []},
 'phoenicopsi': {'phoenicopsis': []},
 'phoenicopt': {'phoenicopters': []},
 'phoenicopterida': {'phoenicopteridae': []},
 'phoenicopteriform': {'phoenicopteriformes': []},
 'phoenicopteru': {'phoenicopterus': []},
 'phoenicu': {'phoenicus': []},
 'phoeniculida': {'phoeniculidae': []},
 'phoeniculu': {'phoeniculus': []},
 'phoenicuroid': {'phoenicuroides': []},
 'phoenicuru': {'phoenicurus': []},
 'phoenik': {'phoenike': ['phoenikes']},
 'phoenike': ['phoenikes'],
 'phoenippu': {'phoenippus': []},
 'phoenissa': {'phoenissae': [], 'phoenissas': []},
 'phoenissc': {'phoenissce': []},
 'phoenisss': {'phoenissse': []},
 'phoenizi': {'phoenizier': []},
 'phoenogam': {'phoenogamous': []},
 'phoeopu': {'phoeopus': []},
 'phoephat': {'phoephate': []},
 'phoephoru': {'phoephorus': []},
 'phoetaliot': {'phoetaliotes': []},
 'phoetia': {'phoetiae': []},
 'phoevo': {'phoevos': []},
 'phofo': {'phofos': []},
 'phofograph': {'phofographs': []},
 'phofphor': {'phofphoric': []},
 'phofphoru': {'phofphorus': []},
 'phogen': {'phogenic': []},
 'phogenesi': {'phogenesis': []},
 'phogenet': {'phogenetic': []},
 'phoglycer': {'phoglycerate': [], 'phoglyceric': []},
 'phogocytosi': {'phogocytosis': []},
 'phograph': {'phographic': [], 'phographs': []},
 'phographi': {'phography': []},
 'phohia': {'phohias': []},
 'phohibit': {'phohibition': []},
 'phoib': {'phoibe': []},
 'phoibe': {'phoibee': []},
 'phoibida': {'phoibidas': []},
 'phoibo': {'phoibos': []},
 'phoibu': {'phoibus': []},
 'phoic': {'phoice': []},
 'phoid': {'phoides': [], 'phoids': []},
 'phoiiu': {'phoiius': []},
 'phoinik': {'phoinike': ['phoinikes']},
 'phoinike': ['phoinikes'],
 'phoiniki': {'phoinikis': []},
 'phoinikian': {'phoinikians': []},
 'phoino': {'phoinos': []},
 'phoio': {'phoios': []},
 'phoiograph': {'phoiographic': [], 'phoiographs': []},
 'phoiographi': {'phoiography': []},
 'phoiosynthet': {'phoiosynthetic': []},
 'phojb': {'phojbe': []},
 'phojbu': {'phojbus': []},
 'phojnician': {'phojnicians': []},
 'phoka': {'phokas': []},
 'phokaean': {'phokaeans': []},
 'phokaian': {'phokaians': []},
 'phoki': {'phokis': []},
 'phokian': {'phokians': []},
 'phokin': {'phokine': ['phokines']},
 'phokinas': {'phokinase': []},
 'phokine': ['phokines'],
 'phoko': {'phokos': []},
 'phoku': {'phokus': []},
 'phokwan': {'phokwane': []},
 'phokylid': {'phokylides': []},
 'phola': {'pholas': []},
 'pholad': {'pholade': ['pholades'], 'pholads': []},
 'pholade': ['pholades'],
 'pholadi': {'pholadis': []},
 'pholadida': {'pholadidae': []},
 'pholadidc': {'pholadidce': []},
 'pholadiformi': {'pholadiformis': []},
 'pholadomyida': {'pholadomyidae': []},
 'pholadori': {'pholadoris': []},
 'pholcid': {'pholcids': []},
 'pholcida': {'pholcidae': []},
 'pholcodein': {'pholcodeine': []},
 'pholcodin': {'pholcodine': []},
 'pholcu': {'pholcus': []},
 'phold': {'pholding': [], 'pholds': []},
 'phole': {'pholes': []},
 'pholedrin': {'pholedrine': []},
 'pholegandro': {'pholegandros': []},
 'pholegandru': {'pholegandrus': []},
 'pholerit': {'pholerite': []},
 'pholero': {'pholeros': []},
 'pholet': {'pholeter': []},
 'pholeu': {'pholeus': []},
 'pholey': {'pholeys': []},
 'pholhana': {'pholhanas': []},
 'pholi': {'pholis': []},
 'pholida': {'pholidae': []},
 'pholidichthi': {'pholidichthys': []},
 'pholidichthyida': {'pholidichthyidae': []},
 'pholidida': {'pholididae': []},
 'pholidobolu': {'pholidobolus': []},
 'pholidocarpu': {'pholidocarpus': []},
 'pholidogast': {'pholidogaster': []},
 'pholidop': {'pholidops': []},
 'pholidophorid': {'pholidophorids': []},
 'pholidophorida': {'pholidophoridae': []},
 'pholidophoriform': {'pholidophoriformes': []},
 'pholidophoru': {'pholidophorus': []},
 'pholidorni': {'pholidornis': []},
 'pholidosauru': {'pholidosaurus': []},
 'pholidosi': {'pholidosis': []},
 'pholidosteu': {'pholidosteus': []},
 'pholidot': {'pholidotes': []},
 'pholidotu': {'pholidotus': []},
 'pholinu': {'pholinus': []},
 'pholipas': {'pholipase': []},
 'pholipid': {'pholipids': []},
 'pholiu': {'pholius': []},
 'pholiuru': {'pholiurus': []},
 'pholl': {'pholles': []},
 'pholo': {'pholoe': [], 'pholos': []},
 'pholodiod': {'pholodiode': []},
 'pholog': {'phologic': ['phological', 'phologically'],
            'phologies': [],
            'phology': []},
 'phologi': {'phologie': []},
 'phologic': ['phological', 'phologically'],
 'phologist': {'phologists': []},
 'phologopit': {'phologopite': []},
 'phologrammetr': {'phologrammetric': []},
 'phologrammetri': {'phologrammetry': []},
 'pholograph': {'pholographic': [], 'pholographs': []},
 'pholographi': {'pholographie': [], 'pholography': []},
 'pholomultipli': {'pholomultiplier': []},
 'pholosoph': {'pholosopher': ['pholosophers'], 'pholosophical': []},
 'pholosopher': ['pholosophers'],
 'pholosophi': {'pholosophy': []},
 'pholosynthet': {'pholosynthetic': []},
 'pholp': {'pholps': []},
 'pholsteri': {'pholstery': []},
 'pholu': {'pholus': []},
 'phom': {'phoms': []},
 'phoma': {'phomas': []},
 'phomen': {'phomene': ['phomenes']},
 'phomene': ['phomenes'],
 'phometr': {'phometric': []},
 'phometri': {'phometry': []},
 'phomician': {'phomicians': []},
 'phomm': {'phomme': []},
 'phomoid': {'phomoides': []},
 'phomopsi': {'phomopsis': []},
 'phomopsin': {'phomopsins': []},
 'phomvihan': {'phomvihane': []},
 'phon': ['phonative'],
 'phona': {'phonas': []},
 'phonaesthem': {'phonaestheme': ['phonaesthemes']},
 'phonaestheme': ['phonaesthemes'],
 'phonaesthet': {'phonaesthetic': ['phonaesthetics', 'phonaesthetically']},
 'phonaesthetic': ['phonaesthetics', 'phonaesthetically'],
 'phonamid': {'phonamides': []},
 'phonascu': {'phonascus': []},
 'phonat': {'phonate': ['phonated', 'phonates'],
            'phonating': [],
            'phonation': ['phonational'],
            'phonator': []},
 'phonate': ['phonated', 'phonates'],
 'phonathon': {'phonathons': []},
 'phonation': ['phonational'],
 'phonatoir': {'phonatoire': ['phonatoires']},
 'phonatoire': ['phonatoires'],
 'phonatori': {'phonatory': []},
 'phonautogram': {'phonautograms': []},
 'phonautograph': {'phonautographs': []},
 'phoncmic': {'phoncmics': []},
 'phondk': {'phondke': []},
 'phondtiqu': {'phondtique': ['phondtiques']},
 'phondtique': ['phondtiques'],
 'phone': ['phoned'],
 "phone'l": {"phone'll": []},
 'phoneansw': {'phoneanswering': []},
 'phonebank': {'phonebanks': []},
 'phonebas': {'phonebased': []},
 'phonebil': {'phonebill': []},
 'phonebook': {'phonebook': []},
 'phonebooth': {'phonebooths': []},
 'phonecal': {'phonecall': ['phonecalls']},
 'phonecall': ['phonecalls'],
 'phonecard': {'phonecards': []},
 'phonecent': {'phonecenter': []},
 'phonecian': {'phonecians': []},
 'phonecod': {'phonecode': []},
 'phonecompani': {'phonecompany': []},
 'phonefich': {'phonefiche': []},
 'phoneidoscop': {'phoneidoscope': []},
 'phonein': {'phoneins': []},
 'phonelescop': {'phonelescope': []},
 'phonelik': {'phonelike': []},
 'phonelin': {'phoneline': ['phonelines']},
 'phoneline': ['phonelines'],
 'phonem': {'phonemate': [],
            'phoneme': [],
            'phonemic': ['phonemics',
                         'phonemical',
                         'phonemicity',
                         'phonemically'],
            'phonemization': [],
            'phonemized': [],
            'phonems': []},
 'phonemast': {'phonemasters': []},
 'phonemat': {'phonematic': ['phonematics', 'phonematically'],
              'phonematization': []},
 'phonematic': ['phonematics', 'phonematically'],
 'phonematiqu': {'phonematique': ['phonematiques']},
 'phonematique': ['phonematiques'],
 'phonematisch': {'phonematische': []},
 'phonemebas': {'phonemebased': []},
 'phonemegraphem': {'phonemegrapheme': []},
 'phonemelik': {'phonemelike': []},
 'phonemic': {'phonemicization': ['phonemicizations'],
              'phonemicize': ['phonemicized'],
              'phonemicizing': []},
 'phonemicis': {'phonemicisation': [], 'phonemicised': []},
 'phonemicist': {'phonemicists': []},
 'phonemicization': ['phonemicizations'],
 'phonemicize': ['phonemicized'],
 'phonemiqu': {'phonemique': ['phonemiques']},
 'phonemique': ['phonemiques'],
 'phonemisch': {'phonemische': []},
 'phonemsystem': {'phonemsystems': []},
 'phonemtheori': {'phonemtheorie': []},
 'phonen': {'phonene': []},
 'phonendoscop': {'phonendoscope': []},
 'phonenumb': {'phonenumber': ['phonenumbers']},
 'phonenumber': ['phonenumbers'],
 'phoner': {'phoner': []},
 'phonesi': {'phonesis': []},
 'phonesthem': {'phonestheme': ['phonesthemes'], 'phonesthemic': []},
 'phonesthemat': {'phonesthematic': []},
 'phonestheme': ['phonesthemes'],
 'phonesthet': {'phonesthetic': []},
 'phonet': {'phonetic': ['phonetics',
                         'phonetical',
                         'phoneticity',
                         'phonetically'],
            'phonetism': [],
            'phonetization': [],
            'phonetize': ['phonetized']},
 'phonetap': {'phonetapping': []},
 'phonetel': {'phonetele': []},
 'phoneti': {'phonetie': ['phoneties']},
 'phonetic': {'phoneticism': ['phoneticisms'],
              'phoneticization': [],
              'phoneticize': ['phoneticized'],
              'phoneticizing': []},
 'phonetician': {'phonetician': []},
 'phoneticien': {'phoneticiens': []},
 'phoneticis': {'phoneticisation': [], 'phoneticise': ['phoneticised']},
 'phoneticise': ['phoneticised'],
 'phoneticism': ['phoneticisms'],
 'phoneticist': {'phoneticists': []},
 'phoneticize': ['phoneticized'],
 'phoneticphonolog': {'phoneticphonological': []},
 'phoneticsemant': {'phoneticsemantic': []},
 'phonetie': ['phoneties'],
 'phonetik': {'phonetiker': []},
 'phonetiqu': {'phonetique': ['phonetiques', 'phonetiquement']},
 'phonetique': ['phonetiques', 'phonetiquement'],
 'phonetis': {'phonetisation': []},
 'phonetisch': {'phonetische': ['phonetisches', 'phonetischer']},
 'phonetische': ['phonetisches', 'phonetischer'],
 'phonetism': {'phonetisme': []},
 'phonetist': {'phonetists': []},
 'phonetize': ['phonetized'],
 'phonetogram': {'phonetograms': []},
 'phonetograph': {'phonetographic': []},
 'phonetolog': {'phonetological': [], 'phonetology': []},
 'phonetyp': {'phonetype': []},
 'phoneu': {'phoneus': []},
 'phonevis': {'phonevision': []},
 'phoney': ['phoneying', 'phoneyness'],
 'phong': {'phonge': [], 'phongs': []},
 'phongsali': {'phongsaly': []},
 'phongyi': {'phongyies': [], 'phongyis': []},
 'phoni': {'phonie': ['phonied'], 'phoniness': [], 'phony': ['phonying']},
 'phoniatr': {'phoniatric': ['phoniatrics']},
 'phoniatri': {'phoniatrie': [], 'phoniatry': []},
 'phoniatric': ['phoniatrics'],
 'phoniatrician': {'phoniatricians': []},
 'phoniatrist': {'phoniatrists': []},
 'phonic': {'phonically': [], 'phonicity': [], 'phonics': []},
 'phonici': {'phonicier': []},
 'phonician': {'phonicians': []},
 'phonicsbas': {'phonicsbased': []},
 'phonie': ['phonied'],
 'phonik': {'phoniker': []},
 'phonikisch': {'phonikische': []},
 'phonili': {'phonily': []},
 'phoning': ['phonings'],
 'phoniou': {'phonious': []},
 'phoniqu': {'phonique': ['phoniques']},
 'phonique': ['phoniques'],
 'phonisch': {'phonische': []},
 'phoniscu': {'phoniscus': []},
 'phonism': {'phonisms': []},
 'phonist': {'phonists': []},
 'phonitiqu': {'phonitique': ['phonitiques']},
 'phonitique': ['phonitiques'],
 'phonizi': {'phonizier': []},
 'phonizien': {'phoniziens': []},
 'phonizisch': {'phonizische': []},
 'phonlog': {'phonlogical': []},
 'phonni': {'phonny': []},
 'phono': {'phonos': []},
 'phonoaesthet': {'phonoaesthetic': []},
 'phonoangiographi': {'phonoangiography': []},
 'phonoarch': {'phonoarchive': []},
 'phonocardiogram': {'phonocardiograms': []},
 'phonocardiograph': {'phonocardiographic': ['phonocardiographically'],
                      'phonocardiographs': []},
 'phonocardiographi': {'phonocardiography': []},
 'phonocardiographic': ['phonocardiographically'],
 'phonocathet': {'phonocatheter': []},
 'phonocentr': {'phonocentric': ['phonocentricity'], 'phonocentrism': []},
 'phonocentric': {'phonocentricism': []},
 'phonoctonu': {'phonoctonus': []},
 'phonodisc': {'phonodiscs': []},
 'phonofilm': {'phonofilms': []},
 'phonog': {'phonogical': []},
 'phonogen': {'phonogene': [], 'phonogenic': []},
 'phonogram': ['phonogramic'],
 'phonogramm': {'phonogramme': ['phonogrammes'], 'phonogrammic': []},
 'phonogrammat': {'phonogrammatic': []},
 'phonogramme': ['phonogrammes'],
 'phonograph': ['phonographe',
                'phonographed',
                'phonographes',
                'phonographer',
                'phonographic',
                'phonographers',
                'phonographing',
                'phonographical',
                'phonographically'],
 'phonographem': {'phonographemic': []},
 'phonographi': {'phonographie': ['phonographies'], 'phonography': []},
 'phonographie': ['phonographies'],
 'phonographiert': {'phonographierte': []},
 'phonographiqu': {'phonographique': ['phonographiques']},
 'phonographique': ['phonographiques'],
 'phonographisch': {'phonographische': []},
 'phonokardiographi': {'phonokardiographie': []},
 'phonolg': {'phonolgical': []},
 'phonolgi': {'phonolgy': []},
 'phonolit': {'phonolite': ['phonolites'], 'phonolitic': []},
 'phonolite': ['phonolites'],
 'phonolith': {'phonolithe': [], 'phonolithic': [], 'phonoliths': []},
 'phonolog': {'phonologi': ['phonologic',
                            'phonologism',
                            'phonologized',
                            'phonological',
                            'phonologizing',
                            'phonologically',
                            'phonologization',
                            'phonologizations'],
              'phonology': []},
 'phonologi': {'phonologial': [], 'phonologie': []},
 'phonologicalprocess': {'phonologicalprocessing': []},
 'phonologiqu': {'phonologique': ['phonologiques', 'phonologiquement']},
 'phonologique': ['phonologiques', 'phonologiquement'],
 'phonologis': {'phonologisation': [], 'phonologised': []},
 'phonologisch': {'phonologische': ['phonologisches', 'phonologischer']},
 'phonologische': ['phonologisches', 'phonologischer'],
 'phonologist': {'phonologist': []},
 'phonologocentr': {'phonologocentrism': []},
 'phonologu': {'phonologues': []},
 'phonom': {'phonome': ['phonomes']},
 'phonome': ['phonomes'],
 'phonomen': {'phonomenal': []},
 'phonomenolog': {'phonomenological': []},
 'phonomet': {'phonometer': []},
 'phonometr': {'phonometric': ['phonometrics']},
 'phonometri': {'phonometrie': [], 'phonometry': []},
 'phonometric': ['phonometrics'],
 'phonomicrosurg': {'phonomicrosurgical': []},
 'phonomorpholog': {'phonomorphological': []},
 'phonon': {'phononic': [], 'phonons': []},
 'phononassist': {'phononassisted': []},
 'phononinduc': {'phononinduced': []},
 'phononlik': {'phononlike': []},
 'phononmedi': {'phononmediated': []},
 'phonophon': {'phonophone': []},
 'phonophor': {'phonophore': []},
 'phonophoresi': {'phonophoresis': []},
 'phonophoret': {'phonophoretic': []},
 'phonophotograph': {'phonophotographic': []},
 'phonophotographi': {'phonophotography': []},
 'phonophotographisch': {'phonophotographische': []},
 'phonopor': {'phonopore': []},
 'phonorccord': {'phonorccords': []},
 'phonorecept': {'phonoreception': []},
 'phonoreceptor': {'phonoreceptors': []},
 'phonorecord': {'phonorecording': ['phonorecordings'], 'phonorecords': []},
 'phonorecording': ['phonorecordings'],
 'phonorespons': {'phonoresponse': []},
 'phonoscop': {'phonoscope': []},
 'phonoscopi': {'phonoscopy': []},
 'phonosem': {'phonosemic': []},
 'phonosemant': {'phonosemantic': ['phonosemantics']},
 'phonosemantic': ['phonosemantics'],
 'phonostatist': {'phonostatistics': []},
 'phonostylist': {'phonostylistic': ['phonostylistics']},
 'phonostylistic': ['phonostylistics'],
 'phonostylistiqu': {'phonostylistique': []},
 'phonosurg': {'phonosurgical': []},
 'phonosurgeri': {'phonosurgery': []},
 'phonosymbol': {'phonosymbolic': [], 'phonosymbolism': []},
 'phonosyntact': {'phonosyntactic': []},
 'phonotact': {'phonotactic': ['phonotactics',
                               'phonotactical',
                               'phonotactically']},
 'phonotactic': ['phonotactics', 'phonotactical', 'phonotactically'],
 'phonotagmem': {'phonotagmemics': []},
 'phonotap': {'phonotape': ['phonotapes']},
 'phonotape': ['phonotapes'],
 'phonotequ': {'phonoteque': []},
 'phonothequ': {'phonotheque': []},
 'phonotop': {'phonotopic': []},
 'phonotyp': {'phonotype': ['phonotypes'], 'phonotypic': ['phonotypical']},
 'phonotype': ['phonotypes'],
 'phonotypi': {'phonotypy': []},
 'phonotypic': ['phonotypical'],
 'phonou': {'phonous': []},
 'phonovis': {'phonovision': []},
 'phonovisu': {'phonovisual': []},
 'phonowir': {'phonowire': []},
 'phons': {'phonse': []},
 'phonsi': {'phonsie': []},
 'phonsu': {'phonsus': []},
 'phont': {'phontes': []},
 'phontast': {'phontastic': []},
 'phonttiqu': {'phonttique': []},
 'phonu': {'phonus': []},
 'phony': {'phonyness': []},
 'phonygammu': {'phonygammus': []},
 'phoo': {'phoos': []},
 'phooa': {'phooas': []},
 'phoob': {'phoobe': []},
 'phoobu': {'phoobus': []},
 'phooi': {'phoois': []},
 'phooka': {'phookas': []},
 'phool': {'phoole': [], 'phools': []},
 'phoolmurri': {'phoolmurry': []},
 'phoon': {'phoons': []},
 'phoongye': {'phoongyee': ['phoongyees']},
 'phoongyee': ['phoongyees'],
 'phoos': {'phoose': []},
 'phopachi': {'phopachy': []},
 'phoperti': {'phoperty': []},
 'phophat': {'phophate': ['phophates']},
 'phophatas': {'phophatase': ['phophatases']},
 'phophatase': ['phophatases'],
 'phophate': ['phophates'],
 'phophatid': {'phophatidic': []},
 'phophatidylcholin': {'phophatidylcholine': []},
 'phopheci': {'phophecies': [], 'phophecy': []},
 'phophesi': {'phophesied': [], 'phophesy': []},
 'phophet': {'phophetic': [], 'phophets': []},
 'phophodiest': {'phophodiester': []},
 'phophodiesteras': {'phophodiesterase': []},
 'phophoinositid': {'phophoinositide': []},
 'phophokinas': {'phophokinase': []},
 'phopholipas': {'phopholipase': ['phopholipases']},
 'phopholipase': ['phopholipases'],
 'phopholipid': {'phopholipids': []},
 'phophonem': {'phophonemic': []},
 'phophonyan': {'phophonyane': []},
 'phophor': {'phophoric': [], 'phophorous': []},
 'phophoresc': {'phophorescence': []},
 'phophoru': {'phophorus': []},
 'phophoryl': {'phophorylated': [], 'phophorylates': [], 'phophorylation': []},
 'phophorylas': {'phophorylase': []},
 'phophylact': {'phophylactic': []},
 'phopit': {'phopital': []},
 'phoprolif': {'phoproliferative': []},
 'phopshat': {'phopshate': []},
 'phopshoryl': {'phopshorylation': []},
 'phoqu': {'phoque': ['phoques']},
 'phoque': ['phoques'],
 'phor': {'phors': []},
 'phora': {'phorae': [], 'phoras': []},
 'phoranomu': {'phoranomus': []},
 'phoraspi': {'phoraspis': []},
 'phorat': {'phorate': ['phorated']},
 'phorate': ['phorated'],
 'phorba': {'phorbas': []},
 'phorbant': {'phorbante': []},
 'phorbin': {'phorbins': []},
 'phorbol': {'phorbols': []},
 'phorbolest': {'phorbolester': ['phorbolesters']},
 'phorbolester': ['phorbolesters'],
 'phorbolmyrist': {'phorbolmyristate': []},
 'phorbu': {'phorbus': []},
 'phorc': {'phorce': []},
 'phorca': {'phorcas': []},
 'phorcensi': {'phorcensis': []},
 'phorci': {'phorcis': [], 'phorcys': []},
 'phorcid': {'phorcides': []},
 'phorcu': {'phorcus': []},
 'phorcya': {'phorcyas': []},
 'phorcyd': {'phorcydes': []},
 'phore': {'phores': []},
 'phores': {'phoresed': []},
 'phoresc': {'phorescence': [], 'phorescent': []},
 'phoresi': {'phoresis': [], 'phoresy': []},
 'phoret': {'phoretic': ['phoretics', 'phoretically']},
 'phoretic': ['phoretics', 'phoretically'],
 'phoreu': {'phoreus': []},
 'phori': {'phorie': [], 'phoris': []},
 'phoria': {'phorias': []},
 'phoric': {'phorical': ['phorically'], 'phoricity': []},
 'phorical': ['phorically'],
 'phorid': {'phorids': []},
 'phorida': {'phoridae': []},
 'phoridc': {'phoridce': []},
 'phorism': {'phorisms': []},
 'phorit': {'phorite': []},
 'phoriu': {'phorius': []},
 'phorki': {'phorkys': []},
 'phorkid': {'phorkides': []},
 'phorko': {'phorkos': []},
 'phorkya': {'phorkyas': []},
 'phorkyad': {'phorkyads': []},
 'phorlog': {'phorloge': []},
 'phormi': {'phormis': [], 'phormys': []},
 'phormiacea': {'phormiaceae': []},
 'phormictopu': {'phormictopus': []},
 'phormio': {'phormios': []},
 'phormion': {'phormione': []},
 'phormisio': {'phormisios': []},
 'phormisiu': {'phormisius': []},
 'phormisko': {'phormiskos': []},
 'phormium': {'phormiums': []},
 'phormo': {'phormos': []},
 'phormu': {'phormus': []},
 'phorn': {'phorns': []},
 'phornut': {'phornute': []},
 'phornutu': {'phornutus': []},
 'phoro': {'phoroe': [], 'phoros': []},
 'phorocopi': {'phorocopying': []},
 'phorograph': {'phorographed': [],
                'phorographer': [],
                'phorographic': [],
                'phorographs': []},
 'phorographi': {'phorography': []},
 'phoromet': {'phorometer': ['phorometers']},
 'phorometer': ['phorometers'],
 'phorometri': {'phorometry': []},
 'phoron': {'phorone': []},
 'phoroneu': {'phoroneus': []},
 'phoroni': {'phoronis': []},
 'phoronid': {'phoronid': []},
 'phoronida': {'phoronidae': []},
 'phoronidien': {'phoronidiens': []},
 'phoronom': {'phoronomic': ['phoronomics', 'phoronomical', 'phoronomically']},
 'phoronomi': {'phoronomie': [], 'phoronomy': []},
 'phoronomic': ['phoronomics', 'phoronomical', 'phoronomically'],
 'phoronopsi': {'phoronopsis': []},
 'phoront': {'phoronts': []},
 'phorophyt': {'phorophyte': ['phorophytes']},
 'phorophyte': ['phorophytes'],
 'phoropt': {'phoropter': ['phoropters']},
 'phoropter': ['phoropters'],
 'phororachu': {'phororachus': []},
 'phororhacho': {'phororhachos': []},
 'phororhacida': {'phororhacidae': []},
 'phororhaco': {'phororhacos': []},
 'phorothio': {'phorothioate': []},
 'phorou': {'phorous': []},
 'phorozooid': {'phorozooids': []},
 'phorphor': {'phorphoric': []},
 'phorphoru': {'phorphorus': []},
 'phorphoryl': {'phorphorylated': [], 'phorphorylation': []},
 'phorphorylas': {'phorphorylase': []},
 'phorphyri': {'phorphyry': []},
 'phorpr': {'phorpres': []},
 'phorti': {'phorty': []},
 'phortiko': {'phortikos': []},
 'phorts': {'phortse': []},
 'phoru': {'phorus': []},
 'phorusrhacid': {'phorusrhacids': []},
 'phorusrhacida': {'phorusrhacidae': []},
 'phorusrhaco': {'phorusrhacos': []},
 'phoryl': {'phorylated': [], 'phorylating': [], 'phorylation': []},
 'phorylas': {'phorylase': []},
 'phosalon': {'phosalone': []},
 'phosb': {'phosbe': []},
 'phosbu': {'phosbus': []},
 'phoscorit': {'phoscorite': []},
 'phoscret': {'phoscrete': []},
 'phose': {'phosed': [], 'phoses': [], 'phosing': []},
 'phoseolu': {'phoseolus': []},
 'phosfat': {'phosfate': []},
 'phosferin': {'phosferine': []},
 'phosgen': {'phosgenated': [],
             'phosgenating': [],
             'phosgenation': [],
             'phosgene': []},
 'phosgenit': {'phosgenite': []},
 'phoshat': {'phoshate': ['phoshates']},
 'phoshatas': {'phoshatase': []},
 'phoshate': ['phoshates'],
 'phosholipas': {'phosholipase': []},
 'phosholipid': {'phosholipids': []},
 'phoshor': {'phoshoric': []},
 'phoshoru': {'phoshorus': []},
 'phoshoryl': {'phoshorylated': [], 'phoshorylation': []},
 'phosi': {'phosis': []},
 'phosnhat': {'phosnhate': []},
 'phosnic': {'phosnice': []},
 'phosnician': {'phosnicians': []},
 'phosoh': {'phosohate': []},
 'phosohoru': {'phosohorus': []},
 'phosoph': {'phosophate': ['phosophates']},
 'phosophate': ['phosophates'],
 'phosopholipid': {'phosopholipids': []},
 'phosophor': {'phosophoric': [], 'phosophorous': []},
 'phosophoru': {'phosophorus': []},
 'phosophoryl': {'phosophorylation': []},
 'phospaht': {'phospahte': []},
 'phospat': {'phospate': ['phospates'], 'phospatic': []},
 'phospatas': {'phospatase': ['phospatases']},
 'phospatase': ['phospatases'],
 'phospate': ['phospates'],
 'phospatidylcholin': {'phospatidylcholine': []},
 'phospbat': {'phospbate': [], 'phospbatic': []},
 'phospha': {'phosphas': []},
 'phosphag': {'phosphage': []},
 'phosphagen': {'phosphagens': []},
 'phosphai': {'phosphaie': []},
 'phosphal': {'phosphale': [], 'phosphalic': []},
 'phosphalas': {'phosphalase': []},
 'phospham': {'phosphamic': []},
 'phosphamid': {'phosphamide': ['phosphamides']},
 'phosphamidas': {'phosphamidase': ['phosphamidases']},
 'phosphamidase': ['phosphamidases'],
 'phosphamide': ['phosphamides'],
 'phosphan': {'phosphane': ['phosphanes']},
 'phosphane': ['phosphanes'],
 'phosphar': {'phosphare': [], 'phospharic': []},
 'phosphas': {'phosphase': []},
 'phosphastas': {'phosphastase': []},
 'phosphat': {'phosphatate': [],
              'phosphatation': [],
              'phosphate': ['phosphated', 'phosphateers'],
              'phosphatic': ['phosphatics'],
              'phosphating': [],
              'phosphation': [],
              'phosphatization': [],
              'phosphatize': ['phosphatized'],
              'phosphatizing': [],
              'phosphatous': [],
              'phosphats': []},
 'phosphata': {'phosphatas': []},
 'phosphatas': {'phosphatase': ['phosphatased'], 'phosphatasic': []},
 'phosphatase': ['phosphatased'],
 'phosphataseconjug': {'phosphataseconjugated': []},
 'phosphataselabel': {'phosphataselabeled': []},
 'phosphataseposit': {'phosphatasepositive': []},
 'phosphatasetr': {'phosphatasetreated': []},
 'phosphatasiqu': {'phosphatasique': ['phosphatasiques']},
 'phosphatasique': ['phosphatasiques'],
 'phosphataufnahm': {'phosphataufnahme': []},
 'phosphatc': {'phosphatcs': []},
 'phosphate': {'phosphatee': ['phosphatees']},
 'phosphatebas': {'phosphatebased': []},
 'phosphatebear': {'phosphatebearing': []},
 'phosphatebind': {'phosphatebinding': []},
 'phosphatebond': {'phosphatebonded': []},
 'phosphatebor': {'phosphateborate': []},
 'phosphatebuff': {'phosphatebuffer': ['phosphatebuffered']},
 'phosphatebuffer': ['phosphatebuffered'],
 'phosphatecitr': {'phosphatecitrate': []},
 'phosphatecontain': {'phosphatecontaining': []},
 'phosphatedefici': {'phosphatedeficient': []},
 'phosphatedehydrogenas': {'phosphatedehydrogenase': []},
 'phosphatedepend': {'phosphatedependent': []},
 'phosphatee': ['phosphatees'],
 'phosphatefluorid': {'phosphatefluoride': []},
 'phosphatefre': {'phosphatefree': []},
 'phosphateinduc': {'phosphateinduced': []},
 'phosphatelimin': {'phosphatelimination': []},
 'phosphatelimit': {'phosphatelimited': []},
 'phosphatem': {'phosphatemic': []},
 'phosphatephosph': {'phosphatephosphate': []},
 'phosphatephosphoru': {'phosphatephosphorus': []},
 'phosphates': {'phosphatese': []},
 'phosphatesolubil': {'phosphatesolubilizing': []},
 'phosphatetr': {'phosphatetreated': []},
 'phosphati': {'phosphatie': [], 'phosphatis': []},
 'phosphatic': ['phosphatics'],
 'phosphaticu': {'phosphaticus': []},
 'phosphatid': {'phosphatidal': [],
                'phosphatidate': ['phosphatidates'],
                'phosphatide': ['phosphatides'],
                'phosphatidic': [],
                'phosphatids': []},
 'phosphatidalethanolamin': {'phosphatidalethanolamine': []},
 'phosphatidas': {'phosphatidase': ['phosphatidases']},
 'phosphatidase': ['phosphatidases'],
 'phosphatidate': ['phosphatidates'],
 'phosphatide': ['phosphatides'],
 'phosphatidi': {'phosphatidy': []},
 'phosphatidopeptid': {'phosphatidopeptides': []},
 'phosphatidycholin': {'phosphatidycholine': []},
 'phosphatidyl': {'phosphatidyls': []},
 'phosphatidylcholin': {'phosphatidylcholine': ['phosphatidylcholines']},
 'phosphatidylcholine': ['phosphatidylcholines'],
 'phosphatidyldimethylethanolamin': {'phosphatidyldimethylethanolamine': []},
 'phosphatidylethanolamin': {'phosphatidylethanolamine': ['phosphatidylethanolamines']},
 'phosphatidylethanolamine': ['phosphatidylethanolamines'],
 'phosphatidylglycerol': {'phosphatidylglycerols': []},
 'phosphatidylglycerolphosph': {'phosphatidylglycerolphosphate': []},
 'phosphatidylglycerophosph': {'phosphatidylglycerophosphate': []},
 'phosphatidylinosit': {'phosphatidylinosital': []},
 'phosphatidylinositid': {'phosphatidylinositide': ['phosphatidylinositides']},
 'phosphatidylinositide': ['phosphatidylinositides'],
 'phosphatidylinositol': {'phosphatidylinositols': []},
 'phosphatidylinositolanchor': {'phosphatidylinositolanchored': []},
 'phosphatidylinositolspecif': {'phosphatidylinositolspecific': []},
 'phosphatidylserin': {'phosphatidylserine': ['phosphatidylserines']},
 'phosphatidylserine': ['phosphatidylserines'],
 'phosphatidyltransferas': {'phosphatidyltransferase': []},
 'phosphatin': {'phosphatine': []},
 'phosphatis': {'phosphatisation': [], 'phosphatised': [], 'phosphatising': []},
 'phosphatize': ['phosphatized'],
 'phosphatocopin': {'phosphatocopine': []},
 'phosphatonin': {'phosphatonins': []},
 'phosphatos': {'phosphatose': []},
 'phosphatpuff': {'phosphatpuffer': []},
 'phosphats': {'phosphatse': []},
 'phosphatur': {'phosphaturic': []},
 'phosphazen': {'phosphazene': ['phosphazenes']},
 'phosphazene': ['phosphazenes'],
 'phosphazin': {'phosphazine': ['phosphazines']},
 'phosphazine': ['phosphazines'],
 'phosphazot': {'phosphazote': []},
 'phosphem': {'phosphemes': []},
 'phosphen': {'phosphene': ['phosphenes'], 'phosphenic': []},
 'phosphene': ['phosphenes'],
 'phosphenolpyruv': {'phosphenolpyruvate': []},
 'phospher': {'phospheric': [], 'phospherous': [], 'phosphers': []},
 'phospheresc': {'phospherescence': [], 'phospherescent': []},
 'phospherin': {'phospherine': []},
 'phospheru': {'phospherus': []},
 'phosphet': {'phosphete': [], 'phosphetic': []},
 'phosphid': {'phosphide': ['phosphides'], 'phosphids': []},
 'phosphide': ['phosphides'],
 'phosphilipid': {'phosphilipids': []},
 'phosphin': {'phosphinate': ['phosphinated', 'phosphinates'],
              'phosphine': [],
              'phosphinic': [],
              'phosphinous': []},
 'phosphinate': ['phosphinated', 'phosphinates'],
 'phosphinit': {'phosphinite': ['phosphinites']},
 'phosphinite': ['phosphinites'],
 'phosphinositid': {'phosphinositide': []},
 'phosphit': {'phosphite': ['phosphites']},
 'phosphite': ['phosphites'],
 'phosphityl': {'phosphitylating': [], 'phosphitylation': []},
 'phosphlipid': {'phosphlipids': []},
 'phospho': {'phosphoe': []},
 'phosphoacylglycerol': {'phosphoacylglycerols': []},
 'phosphoadenosin': {'phosphoadenosine': []},
 'phosphoadenylylsulf': {'phosphoadenylylsulfate': []},
 'phosphoamid': {'phosphoamidate': [], 'phosphoamide': ['phosphoamides']},
 'phosphoamidas': {'phosphoamidase': ['phosphoamidases']},
 'phosphoamidase': ['phosphoamidases'],
 'phosphoamide': ['phosphoamides'],
 'phosphoamidit': {'phosphoamidite': []},
 'phosphoaminolipid': {'phosphoaminolipides': [], 'phosphoaminolipids': []},
 'phosphoanhydrid': {'phosphoanhydride': ['phosphoanhydrides']},
 'phosphoanhydride': ['phosphoanhydrides'],
 'phosphoantigen': {'phosphoantigens': []},
 'phosphoarginin': {'phosphoarginine': []},
 'phosphoaspart': {'phosphoaspartate': []},
 'phosphobu': {'phosphobus': []},
 'phosphocalc': {'phosphocalcic': []},
 'phosphocalciqu': {'phosphocalcique': []},
 'phosphocarn': {'phosphocarnic': []},
 'phosphocarri': {'phosphocarrier': []},
 'phosphocasein': {'phosphocaseinate': []},
 'phosphocellulos': {'phosphocellulose': []},
 'phosphocholin': {'phosphocholine': ['phosphocholines']},
 'phosphocholine': ['phosphocholines'],
 'phosphocitr': {'phosphocitrate': []},
 'phosphoclast': {'phosphoclastic': []},
 'phosphocompound': {'phosphocompounds': []},
 'phosphocreatin': {'phosphocreatine': []},
 'phosphocreatinin': {'phosphocreatinine': []},
 'phosphocysteamin': {'phosphocysteamine': []},
 'phosphocystein': {'phosphocysteine': []},
 'phosphodehydrogenas': {'phosphodehydrogenase': []},
 'phosphodi': {'phosphodies': []},
 'phosphodiasteras': {'phosphodiasterase': []},
 'phosphodiest': {'phosphodiester': ['phosphodiesters']},
 'phosphodiester': {'phosphodiesteric': []},
 'phosphodiesteras': {'phosphodiesterase': ['phosphodiesterases']},
 'phosphodiesterase': ['phosphodiesterases'],
 'phosphodiesterat': {'phosphodiesteratic': []},
 'phosphodiestras': {'phosphodiestrase': []},
 'phosphodieteras': {'phosphodieterase': []},
 'phosphoenolpyruv': {'phosphoenolpyruvate': [], 'phosphoenolpyruvic': []},
 'phosphoenolpyruvatedepend': {'phosphoenolpyruvatedependent': []},
 'phosphoenolypyruv': {'phosphoenolypyruvate': []},
 'phosphoenopyruv': {'phosphoenopyruvate': []},
 'phosphoenzym': {'phosphoenzyme': ['phosphoenzymes']},
 'phosphoenzyme': ['phosphoenzymes'],
 'phosphoepitop': {'phosphoepitope': ['phosphoepitopes']},
 'phosphoepitope': ['phosphoepitopes'],
 'phosphoest': {'phosphoester': ['phosphoesters']},
 'phosphoester': ['phosphoesters'],
 'phosphoesteras': {'phosphoesterase': ['phosphoesterases']},
 'phosphoesterase': ['phosphoesterases'],
 'phosphoethanolamin': {'phosphoethanolamine': ['phosphoethanolamines']},
 'phosphoethanolamine': ['phosphoethanolamines'],
 'phosphoferas': {'phosphoferase': []},
 'phosphofluorid': {'phosphofluoridate': []},
 'phosphoform': {'phosphoforms': []},
 'phosphofructoaldolas': {'phosphofructoaldolase': []},
 'phosphofructokinas': {'phosphofructokinase': ['phosphofructokinases']},
 'phosphofructokinase': ['phosphofructokinases'],
 'phosphofructos': {'phosphofructose': []},
 'phosphogalactos': {'phosphogalactose': []},
 'phosphogen': {'phosphogenic': [], 'phosphogens': []},
 'phosphogenesi': {'phosphogenesis': []},
 'phosphogiucon': {'phosphogiuconate': []},
 'phosphogiycer': {'phosphogiycerate': [], 'phosphogiyceric': []},
 'phosphogli': {'phosphogly': []},
 'phosphoglucoisomeras': {'phosphoglucoisomerase': []},
 'phosphoglucokinas': {'phosphoglucokinase': []},
 'phosphoglucomutas': {'phosphoglucomutase': ['phosphoglucomutases']},
 'phosphoglucomutase': ['phosphoglucomutases'],
 'phosphoglucon': {'phosphogluconate': [], 'phosphogluconic': []},
 'phosphogluconolacton': {'phosphogluconolactone': []},
 'phosphogluconolactonas': {'phosphogluconolactonase': []},
 'phosphoglucos': {'phosphoglucose': []},
 'phosphoglucoseisomeras': {'phosphoglucoseisomerase': []},
 'phosphoglvcer': {'phosphoglvcerate': []},
 'phosphoglyc': {'phosphoglycer': []},
 'phosphoglycan': {'phosphoglycans': []},
 'phosphoglyccr': {'phosphoglyccric': []},
 'phosphoglycer': {'phosphoglycerate': ['phosphoglycerates'],
                   'phosphoglyceric': []},
 'phosphoglyceraldehyd': {'phosphoglyceraldehyde': []},
 'phosphoglycerate': ['phosphoglycerates'],
 'phosphoglyceratekinas': {'phosphoglyceratekinase': []},
 'phosphoglycerid': {'phosphoglyceride': ['phosphoglycerides']},
 'phosphoglyceride': ['phosphoglycerides'],
 'phosphoglycerokinas': {'phosphoglycerokinase': []},
 'phosphoglycerol': {'phosphoglycerols': []},
 'phosphoglycerolipid': {'phosphoglycerolipids': []},
 'phosphoglyceromutas': {'phosphoglyceromutase': []},
 'phosphoglycol': {'phosphoglycolate': [],
                   'phosphoglycolic': [],
                   'phosphoglycollate': []},
 'phosphoglycolipid': {'phosphoglycolipids': []},
 'phosphoglycoprotein': {'phosphoglycoproteins': []},
 'phosphoguanidin': {'phosphoguanidines': []},
 'phosphohistidin': {'phosphohistidine': []},
 'phosphohiston': {'phosphohistone': []},
 'phosphohomoserin': {'phosphohomoserine': []},
 'phosphohpas': {'phosphohpase': []},
 'phosphohpid': {'phosphohpids': []},
 'phosphohydrolas': {'phosphohydrolase': ['phosphohydrolases']},
 'phosphohydrolase': ['phosphohydrolases'],
 'phosphohydrolyt': {'phosphohydrolytic': []},
 'phosphoimag': {'phosphoimager': [], 'phosphoimaging': []},
 'phosphoinositid': {'phosphoinositide': ['phosphoinositides']},
 'phosphoinositidas': {'phosphoinositidase': []},
 'phosphoinositide': ['phosphoinositides'],
 'phosphoinositidedepend': {'phosphoinositidedependent': []},
 'phosphoinositidespecif': {'phosphoinositidespecific': []},
 'phosphoinositol': {'phosphoinositols': []},
 'phosphoiu': {'phosphoius': []},
 'phosphoiyl': {'phosphoiylation': []},
 'phosphoketolas': {'phosphoketolase': []},
 'phosphokinas': {'phosphokinase': ['phosphokinases']},
 'phosphokinase': ['phosphokinases'],
 'phosphokmas': {'phosphokmase': []},
 'phosphol': {'phosphole': []},
 'phospholan': {'phospholane': []},
 'phospholen': {'phospholene': []},
 'phospholid': {'phospholids': []},
 'phospholin': {'phospholine': []},
 'phospholipas': {'phospholipase': ['phospholipases']},
 'phospholipase': ['phospholipases'],
 'phospholipd': {'phospholipds': []},
 'phospholipid': ['phospholipide', 'phospholipidic', 'phospholipides'],
 'phospholipidbind': {'phospholipidbinding': []},
 'phospholipidcontain': {'phospholipidcontaining': []},
 'phospholipiddepend': {'phospholipiddependent': []},
 'phospholipidos': {'phospholipidoses': []},
 'phospholipidosi': {'phospholipidosis': []},
 'phospholipin': {'phospholipine': ['phospholipines'], 'phospholipins': []},
 'phospholipine': ['phospholipines'],
 'phospholipoid': {'phospholipoids': []},
 'phospholipolysi': {'phospholipolysis': []},
 'phospholipolyt': {'phospholipolytic': []},
 'phospholipoprotein': {'phospholipoproteins': []},
 'phospholipoproteinosi': {'phospholipoproteinosis': []},
 'phospholmag': {'phospholmager': []},
 'phospholysin': {'phospholysine': []},
 'phosphom': {'phosphoms': []},
 'phosphomannan': {'phosphomannans': []},
 'phosphomannoisomeras': {'phosphomannoisomerase': []},
 'phosphomannomutas': {'phosphomannomutase': []},
 'phosphomannos': {'phosphomannose': []},
 'phosphomevalon': {'phosphomevalonate': [], 'phosphomevalonic': []},
 'phosphomimet': {'phosphomimetic': []},
 'phosphomolybd': {'phosphomolybdate': ['phosphomolybdates'],
                   'phosphomolybdic': [],
                   'phosphomolybdous': []},
 'phosphomolybdate': ['phosphomolybdates'],
 'phosphomolybden': {'phosphomolybdenic': []},
 'phosphomolybdotungst': {'phosphomolybdotungstic': []},
 'phosphomonesteras': {'phosphomonesterase': []},
 'phosphomonoest': {'phosphomonoester': ['phosphomonoesters']},
 'phosphomonoester': ['phosphomonoesters'],
 'phosphomonoesteras': {'phosphomonoesterase': ['phosphomonoesterases']},
 'phosphomonoesterase': ['phosphomonoesterases'],
 'phosphomutas': {'phosphomutase': ['phosphomutases']},
 'phosphomutase': ['phosphomutases'],
 'phosphon': {'phosphonate': ['phosphonated', 'phosphonates'],
              'phosphonation': [],
              'phosphonic': [],
              'phosphonous': []},
 'phosphonacet': {'phosphonacetic': []},
 'phosphonamid': {'phosphonamidate': ['phosphonamidates'],
                  'phosphonamide': ['phosphonamides']},
 'phosphonamidate': ['phosphonamidates'],
 'phosphonamide': ['phosphonamides'],
 'phosphonate': ['phosphonated', 'phosphonates'],
 'phosphoni': {'phosphonis': []},
 'phosphonit': {'phosphonite': ['phosphonites']},
 'phosphonite': ['phosphonites'],
 'phosphonitril': {'phosphonitrile': ['phosphonitriles'],
                   'phosphonitrilic': []},
 'phosphonitrile': ['phosphonitriles'],
 'phosphonoacet': {'phosphonoacetate': [], 'phosphonoacetic': []},
 'phosphonobutyr': {'phosphonobutyrate': [], 'phosphonobutyric': []},
 'phosphonofluorid': {'phosphonofluoridate': ['phosphonofluoridates']},
 'phosphonofluoridate': ['phosphonofluoridates'],
 'phosphonoform': {'phosphonoformate': [], 'phosphonoformic': []},
 'phosphonoheptano': {'phosphonoheptanoate': [], 'phosphonoheptanoic': []},
 'phosphonolipid': {'phosphonolipids': []},
 'phosphonomethylglycin': {'phosphonomethylglycine': []},
 'phosphonopentano': {'phosphonopentanoate': [], 'phosphonopentanoic': []},
 'phosphonopeptid': {'phosphonopeptides': []},
 'phosphonopropion': {'phosphonopropionate': [], 'phosphonopropionic': []},
 'phosphonothio': {'phosphonothioate': [], 'phosphonothioic': []},
 'phosphonothiol': {'phosphonothiolate': ['phosphonothiolates']},
 'phosphonothiolate': ['phosphonothiolates'],
 'phosphonovaler': {'phosphonovalerate': [], 'phosphonovaleric': []},
 'phosphonucleas': {'phosphonuclease': []},
 'phosphonucleotid': {'phosphonucleotides': []},
 'phosphonyl': {'phosphonylated': [], 'phosphonylation': []},
 'phosphoorgan': {'phosphoorganic': []},
 'phosphopantethein': {'phosphopantetheine': []},
 'phosphopantothein': {'phosphopantotheine': []},
 'phosphopantothen': {'phosphopantothenate': [], 'phosphopantothenic': []},
 'phosphopen': {'phosphopenic': []},
 'phosphopentos': {'phosphopentose': []},
 'phosphopeptid': {'phosphopeptide': ['phosphopeptides']},
 'phosphopeptide': ['phosphopeptides'],
 'phosphopepton': {'phosphopeptone': []},
 'phosphophoryn': {'phosphophoryns': []},
 'phosphophyllit': {'phosphophyllite': []},
 'phosphoprotcin': {'phosphoprotcins': []},
 'phosphoproteid': {'phosphoproteids': []},
 'phosphoprotein': {'phosphoprotein': []},
 'phosphoproteom': {'phosphoproteome': [],
                    'phosphoproteomic': ['phosphoproteomics']},
 'phosphoproteomic': ['phosphoproteomics'],
 'phosphopyridin': {'phosphopyridine': []},
 'phosphopyruv': {'phosphopyruvate': [], 'phosphopyruvic': []},
 'phosphor': ['phosphore',
              'phosphoric',
              'phosphores',
              'phosphored',
              'phosphorous',
              'phosphorent',
              'phosphorate',
              'phosphoreal',
              'phosphorism',
              'phosphorates',
              'phosphorical',
              'phosphorizer',
              'phosphorated',
              'phosphorized',
              'phosphoreous',
              'phosphorence',
              'phosphorizing',
              'phosphoration',
              'phosphorization'],
 'phosphora': {'phosphoras': []},
 'phosphoramid': {'phosphoramidate': ['phosphoramidates'],
                  'phosphoramide': ['phosphoramides'],
                  'phosphoramidic': []},
 'phosphoramidas': {'phosphoramidase': ['phosphoramidases']},
 'phosphoramidase': ['phosphoramidases'],
 'phosphoramidate': ['phosphoramidates'],
 'phosphoramide': ['phosphoramides'],
 'phosphoramidit': {'phosphoramidite': ['phosphoramidites']},
 'phosphoramidite': ['phosphoramidites'],
 'phosphoramidothio': {'phosphoramidothioate': []},
 'phosphoran': {'phosphorane': ['phosphoranes']},
 'phosphorane': ['phosphoranes'],
 'phosphorbronz': {'phosphorbronze': ['phosphorbronzes']},
 'phosphorbronze': ['phosphorbronzes'],
 'phosphorco': {'phosphorcoated': []},
 'phosphorcopp': {'phosphorcopper': []},
 'phosphorelay': {'phosphorelays': []},
 'phosphorelimin': {'phosphorelimination': []},
 'phosphores': {'phosphoresence': [], 'phosphoresent': []},
 'phosphoresc': {'phosphoresce': ['phosphoresces',
                                  'phosphoresced',
                                  'phosphorescent',
                                  'phosphorescence',
                                  'phosphorescents',
                                  'phosphorescently'],
                 'phosphorescing': []},
 'phosphoresce': ['phosphoresces',
                  'phosphoresced',
                  'phosphorescent',
                  'phosphorescence',
                  'phosphorescents',
                  'phosphorescently'],
 'phosphorescen': {'phosphorescene': [], 'phosphorescens': []},
 'phosphorescens': {'phosphorescense': []},
 'phosphorescent': {'phosphorescente': ['phosphorescentes']},
 'phosphorescente': ['phosphorescentes'],
 'phosphoret': {'phosphoreted': [],
                'phosphoretic': [],
                'phosphorets': [],
                'phosphoretted': []},
 'phosphoreu': {'phosphoreus': []},
 'phosphori': {'phosphorie': [], 'phosphoris': [], 'phosphory': []},
 'phosphoriboisomeras': {'phosphoriboisomerase': []},
 'phosphoribomutas': {'phosphoribomutase': []},
 'phosphoribos': {'phosphoribose': []},
 'phosphoribosi': {'phosphoribosy': []},
 'phosphoribosyl': {'phosphoribosylated': [], 'phosphoribosylation': []},
 'phosphoribosylamin': {'phosphoribosylamine': []},
 'phosphoribosylaminoimidazol': {'phosphoribosylaminoimidazole': []},
 'phosphoribosylanthranil': {'phosphoribosylanthranilate': []},
 'phosphoribosylglycinamid': {'phosphoribosylglycinamide': []},
 'phosphoribosylpyrophosph': {'phosphoribosylpyrophosphate': []},
 'phosphoribosyltransferas': {'phosphoribosyltransferase': ['phosphoribosyltransferases']},
 'phosphoribosyltransferase': ['phosphoribosyltransferases'],
 'phosphoribulokinas': {'phosphoribulokinase': []},
 'phosphoribulos': {'phosphoribulose': []},
 'phosphoridrosi': {'phosphoridrosis': []},
 'phosphorifer': {'phosphoriferous': []},
 'phosphoril': {'phosphorilated': [], 'phosphorilation': []},
 'phosphorilas': {'phosphorilase': []},
 'phosphorimag': {'phosphorimage': ['phosphorimager', 'phosphorimagers'],
                  'phosphorimaging': []},
 'phosphorimage': ['phosphorimager', 'phosphorimagers'],
 'phosphorimet': {'phosphorimeter': ['phosphorimeters']},
 'phosphorimeter': ['phosphorimeters'],
 'phosphorimetr': {'phosphorimetric': []},
 'phosphorimetri': {'phosphorimetry': []},
 'phosphorimidazolid': {'phosphorimidazolide': ['phosphorimidazolides']},
 'phosphorimidazolide': ['phosphorimidazolides'],
 'phosphorin': {'phosphorins': []},
 'phosphoriqu': {'phosphorique': ['phosphoriques']},
 'phosphorique': ['phosphoriques'],
 'phosphoris': {'phosphorisation': [], 'phosphorised': []},
 'phosphorist': {'phosphorists': []},
 'phosphorit': {'phosphorite': ['phosphorites'], 'phosphoritic': []},
 'phosphorite': ['phosphorites'],
 'phosphorl': {'phosphorlation': []},
 'phosphorlmag': {'phosphorlmager': []},
 'phosphorly': {'phosphorlyation': []},
 'phosphorlyas': {'phosphorlyase': []},
 'phosphorn': {'phosphorns': []},
 'phosphoro': {'phosphoros': []},
 'phosphoroamid': {'phosphoroamidate': ['phosphoroamidates']},
 'phosphoroamidate': ['phosphoroamidates'],
 'phosphorochlorid': {'phosphorochloridate': ['phosphorochloridates']},
 'phosphorochloridate': ['phosphorochloridates'],
 'phosphorochloridothio': {'phosphorochloridothioate': []},
 'phosphoroclast': {'phosphoroclastic': []},
 'phosphorodiamid': {'phosphorodiamidate': [], 'phosphorodiamidic': []},
 'phosphorodichlorid': {'phosphorodichloridate': []},
 'phosphorodithio': {'phosphorodithioate': ['phosphorodithioates'],
                     'phosphorodithioic': []},
 'phosphorodithioate': ['phosphorodithioates'],
 'phosphorodithion': {'phosphorodithionate': []},
 'phosphorofluorid': {'phosphorofluoridate': ['phosphorofluoridates']},
 'phosphorofluoridate': ['phosphorofluoridates'],
 'phosphorogen': {'phosphorogenic': []},
 'phosphorolysi': {'phosphorolysis': []},
 'phosphorolyt': {'phosphorolytic': ['phosphorolytically']},
 'phosphorolytic': ['phosphorolytically'],
 'phosphorolyz': {'phosphorolyzed': []},
 'phosphororgan': {'phosphororganic': []},
 'phosphoroscop': {'phosphoroscope': ['phosphoroscopes'],
                   'phosphoroscopic': []},
 'phosphoroscope': ['phosphoroscopes'],
 'phosphorothi': {'phosphorothiate': []},
 'phosphorothio': {'phosphorothioate': ['phosphorothioates',
                                        'phosphorothioated'],
                   'phosphorothioic': []},
 'phosphorothioate': ['phosphorothioates', 'phosphorothioated'],
 'phosphorothiol': {'phosphorothiolate': ['phosphorothiolates']},
 'phosphorothiolate': ['phosphorothiolates'],
 'phosphorothiolothion': {'phosphorothiolothionate': []},
 'phosphorothion': {'phosphorothionate': ['phosphorothionates']},
 'phosphorothionate': ['phosphorothionates'],
 'phosphorotrithio': {'phosphorotrithioate': []},
 'phosphorotrithioit': {'phosphorotrithioite': []},
 'phosphorouscontain': {'phosphorouscontaining': []},
 'phosphorprotein': {'phosphorproteins': []},
 'phosphorsaur': {'phosphorsaure': []},
 'phosphorsaureest': {'phosphorsaureester': []},
 'phosphorthio': {'phosphorthioate': []},
 'phosphoru': {'phosphorue': [], 'phosphorus': []},
 'phosphorus': {'phosphorus': []},
 'phosphorusbas': {'phosphorusbased': []},
 'phosphorusbear': {'phosphorusbearing': []},
 'phosphoruscont': {'phosphoruscontent': []},
 'phosphoruscontain': {'phosphoruscontaining': []},
 'phosphorusdefici': {'phosphorusdeficient': []},
 'phosphorusdop': {'phosphorusdoped': []},
 'phosphorusfre': {'phosphorusfree': []},
 'phosphoruslimit': {'phosphoruslimited': []},
 'phosphoruspoison': {'phosphoruspoisoning': []},
 'phosphorvl': {'phosphorvlated': [], 'phosphorvlation': []},
 'phosphorvlas': {'phosphorvlase': []},
 'phosphory': {'phosphoryated': [], 'phosphoryation': []},
 'phosphoryalt': {'phosphoryaltion': []},
 'phosphorycholin': {'phosphorycholine': []},
 'phosphoryi': {'phosphoryiated': [], 'phosphoryiation': []},
 'phosphoryias': {'phosphoryiase': []},
 'phosphoryl': {'phosphorylable': [],
                'phosphorylaled': [],
                'phosphorylate': ['phosphorylated', 'phosphorylates'],
                'phosphorylating': [],
                'phosphorylation': ['phosphorylations'],
                'phosphorylative': [],
                'phosphorylization': [],
                'phosphorylized': [],
                'phosphoryls': []},
 'phosphorylas': {'phosphorylase': ['phosphorylases']},
 'phosphorylase': ['phosphorylases'],
 'phosphorylat': {'phosphorylatable': []},
 'phosphorylate': ['phosphorylated', 'phosphorylates'],
 'phosphorylation': ['phosphorylations'],
 'phosphorylationdepend': {'phosphorylationdependent': []},
 'phosphorylationdephosphoryl': {'phosphorylationdephosphorylation': []},
 'phosphorylceramid': {'phosphorylceramide': []},
 'phosphorylcholin': {'phosphorylcholine': ['phosphorylcholines']},
 'phosphorylcholine': ['phosphorylcholines'],
 'phosphorylcreatin': {'phosphorylcreatine': []},
 'phosphorylenzym': {'phosphorylenzyme': []},
 'phosphorylethanolamin': {'phosphorylethanolamine': []},
 'phosphorylserin': {'phosphorylserine': []},
 'phosphoryltransf': {'phosphoryltransfer': []},
 'phosphoryltransferas': {'phosphoryltransferase': ['phosphoryltransferases']},
 'phosphoryltransferase': ['phosphoryltransferases'],
 'phosphorylysi': {'phosphorylysis': []},
 'phosphorylyt': {'phosphorylytic': []},
 'phosphosalin': {'phosphosaline': []},
 'phosphoserin': {'phosphoserine': ['phosphoserines']},
 'phosphoserine': ['phosphoserines'],
 'phosphoshikim': {'phosphoshikimate': [], 'phosphoshikimic': []},
 'phosphosil': {'phosphosilicate': ['phosphosilicates']},
 'phosphosilicate': ['phosphosilicates'],
 'phosphospecif': {'phosphospecific': []},
 'phosphosphingolipid': {'phosphosphingolipids': []},
 'phosphosphingosid': {'phosphosphingosides': []},
 'phosphosphoryl': {'phosphosphorylation': []},
 'phosphosugar': {'phosphosugars': []},
 'phosphosulf': {'phosphosulfate': []},
 'phosphosulph': {'phosphosulphate': []},
 'phosphot': {'phosphote': [], 'phosphotic': []},
 'phosphotas': {'phosphotase': ['phosphotases']},
 'phosphotase': ['phosphotases'],
 'phosphotaurocyamin': {'phosphotaurocyamine': []},
 'phosphothio': {'phosphothioate': ['phosphothioates']},
 'phosphothioate': ['phosphothioates'],
 'phosphothreonin': {'phosphothreonine': []},
 'phosphotid': {'phosphotides': [], 'phosphotidic': []},
 'phosphotidylcholin': {'phosphotidylcholine': []},
 'phosphotidylethanolamin': {'phosphotidylethanolamine': []},
 'phosphotidylserin': {'phosphotidylserine': []},
 'phosphotop': {'phosphotope': []},
 'phosphotranferas': {'phosphotranferase': []},
 'phosphotransacetylas': {'phosphotransacetylase': []},
 'phosphotransbutyrylas': {'phosphotransbutyrylase': []},
 'phosphotransf': {'phosphotransfer': []},
 'phosphotransferas': {'phosphotransferase': ['phosphotransferases']},
 'phosphotransferase': ['phosphotransferases'],
 'phosphotriest': {'phosphotriester': ['phosphotriesters']},
 'phosphotriester': ['phosphotriesters'],
 'phosphotriesteras': {'phosphotriesterase': ['phosphotriesterases']},
 'phosphotriesterase': ['phosphotriesterases'],
 'phosphotrios': {'phosphotriose': ['phosphotrioses']},
 'phosphotriose': ['phosphotrioses'],
 'phosphotungst': {'phosphotungstate': ['phosphotungstates'],
                   'phosphotungstic': []},
 'phosphotungstate': ['phosphotungstates'],
 'phosphotungsti': {'phosphotungstie': []},
 'phosphotungstiqu': {'phosphotungstique': []},
 'phosphotungstomolybd': {'phosphotungstomolybdic': []},
 'phosphotungstovanad': {'phosphotungstovanadic': []},
 'phosphotungust': {'phosphotungustic': []},
 'phosphotyrosin': {'phosphotyrosine': ['phosphotyrosines']},
 'phosphotyrosine': ['phosphotyrosines'],
 'phosphotyrosinebind': {'phosphotyrosinebinding': []},
 'phosphotyrosinecontain': {'phosphotyrosinecontaining': []},
 'phosphou': {'phosphous': []},
 'phosphour': {'phosphours': []},
 'phosphovanad': {'phosphovanadic': []},
 'phosphovanadomolybd': {'phosphovanadomolybdate': [],
                         'phosphovanadomolybdic': []},
 'phosphovin': {'phosphovinic': []},
 'phosphowolfram': {'phosphowolframic': []},
 'phosphoyl': {'phosphoylation': []},
 'phosphrou': {'phosphrous': []},
 'phosphru': {'phosphrus': []},
 'phosphryl': {'phosphrylation': []},
 'phosphtas': {'phosphtase': []},
 'phosphuranylit': {'phosphuranylite': []},
 'phosphuret': {'phosphureted': [], 'phosphurets': [], 'phosphuretted': []},
 'phosphuru': {'phosphurus': []},
 'phosphyl': {'phosphylated': [], 'phosphylation': []},
 'phosphyoryl': {'phosphyorylation': []},
 'phospin': {'phospine': []},
 'phospit': {'phospital': []},
 'phospliat': {'phospliate': ['phospliates'], 'phospliatic': []},
 'phospliate': ['phospliates'],
 'phosplioru': {'phospliorus': []},
 'phosplwru': {'phosplwrus': []},
 'phospnat': {'phospnate': []},
 'phospnoru': {'phospnorus': []},
 'phospodiesteras': {'phospodiesterase': []},
 'phospolipas': {'phospolipase': []},
 'phospolipid': {'phospolipids': []},
 'phospor': {'phosporic': [], 'phosporous': [], 'phospors': []},
 'phosporesc': {'phosporescence': [], 'phosporescent': []},
 'phosporit': {'phosporite': ['phosporites']},
 'phosporite': ['phosporites'],
 'phosporu': {'phosporus': []},
 'phosporyl': {'phosporylated': [], 'phosporylation': []},
 'phosporylas': {'phosporylase': []},
 'phossi': {'phossy': []},
 'phosu': {'phosus': []},
 'phosvitin': {'phosvitins': []},
 'phosynthet': {'phosynthetic': []},
 'phot': {'phot': []},
 'phota': {'photaes': [], 'photas': []},
 'photagraph': {'photagraphs': []},
 'photaki': {'photakis': []},
 'photako': {'photakos': []},
 'photcelectr': {'photcelectric': []},
 'photchem': {'photchemical': []},
 'photcopi': {'photcopying': []},
 'phote': {'photes': []},
 'photein': {'photeine': []},
 'photeino': {'photeinos': []},
 'photelectr': {'photelectric': []},
 'photelectron': {'photelectrons': []},
 'photelomet': {'photelometer': []},
 'photelometr': {'photelometric': []},
 'photemiss': {'photemission': []},
 'photeol': {'photeolic': []},
 'photer': {'photers': []},
 'photerythr': {'photerythrous': []},
 'photgraph': {'photgraphed': [],
               'photgrapher': ['photgraphers'],
               'photgraphic': [],
               'photgraphs': []},
 'photgrapher': ['photgraphers'],
 'photgraphi': {'photgraphy': []},
 'phothisan': {'phothisane': []},
 'photi': {'photie': ['photies'], 'photis': [], 'photy': []},
 'photia': {'photias': []},
 'photiad': {'photiades': []},
 'photiadi': {'photiadis': []},
 'photian': {'photianism': [], 'photians': []},
 'photic': {'photically': [], 'photice': []},
 'photichthi': {'photichthys': []},
 'photichthyida': {'photichthyidae': []},
 'photida': {'photidae': []},
 'photie': ['photies'],
 'photik': {'photike': []},
 'photin': {'photine': ['photineer'], 'photins': []},
 'photine': ['photineer'],
 'photinia': {'photinia': []},
 'photinian': {'photinianism': [], 'photinians': []},
 'photiniano': {'photinianos': []},
 'photinn': {'photinns': []},
 'photino': {'photinos': []},
 'photinopteri': {'photinopteris': []},
 'photinu': {'photinus': []},
 'photio': {'photios': []},
 'photion': {'photionization': []},
 'photiqu': {'photique': []},
 'photism': {'photisms': []},
 'photismo': {'photismos': []},
 'photist': {'photistic': []},
 'photiu': {'photius': []},
 'photlu': {'photlus': []},
 'photo': ['photoe', 'photoes', 'photoed', 'photoing'],
 'photoabl': {'photoablate': ['photoablated'],
              'photoablation': [],
              'photoablative': []},
 'photoablate': ['photoablated'],
 'photoabsorb': {'photoabsorbed': [],
                 'photoabsorber': ['photoabsorbers'],
                 'photoabsorbing': []},
 'photoabsorber': ['photoabsorbers'],
 'photoabsorbt': {'photoabsorbtion': []},
 'photoabsorpt': {'photoabsorption': ['photoabsorptions']},
 'photoabsorption': ['photoabsorptions'],
 'photoacclim': {'photoacclimation': []},
 'photoaccumul': {'photoaccumulation': []},
 'photoacid': {'photoacids': []},
 'photoacoust': {'photoacoustic': ['photoacoustics',
                                   'photoacoustical',
                                   'photoacoustically']},
 'photoacoustic': ['photoacoustics', 'photoacoustical', 'photoacoustically'],
 'photoact': {'photoaction': [],
              'photoactive': [],
              'photoactivities': [],
              'photoactivity': [],
              'photoacts': []},
 'photoactiv': {'photoactivable': [],
                'photoactivate': ['photoactivated'],
                'photoactivating': [],
                'photoactivation': [],
                'photoactivator': ['photoactivators']},
 'photoactivat': {'photoactivatable': [], 'photoactivatible': []},
 'photoactivate': ['photoactivated'],
 'photoactivator': ['photoactivators'],
 'photoacust': {'photoacustic': []},
 'photoadapt': {'photoadaptation': [], 'photoadaptive': []},
 'photoaddit': {'photoaddition': ['photoadditions']},
 'photoaddition': ['photoadditions'],
 'photoadduct': {'photoadducts': []},
 'photoadsorpt': {'photoadsorption': []},
 'photoaffin': {'photoaffinity': []},
 'photoaffm': {'photoaffmity': []},
 'photoag': {'photoaged': [], 'photoageing': [], 'photoaging': []},
 'photoaggrav': {'photoaggravated': []},
 'photoalbum': {'photoalbums': []},
 'photoalign': {'photoalignment': []},
 'photoalkyl': {'photoalkylation': []},
 'photoallerg': {'photoallergic': []},
 'photoallergen': {'photoallergenic': ['photoallergenicity'],
                   'photoallergens': []},
 'photoallergenic': ['photoallergenicity'],
 'photoallergi': {'photoallergies': [], 'photoallergy': []},
 'photoalter': {'photoalteration': []},
 'photoamplifi': {'photoamplifier': []},
 'photoanalysi': {'photoanalysis': []},
 'photoanalyst': {'photoanalysts': []},
 'photoanalyt': {'photoanalytical': []},
 'photoanisotrop': {'photoanisotropic': []},
 'photoanod': {'photoanode': ['photoanodes'], 'photoanodic': []},
 'photoanode': ['photoanodes'],
 'photoaph': {'photoaphs': []},
 'photoaptam': {'photoaptamers': []},
 'photoaqu': {'photoaquation': []},
 'photoarch': {'photoarchive': ['photoarchives']},
 'photoarchaeolog': {'photoarchaeology': []},
 'photoarchive': ['photoarchives'],
 'photoarray': {'photoarrays': []},
 'photoassimil': {'photoassimilate': ['photoassimilated', 'photoassimilates'],
                  'photoassimilation': []},
 'photoassimilate': ['photoassimilated', 'photoassimilates'],
 'photoassimilatori': {'photoassimilatory': []},
 'photoassist': {'photoassisted': []},
 'photoassoci': {'photoassociation': [], 'photoassociative': []},
 'photoastigmat': {'photoastigmatic': []},
 'photoateli': {'photoatelier': []},
 'photoatla': {'photoatlas': []},
 'photoattach': {'photoattachment': []},
 'photoaugment': {'photoaugmentation': []},
 'photoautotrop': {'photoautotropic': []},
 'photoautotroph': {'photoautotrophes': [],
                    'photoautotrophic': ['photoautotrophically'],
                    'photoautotrophism': [],
                    'photoautotrophs': []},
 'photoautotrophi': {'photoautotrophy': []},
 'photoautotrophic': ['photoautotrophically'],
 'photoautroph': {'photoautrophic': []},
 'photoaynthet': {'photoaynthetic': []},
 'photobact': {'photobacter': []},
 'photobas': {'photobase': ['photobased']},
 'photobase': ['photobased'],
 'photobeam': {'photobeams': []},
 'photobehavior': {'photobehavioral': []},
 'photobi': {'photoby': []},
 'photobind': {'photobinding': []},
 'photobiochem': {'photobiochemical': []},
 'photobiochemistri': {'photobiochemistry': []},
 'photobiogenesi': {'photobiogenesis': []},
 'photobiographi': {'photobiography': []},
 'photobiolog': {'photobiologic': ['photobiological', 'photobiologically'],
                 'photobiology': []},
 'photobiologi': {'photobiologie': []},
 'photobiologic': ['photobiological', 'photobiologically'],
 'photobiologist': {'photobiologists': []},
 'photobiomodul': {'photobiomodulation': []},
 'photobiont': {'photobionts': []},
 'photobiophi': {'photobiophys': []},
 'photobiophys': {'photobiophysics': []},
 'photobioreactor': {'photobioreactors': []},
 'photobiostimul': {'photobiostimulation': []},
 'photobiot': {'photobiotic': []},
 'photobiotinyl': {'photobiotinylated': [], 'photobiotinylation': []},
 'photobit': {'photobition': []},
 'photoblast': {'photoblastic': [], 'photoblastism': []},
 'photobleach': {'photobleachable': [],
                 'photobleached': [],
                 'photobleaches': [],
                 'photobleaching': []},
 'photoblog': {'photoblogs': []},
 'photoboard': {'photoboards': []},
 'photobook': {'photobooks': []},
 'photobooth': {'photobooths': []},
 'photobromin': {'photobromination': []},
 'photocal': {'photocall': ['photocalls']},
 'photocall': ['photocalls'],
 'photocalorimet': {'photocalorimeter': []},
 'photocalorimetr': {'photocalorimetric': []},
 'photocalorimetri': {'photocalorimetry': []},
 'photocamera': {'photocameras': []},
 'photocapacit': {'photocapacitance': [], 'photocapacitive': []},
 'photocapacitor': {'photocapacitors': []},
 'photocarcinogen': {'photocarcinogenic': ['photocarcinogenicity']},
 'photocarcinogenesi': {'photocarcinogenesis': []},
 'photocarcinogenic': ['photocarcinogenicity'],
 'photocard': {'photocards': []},
 'photocarri': {'photocarrier': ['photocarriers']},
 'photocarrier': ['photocarriers'],
 'photocatalys': {'photocatalysed': []},
 'photocatalysi': {'photocatalysis': []},
 'photocatalyst': {'photocatalysts': []},
 'photocatalyt': {'photocatalytic': ['photocatalytical', 'photocatalytically']},
 'photocatalytic': ['photocatalytical', 'photocatalytically'],
 'photocatalyz': {'photocatalyze': ['photocatalyzed']},
 'photocatalyze': ['photocatalyzed'],
 'photocathod': {'photocathode': [], 'photocathodic': []},
 'photocatod': {'photocatode': []},
 'photocd': {'photocds': []},
 'photocel': {'photocell': []},
 'photocent': {'photocenter': ['photocenters']},
 'photocenter': ['photocenters'],
 'photocentr': {'photocentre': [], 'photocentric': []},
 'photoceptor': {'photoceptors': []},
 'photoceram': {'photoceramic': ['photoceramics']},
 'photoceramic': ['photoceramics'],
 'photocharg': {'photocharge': ['photocharges', 'photocharger'],
                'photocharging': []},
 'photocharge': ['photocharges', 'photocharger'],
 'photochem': {'photochemic': ['photochemical',
                               'photochemicals',
                               'photochemically']},
 'photochemci': {'photochemcial': []},
 'photochemi': {'photochemie': []},
 'photochemic': ['photochemical', 'photochemicals', 'photochemically'],
 'photochemiluminesc': {'photochemiluminescence': []},
 'photochemisch': {'photochemische': ['photochemischer']},
 'photochemische': ['photochemischer'],
 'photochemist': {'photochemists': []},
 'photochemistri': {'photochemistry': []},
 'photochemotherapeut': {'photochemotherapeutic': []},
 'photochemotherapi': {'photochemotherapie': [], 'photochemotherapy': []},
 'photochimi': {'photochimie': []},
 'photochimiqu': {'photochimique': ['photochimiques']},
 'photochimique': ['photochimiques'],
 'photochlorid': {'photochloride': ['photochlorides']},
 'photochloride': ['photochlorides'],
 'photochlorin': {'photochlorination': ['photochlorinations']},
 'photochlorination': ['photochlorinations'],
 'photochopp': {'photochopper': []},
 'photochrom': {'photochrome': ['photochromes'],
                'photochromic': ['photochromics', 'photochromicity'],
                'photochromism': []},
 'photochromat': {'photochromatic': []},
 'photochrome': ['photochromes'],
 'photochromi': {'photochromie': ['photochromies'], 'photochromy': []},
 'photochromic': ['photochromics', 'photochromicity'],
 'photochromie': ['photochromies'],
 'photochromogen': {'photochromogenic': ['photochromogenicity'],
                    'photochromogens': []},
 'photochromogenic': ['photochromogenicity'],
 'photochromoscop': {'photochromoscope': []},
 'photocircuit': {'photocircuits': []},
 'photoclast': {'photoclastic': []},
 'photocleav': {'photocleavable': []},
 'photocleavag': {'photocleavage': []},
 'photoclectron': {'photoclectrons': []},
 'photoclinomet': {'photoclinometer': []},
 'photoclinometr': {'photoclinometric': []},
 'photoclinometri': {'photoclinometry': []},
 'photocmiss': {'photocmission': []},
 'photocoagul': {'photocoagulate': ['photocoagulated'],
                 'photocoagulating': [],
                 'photocoagulation': [],
                 'photocoagulative': [],
                 'photocoagulator': []},
 'photocoagulate': ['photocoagulated'],
 'photocollag': {'photocollage': ['photocollages']},
 'photocollage': ['photocollages'],
 'photocollect': {'photocollection': []},
 'photocolor': {'photocoloration': []},
 'photocolorimet': {'photocolorimeter': []},
 'photocolorimetr': {'photocolorimetric': ['photocolorimetrically']},
 'photocolorimetri': {'photocolorimetry': []},
 'photocolorimetric': ['photocolorimetrically'],
 'photocom': {'photocomics': []},
 'photocompos': {'photocompose': ['photocomposed',
                                  'photocomposer',
                                  'photocomposers'],
                 'photocomposing': []},
 'photocompose': ['photocomposed', 'photocomposer', 'photocomposers'],
 'photocomposit': {'photocomposition': ['photocompositions']},
 'photocomposition': ['photocompositions'],
 'photocompositor': {'photocompositors': []},
 'photoconduct': {'photoconductance': [],
                  'photoconducting': [],
                  'photoconduction': [],
                  'photoconductive': ['photoconductively'],
                  'photoconductivity': []},
 'photoconductive': ['photoconductively'],
 'photoconductor': {'photoconductors': []},
 'photoconjunct': {'photoconjunctivitis': []},
 'photocontrol': {'photocontrolled': [], 'photocontrols': []},
 'photoconvers': {'photoconversion': ['photoconversions']},
 'photoconversion': ['photoconversions'],
 'photoconvert': {'photoconverted': [],
                  'photoconverter': ['photoconverters'],
                  'photoconvertible': [],
                  'photoconverting': []},
 'photoconverter': ['photoconverters'],
 'photoconvuls': {'photoconvulsive': []},
 'photocoordin': {'photocoordinates': []},
 'photocop': {'photocoping': []},
 'photocopi': {'photocopiable': [],
               'photocopie': ['photocopied', 'photocopier'],
               'photocopy': ['photocopying']},
 'photocopie': ['photocopied', 'photocopier'],
 'photocopv': {'photocopving': []},
 'photocopy': {'photocopyable': []},
 'photocorrel': {'photocorrelation': []},
 'photocorros': {'photocorrosion': []},
 'photocorynu': {'photocorynus': []},
 'photocothod': {'photocothode': []},
 'photocount': {'photocounter': [], 'photocounting': [], 'photocounts': []},
 'photocoupl': {'photocoupled': [],
                'photocoupler': ['photocouplers'],
                'photocoupling': []},
 'photocoupler': ['photocouplers'],
 'photocourtesi': {'photocourtesy': []},
 'photocoverag': {'photocoverage': []},
 'photocoyp': {'photocoyping': []},
 'photocr': {'photocreated': [], 'photocreation': []},
 'photocraph': {'photocraphic': [], 'photocraphs': []},
 'photocraphi': {'photocraphy': []},
 'photocredit': {'photocredits': []},
 'photocrosslink': {'photocrosslinkable': [],
                    'photocrosslinked': [],
                    'photocrosslinking': []},
 'photocrystal': {'photocrystallization': []},
 'photocur': {'photocurable': [],
              'photocure': ['photocured'],
              'photocuring': []},
 'photocure': ['photocured'],
 'photocurr': {'photocurrent': ['photocurrents']},
 'photocurrent': ['photocurrents'],
 'photocutan': {'photocutaneous': []},
 'photocycl': {'photocycle': ['photocycles'],
               'photocyclic': [],
               'photocycling': [],
               'photocyclization': ['photocyclizations']},
 'photocycle': ['photocycles'],
 'photocyclization': ['photocyclizations'],
 'photocycloaddit': {'photocycloaddition': ['photocycloadditions']},
 'photocycloaddition': ['photocycloadditions'],
 'photocyt': {'photocyte': ['photocytes']},
 'photocyte': ['photocytes'],
 'photod': {'photode': []},
 'photodamag': {'photodamage': ['photodamaged', 'photodamages'],
                'photodamaging': []},
 'photodamage': ['photodamaged', 'photodamages'],
 'photodarken': {'photodarkening': []},
 'photodarlington': {'photodarlingtons': []},
 'photodeactiv': {'photodeactivating': [], 'photodeactivation': []},
 'photodecarbonyl': {'photodecarbonylation': []},
 'photodechlorin': {'photodechlorination': []},
 'photodecompos': {'photodecompose': ['photodecomposed', 'photodecomposes']},
 'photodecompose': ['photodecomposed', 'photodecomposes'],
 'photodecomposit': {'photodecomposition': ['photodecompositions']},
 'photodecomposition': ['photodecompositions'],
 'photodector': {'photodectors': []},
 'photodefin': {'photodefinable': []},
 'photodeflect': {'photodeflection': []},
 'photodegrad': {'photodegradability': [],
                 'photodegradable': [],
                 'photodegradation': ['photodegradations'],
                 'photodegradative': [],
                 'photodegrade': ['photodegrades', 'photodegraded'],
                 'photodegrading': []},
 'photodegradation': ['photodegradations'],
 'photodegrade': ['photodegrades', 'photodegraded'],
 'photodegred': {'photodegredation': []},
 'photodehydrogen': {'photodehydrogenation': []},
 'photodens': {'photodensity': []},
 'photodensitomet': {'photodensitometer': []},
 'photodensitometr': {'photodensitometric': []},
 'photodensitometri': {'photodensitometry': []},
 'photodepend': {'photodependent': []},
 'photodeplet': {'photodepletion': []},
 'photodeposit': {'photodeposited': [], 'photodeposition': []},
 'photodeprotect': {'photodeprotection': []},
 'photoderiv': {'photoderivatives': []},
 'photodermat': {'photodermatitis': []},
 'photodermatolog': {'photodermatology': []},
 'photodermatos': {'photodermatoses': []},
 'photodermatosi': {'photodermatosis': []},
 'photodesintegr': {'photodesintegration': []},
 'photodesorb': {'photodesorbed': []},
 'photodesorpt': {'photodesorption': []},
 'photodestruct': {'photodestruction': [], 'photodestructive': []},
 'photodetach': {'photodetached': [],
                 'photodetaching': [],
                 'photodetachment': []},
 'photodetect': {'photodetected': [],
                 'photodetecting': [],
                 'photodetection': ['photodetections']},
 'photodetection': ['photodetections'],
 'photodetector': {'photodetectors': []},
 'photodevelop': {'photodeveloping': [], 'photodevelopment': []},
 'photodevic': {'photodevice': ['photodevices']},
 'photodevice': ['photodevices'],
 'photodi': {'photodis': []},
 'photodiagnosi': {'photodiagnosis': []},
 'photodiagnost': {'photodiagnostic': []},
 'photodichro': {'photodichroic': [], 'photodichroism': []},
 'photodielectr': {'photodielectric': []},
 'photodiffus': {'photodiffusion': []},
 'photodigit': {'photodigital': []},
 'photodilu': {'photodilus': []},
 'photodim': {'photodimer': ['photodimers']},
 'photodimer': {'photodimerization': ['photodimerizations'],
                'photodimerize': ['photodimerized']},
 'photodimeris': {'photodimerisation': []},
 'photodimerization': ['photodimerizations'],
 'photodimerize': ['photodimerized'],
 'photodiod': {'photodiode': ['photodiodes']},
 'photodiode': ['photodiodes'],
 'photodischarg': {'photodischarge': []},
 'photodiscoveri': {'photodiscovery': []},
 'photodisintegr': {'photodisintegrate': ['photodisintegrated'],
                    'photodisintegration': ['photodisintegrations']},
 'photodisintegrate': ['photodisintegrated'],
 'photodisintegration': ['photodisintegrations'],
 'photodisrupt': {'photodisruption': [], 'photodisruptive': []},
 'photodisruptor': {'photodisruptors': []},
 'photodissoc': {'photodissocation': []},
 'photodissoci': {'photodissociable': [],
                  'photodissociate': ['photodissociated', 'photodissociates'],
                  'photodissociating': [],
                  'photodissociation': ['photodissociations'],
                  'photodissociative': []},
 'photodissociate': ['photodissociated', 'photodissociates'],
 'photodissociation': ['photodissociations'],
 'photodissolut': {'photodissolution': []},
 'photodistribut': {'photodistributed': [], 'photodistribution': []},
 'photodlod': {'photodlode': ['photodlodes']},
 'photodlode': ['photodlodes'],
 'photodlssoci': {'photodlssociation': []},
 'photodocu': {'photodocument': ['photodocuments',
                                 'photodocumented',
                                 'photodocumenting']},
 'photodocument': {'photodocumentation': []},
 'photodocumentari': {'photodocumentaries': [], 'photodocumentary': []},
 'photodop': {'photodoping': []},
 'photodorm': {'photodormancy': []},
 'photodraft': {'photodrafting': []},
 'photodrama': {'photodramas': []},
 'photodramat': {'photodramatic': []},
 'photodraw': {'photodrawing': ['photodrawings']},
 'photodrawing': ['photodrawings'],
 'photodupl': {'photoduplicate': ['photoduplicated', 'photoduplicates'],
               'photoduplicating': [],
               'photoduplication': ['photoduplications']},
 'photoduplicate': ['photoduplicated', 'photoduplicates'],
 'photoduplication': ['photoduplications'],
 'photodvnam': {'photodvnamic': []},
 'photodyn': {'photodyne': []},
 'photodynam': {'photodynamic': ['photodynamics',
                                 'photodynamical',
                                 'photodynamically'],
                'photodynamism': []},
 'photodynamic': ['photodynamics', 'photodynamical', 'photodynamically'],
 'photodynamisch': {'photodynamische': []},
 'photoeclector': {'photoeclectors': []},
 'photoedit': {'photoediting': []},
 'photoeffect': {'photoeffects': []},
 'photoeffekt': {'photoeffekte': []},
 'photoeffici': {'photoefficiency': []},
 'photoeject': {'photoejected': [], 'photoejection': []},
 'photoel': {'photoelement': ['photoelements']},
 'photoelast': {'photoelastic': ['photoelasticity', 'photoelastically']},
 'photoelastic': ['photoelasticity', 'photoelastically'],
 'photoelastician': {'photoelasticians': []},
 'photoelasticimetri': {'photoelasticimetry': []},
 'photoelcctron': {'photoelcctrons': []},
 'photoelect': {'photoelectic': []},
 'photoelectr': {'photoelectric': ['photoelectrics',
                                   'photoelectrical',
                                   'photoelectricity',
                                   'photoelectrically']},
 'photoelectret': {'photoelectrets': []},
 'photoelectric': ['photoelectrics',
                   'photoelectrical',
                   'photoelectricity',
                   'photoelectrically'],
 'photoelectriqu': {'photoelectrique': ['photoelectriques']},
 'photoelectrique': ['photoelectriques'],
 'photoelectrocatalysi': {'photoelectrocatalysis': []},
 'photoelectrocatalyt': {'photoelectrocatalytic': []},
 'photoelectrochem': {'photoelectrochemical': ['photoelectrochemically']},
 'photoelectrochemical': ['photoelectrochemically'],
 'photoelectrochemistri': {'photoelectrochemistry': []},
 'photoelectrochrom': {'photoelectrochromic': []},
 'photoelectrocolorimet': {'photoelectrocolorimeter': []},
 'photoelectrocycl': {'photoelectrocyclic': []},
 'photoelectrod': {'photoelectrode': ['photoelectrodes']},
 'photoelectrode': ['photoelectrodes'],
 'photoelectrolysi': {'photoelectrolysis': []},
 'photoelectrolyt': {'photoelectrolytic': []},
 'photoelectromagnet': {'photoelectromagnetic': []},
 'photoelectromot': {'photoelectromotive': []},
 'photoelectron': ['photoelectronic',
                   'photoelectronics',
                   'photoelectronically'],
 'photoelectrophoresi': {'photoelectrophoresis': []},
 'photoelectrosynthet': {'photoelectrosynthetic': []},
 'photoeleetron': {'photoeleetrons': []},
 'photoelektrisch': {'photoelektrische': ['photoelektrischer']},
 'photoelektrische': ['photoelektrischer'],
 'photoelement': ['photoelements'],
 'photoeletr': {'photoeletric': []},
 'photoelicit': {'photoelicitation': []},
 'photoelimin': {'photoelimination': []},
 'photoemiss': {'photoemission': [],
                'photoemissive': [],
                'photoemissivity': []},
 'photoemit': {'photoemitted': [], 'photoemitting': []},
 'photoemitt': {'photoemitter': ['photoemitters']},
 'photoemitter': ['photoemitters'],
 'photoemlss': {'photoemlssion': []},
 'photoemuls': {'photoemulsion': ['photoemulsions']},
 'photoemulsion': ['photoemulsions'],
 'photoencapsul': {'photoencapsulation': []},
 'photoendocrin': {'photoendocrine': []},
 'photoenergi': {'photoenergy': []},
 'photoengrav': {'photoengrave': ['photoengraved',
                                  'photoengraver',
                                  'photoengravers'],
                 'photoengraving': []},
 'photoengrave': ['photoengraved', 'photoengraver', 'photoengravers'],
 'photoengravur': {'photoengravure': []},
 'photoenh': {'photoenhance': []},
 'photoenhanc': {'photoenhanced': [], 'photoenhancement': []},
 'photoenlarg': {'photoenlargement': ['photoenlargements'],
                 'photoenlarger': []},
 'photoenlargement': ['photoenlargements'],
 'photoenol': {'photoenolization': []},
 'photoentrain': {'photoentrainment': []},
 'photoenviron': {'photoenvironment': []},
 'photoenzym': {'photoenzyme': []},
 'photoenzymat': {'photoenzymatic': []},
 'photoeopi': {'photoeopying': []},
 'photoepil': {'photoepilation': []},
 'photoerupt': {'photoeruptions': []},
 'photoessay': {'photoessays': []},
 'photoetch': {'photoetched': [], 'photoetching': ['photoetchings']},
 'photoetching': ['photoetchings'],
 'photoev': {'photoevent': ['photoevents']},
 'photoevapor': {'photoevaporated': [],
                 'photoevaporating': [],
                 'photoevaporation': []},
 'photoevent': ['photoevents'],
 'photoevolut': {'photoevolution': []},
 'photoey': {'photoeye': ['photoeyes']},
 'photoeye': ['photoeyes'],
 'photoeynthet': {'photoeynthetic': []},
 'photofabr': {'photofabricate': [], 'photofabrication': []},
 'photofacsimil': {'photofacsimile': ['photofacsimiles']},
 'photofacsimile': ['photofacsimiles'],
 'photofact': {'photofacts': []},
 'photofad': {'photofading': []},
 'photofeatur': {'photofeature': ['photofeatures']},
 'photofeature': ['photofeatures'],
 'photoferroelectr': {'photoferroelectric': ['photoferroelectrics']},
 'photoferroelectric': ['photoferroelectrics'],
 'photofict': {'photofiction': []},
 'photofil': {'photofile': []},
 'photofilm': {'photofilms': []},
 'photofind': {'photofinder': []},
 'photofinish': {'photofinisher': ['photofinishers'],
                 'photofinishes': [],
                 'photofinishing': []},
 'photofinisher': ['photofinishers'],
 'photofiss': {'photofission': []},
 'photofit': {'photofits': []},
 'photoflash': {'photoflash': []},
 'photoflood': {'photoflood': []},
 'photofluoresc': {'photofluorescence': [], 'photofluorescent': []},
 'photofluorogram': {'photofluorograms': []},
 'photofluorograph': {'photofluorographic': []},
 'photofluorographi': {'photofluorography': []},
 'photofluoromet': {'photofluorometer': []},
 'photofluorometr': {'photofluorometric': []},
 'photofluorometri': {'photofluorometry': []},
 'photofootprint': {'photofootprinting': []},
 'photoform': {'photoformation': [],
               'photoformed': [],
               'photoformer': ['photoformers'],
               'photoforming': []},
 'photoformer': ['photoformers'],
 'photofract': {'photofraction': ['photofractions']},
 'photofraction': ['photofractions'],
 'photofrag': {'photofragment': ['photofragments']},
 'photofragment': {'photofragmentation': ['photofragmentations']},
 'photofragmentation': ['photofragmentations'],
 'photofram': {'photoframe': ['photoframes']},
 'photoframe': ['photoframes'],
 'photofraph': {'photofraphs': []},
 'photofravur': {'photofravures': []},
 'photofri': {'photofries': []},
 'photofunct': {'photofunctional': []},
 'photofus': {'photofusion': []},
 'photog': {'photogate': ['photogates'], 'photogs': []},
 'photogaleri': {'photogalerie': []},
 'photogalleri': {'photogallery': []},
 'photogalvan': {'photogalvanic': []},
 'photogalvanographi': {'photogalvanography': []},
 'photogammetri': {'photogammetry': []},
 'photogaph': {'photogaphed': [],
               'photogapher': ['photogaphers'],
               'photogaphic': [],
               'photogaphs': []},
 'photogapher': ['photogaphers'],
 'photogaphi': {'photogaphy': []},
 'photogate': ['photogates'],
 'photogbaph': {'photogbaphic': [], 'photogbaphs': []},
 'photogbaphi': {'photogbaphy': []},
 'photogeaph': {'photogeaphs': []},
 'photogeaphi': {'photogeaphy': []},
 'photogelatin': {'photogelatine': []},
 'photogen': {'photogene': ['photogenes', 'photogeneity', 'photogenerative'],
              'photogenic': ['photogenics', 'photogenicity', 'photogenically'],
              'photogenous': [],
              'photogens': []},
 'photogene': ['photogenes', 'photogeneity', 'photogenerative'],
 'photogener': {'photogenerate': ['photogenerated'],
                'photogenerating': [],
                'photogeneration': [],
                'photogenerator': ['photogenerators']},
 'photogenerate': ['photogenerated'],
 'photogenerator': ['photogenerators'],
 'photogenesi': {'photogenesis': []},
 'photogenet': {'photogenetic': []},
 'photogeni': {'photogenie': [], 'photogenis': [], 'photogeny': []},
 'photogenic': ['photogenics', 'photogenicity', 'photogenically'],
 'photogeniqu': {'photogenique': []},
 'photogeograph': {'photogeographical': []},
 'photogeolog': {'photogeologic': ['photogeological', 'photogeologically'],
                 'photogeology': []},
 'photogeologic': ['photogeological', 'photogeologically'],
 'photogeologist': {'photogeologists': []},
 'photoggraph': {'photoggrapher': []},
 'photoggraphi': {'photoggraphy': []},
 'photogiaph': {'photogiaphic': [], 'photogiaphs': []},
 'photogiaphi': {'photogiaphy': []},
 'photoglottograph': {'photoglottographic': []},
 'photoglottographi': {'photoglottography': []},
 'photoglyph': {'photoglyphic': []},
 'photoglyphi': {'photoglyphy': []},
 'photoglypt': {'photoglyptic': []},
 'photogmph': {'photogmphs': []},
 'photogoniodiffusomet': {'photogoniodiffusometer': []},
 'photogoniomet': {'photogoniometer': []},
 'photograd': {'photograde': []},
 'photograf': {'photografic': []},
 'photografh': {'photografher': []},
 'photografi': {'photografie': []},
 'photograft': {'photografted': [], 'photografting': []},
 'photogragh': {'photograghs': []},
 'photograh': {'photograhed': [],
               'photograher': ['photograhers'],
               'photograhic': [],
               'photograhs': []},
 'photograher': ['photograhers'],
 'photograhi': {'photograhy': []},
 'photograhp': {'photograhps': []},
 'photogram': {'photograms': []},
 'photogrametr': {'photogrametric': []},
 'photogrametri': {'photogrametry': []},
 'photogramm': {'photogramme': ['photogrammes']},
 'photogrammat': {'photogrammatic': []},
 'photogrammctr': {'photogrammctric': []},
 'photogrammctri': {'photogrammctry': []},
 'photogramme': ['photogrammes'],
 'photogrammelr': {'photogrammelric': []},
 'photogrammelri': {'photogrammelry': []},
 'photogrammet': {'photogrammeter': ['photogrammeters'], 'photogrammetic': []},
 'photogrammeter': ['photogrammeters'],
 'photogrammetr': {'photogrammetric': ['photogrammetrical',
                                       'photogrammetrically']},
 'photogrammetri': {'photogrammetrie': [], 'photogrammetry': []},
 'photogrammetric': ['photogrammetrical', 'photogrammetrically'],
 'photogrammetriqu': {'photogrammetrique': ['photogrammetriques']},
 'photogrammetrique': ['photogrammetriques'],
 'photogrammetrisch': {'photogrammetrische': ['photogrammetrischer']},
 'photogrammetrische': ['photogrammetrischer'],
 'photogrammetrist': {'photogrammetrists': []},
 'photograoh': {'photograohs': []},
 'photograp': {'photograped': [],
               'photograper': ['photograpers'],
               'photograpic': ['photograpically'],
               'photograps': []},
 'photograpb': {'photograpbs': []},
 'photograpbi': {'photograpby': []},
 'photograper': ['photograpers'],
 'photograph': ['photographe',
                'photographer',
                'photographes',
                'photographed',
                'photographic',
                'photographism',
                'photographing',
                'photographics',
                'photographings',
                'photographical',
                'photographable',
                'photographically',
                'photographability'],
 'photographbi': {'photographby': []},
 'photographe': {'photographee': ['photographees']},
 'photographee': ['photographees'],
 'photographerreport': {'photographerreporter': []},
 'photographfram': {'photographframes': []},
 'photographi': {'photographiant': [],
                 'photographie': ['photographied', 'photographier'],
                 'photographis': [],
                 'photography': ['photographying']},
 'photographic': {'photographice': []},
 'photographicpl': {'photographicplate': []},
 'photographicqu': {'photographicquality': []},
 'photographicreconnaiss': {'photographicreconnaissance': []},
 'photographie': {'photographiee': ['photographiees']},
 'photographiee': ['photographiees'],
 'photographiert': {'photographierte': []},
 'photographiqu': {'photographique': ['photographiques', 'photographiquement']},
 'photographiquc': {'photographiqucs': []},
 'photographique': ['photographiques', 'photographiquement'],
 'photographisch': {'photographische': ['photographischer',
                                        'photographisches']},
 'photographische': ['photographischer', 'photographisches'],
 'photographist': {'photographists': []},
 'photographlik': {'photographlike': []},
 'photographomet': {'photographometer': []},
 'photography': ['photographying'],
 'photographyrel': {'photographyrelated': []},
 'photograpi': {'photograpy': []},
 'photograpic': ['photograpically'],
 'photograpli': {'photograplis': []},
 'photograplri': {'photograplry': []},
 'photograpn': {'photograpnic': [], 'photograpns': []},
 'photograpni': {'photograpny': []},
 'photogravur': {'photogravure': ['photogravured']},
 'photogravure': ['photogravured'],
 'photogreph': {'photogrephs': []},
 'photogroph': {'photogrophic': [], 'photogrophs': []},
 'photogrophi': {'photogrophy': []},
 'photogrpah': {'photogrpahs': []},
 'photogrpahi': {'photogrpahy': []},
 'photogrph': {'photogrphs': []},
 'photogrsph': {'photogrsphs': []},
 'photogtaph': {'photogtaphed': [],
                'photogtapher': [],
                'photogtaphic': [],
                'photogtaphs': []},
 'photogtaphi': {'photogtaphy': []},
 'photoguid': {'photoguide': []},
 'photohaemolysi': {'photohaemolysis': []},
 'photohalid': {'photohalide': ['photohalides']},
 'photohalide': ['photohalides'],
 'photohalogen': {'photohalogenation': []},
 'photohaloid': {'photohaloide': [], 'photohaloids': []},
 'photoharden': {'photohardening': []},
 'photohau': {'photohaus': []},
 'photoheliogram': {'photoheliograms': []},
 'photoheliograph': {'photoheliographic': [], 'photoheliographs': []},
 'photohemolysi': {'photohemolysis': []},
 'photoheterotroph': {'photoheterotrophic': ['photoheterotrophically'],
                      'photoheterotrophs': []},
 'photoheterotrophi': {'photoheterotrophy': []},
 'photoheterotrophic': ['photoheterotrophically'],
 'photohiolog': {'photohiology': []},
 'photohistor': {'photohistorical': []},
 'photohistori': {'photohistory': []},
 'photohistorian': {'photohistorians': []},
 'photohol': {'photohole': ['photoholes']},
 'photohole': ['photoholes'],
 'photohoroscop': {'photohoroscope': []},
 'photohydr': {'photohydrate': ['photohydrates'], 'photohydration': []},
 'photohydrate': ['photohydrates'],
 'photohydrolysi': {'photohydrolysis': []},
 'photoidentif': {'photoidentification': []},
 'photoidentifi': {'photoidentified': []},
 'photoillumin': {'photoillumination': []},
 'photoillustr': {'photoillustrated': [],
                  'photoillustration': ['photoillustrations']},
 'photoillustration': ['photoillustrations'],
 'photoimag': {'photoimagable': [],
               'photoimage': ['photoimaged', 'photoimages', 'photoimageable'],
               'photoimaging': []},
 'photoimage': ['photoimaged', 'photoimages', 'photoimageable'],
 'photoimageri': {'photoimagery': []},
 'photoimmobil': {'photoimmobilization': [], 'photoimmobilized': []},
 'photoimmunolog': {'photoimmunologic': ['photoimmunological'],
                    'photoimmunology': []},
 'photoimmunologic': ['photoimmunological'],
 'photoimmunosuppress': {'photoimmunosuppression': []},
 'photoimmunotherapi': {'photoimmunotherapy': []},
 'photoinact': {'photoinactive': []},
 'photoinactiv': {'photoinactivated': [], 'photoinactivation': []},
 'photoincorpor': {'photoincorporation': []},
 'photoinduc': {'photoinduce': ['photoinduced'], 'photoinducible': []},
 'photoinduce': ['photoinduced'],
 'photoinduct': {'photoinduction': [], 'photoinductive': []},
 'photoinhibit': {'photoinhibited': [], 'photoinhibition': []},
 'photoinhibitori': {'photoinhibitory': []},
 'photoiniti': {'photoinitiate': ['photoinitiated'],
                'photoinitiating': [],
                'photoinitiation': [],
                'photoinitiator': ['photoinitiators']},
 'photoinitiate': ['photoinitiated'],
 'photoinitiator': ['photoinitiators'],
 'photoinject': {'photoinjected': [], 'photoinjection': []},
 'photoinjector': {'photoinjectors': []},
 'photoinsensit': {'photoinsensitive': [], 'photoinsensitivity': []},
 'photoinst': {'photoinstability': []},
 'photoinstrument': {'photoinstrumentation': []},
 'photointellig': {'photointelligence': []},
 'photointens': {'photointensity': []},
 'photointerconvert': {'photointerconvertible': []},
 'photointermedi': {'photointermediate': ['photointermediates']},
 'photointermediate': ['photointermediates'],
 'photointerpret': {'photointerpretation': ['photointerpretations'],
                    'photointerpreted': [],
                    'photointerpreter': ['photointerpreters'],
                    'photointerpretive': []},
 'photointerpretation': ['photointerpretations'],
 'photointerpreter': ['photointerpreters'],
 'photointerrupt': {'photointerrupter': []},
 'photoion': {'photoionic': [],
              'photoionization': ['photoionizations'],
              'photoionize': ['photoionized', 'photoionizes'],
              'photoionizing': [],
              'photoions': []},
 'photoionis': {'photoionisation': [], 'photoionise': ['photoionised']},
 'photoionise': ['photoionised'],
 'photoioniz': {'photoionizable': []},
 'photoionization': ['photoionizations'],
 'photoionize': ['photoionized', 'photoionizes'],
 'photoionlz': {'photoionlzation': []},
 'photoirradi': {'photoirradiated': [], 'photoirradiation': []},
 'photoirrit': {'photoirritant': ['photoirritants'], 'photoirritation': []},
 'photoirritant': ['photoirritants'],
 'photoisom': {'photoisomer': ['photoisomers']},
 'photoisomer': {'photoisomerism': [],
                 'photoisomerization': ['photoisomerizations'],
                 'photoisomerize': ['photoisomerized', 'photoisomerizes']},
 'photoisomeras': {'photoisomerase': []},
 'photoisomeris': {'photoisomerisation': []},
 'photoisomeriz': {'photoisomerizable': []},
 'photoisomerization': ['photoisomerizations'],
 'photoisomerize': ['photoisomerized', 'photoisomerizes'],
 'photojoum': {'photojoumalism': []},
 'photojoumalist': {'photojoumalistic': [], 'photojoumalists': []},
 'photojourn': {'photojournal': ['photojournals', 'photojournalism']},
 'photojournal': ['photojournals', 'photojournalism'],
 'photojournalist': ['photojournalistic'],
 'photojunct': {'photojunction': []},
 'photokerat': {'photokeratitis': []},
 'photokeratectomi': {'photokeratectomy': []},
 'photokeratoconjunct': {'photokeratoconjunctivitis': []},
 'photokeratograph': {'photokeratographs': []},
 'photokeratoscop': {'photokeratoscope': ['photokeratoscopes'],
                     'photokeratoscopic': []},
 'photokeratoscope': ['photokeratoscopes'],
 'photokeratoscopi': {'photokeratoscopy': []},
 'photokil': {'photokilling': []},
 'photokinesi': {'photokinesis': []},
 'photokinet': {'photokinetic': ['photokinetics']},
 'photokinetic': ['photokinetics'],
 'photokopi': {'photokopie': []},
 'photokymograph': {'photokymographic': []},
 'photokymographi': {'photokymography': []},
 'photol': {'photolability': []},
 'photolab': {'photolabs': []},
 'photolabel': {'photolabeled': [],
                'photolabeling': [],
                'photolabelled': [],
                'photolabelling': [],
                'photolabels': []},
 'photolabil': {'photolabile': []},
 'photolaboratori': {'photolaboratory': []},
 'photolamp': {'photolamps': []},
 'photolast': {'photolastic': []},
 'photolay': {'photolayer': ['photolayers']},
 'photolayer': ['photolayers'],
 'photolectr': {'photolectric': []},
 'photoles': {'photolesion': ['photolesions']},
 'photolesion': ['photolesions'],
 'photolett': {'photoletter': ['photolettering']},
 'photoletter': ['photolettering'],
 'photoli': {'photoly': []},
 'photolibrari': {'photolibrary': []},
 'photolik': {'photolike': []},
 'photolin': {'photoline': ['photolines']},
 'photoline': ['photolines'],
 'photolinea': {'photolineaments': []},
 'photolink': {'photolinker': []},
 'photolist': {'photolisting': ['photolistings']},
 'photolisting': ['photolistings'],
 'photolith': {'photolithic': []},
 'photolitho': {'photolithos': []},
 'photolithoautotroph': {'photolithoautotrophic': [],
                         'photolithoautotrophs': []},
 'photolithograph': ['photolithographed',
                     'photolithographic',
                     'photolithographer',
                     'photolithographers',
                     'photolithographing',
                     'photolithographical',
                     'photolithographically'],
 'photolithographi': {'photolithographie': [], 'photolithography': []},
 'photolithographic': {'photolithographice': []},
 'photolithoprint': {'photolithoprinted': []},
 'photolithotroph': {'photolithotrophic': ['photolithotrophically'],
                     'photolithotrophs': []},
 'photolithotrophi': {'photolithotrophy': []},
 'photolithotrophic': ['photolithotrophically'],
 'photolitograph': {'photolitographic': ['photolitographically']},
 'photolitographi': {'photolitography': []},
 'photolitographic': ['photolitographically'],
 'photolivo': {'photolivos': []},
 'photolog': {'photological': [], 'photology': []},
 'photolon': {'photolonization': []},
 'photolumin': {'photolumines': []},
 'photolumincsc': {'photolumincscence': []},
 'photolumines': {'photoluminesence': []},
 'photoluminesc': {'photoluminesce': ['photoluminescent', 'photoluminescence']},
 'photoluminesccnc': {'photoluminesccnce': []},
 'photoluminesce': ['photoluminescent', 'photoluminescence'],
 'photoluminescens': {'photoluminescense': []},
 'photoluminisc': {'photoluminiscence': []},
 'photoluminsc': {'photoluminscence': []},
 'photolumlnesc': {'photolumlnescence': []},
 'photolyas': {'photolyase': ['photolyases']},
 'photolyase': ['photolyases'],
 'photolys': {'photolysate': [],
              'photolyse': ['photolysed', 'photolyses'],
              'photolysing': []},
 'photolyse': ['photolysed', 'photolyses'],
 'photolysi': {'photolysis': []},
 'photolyt': {'photolyte': [],
              'photolytic': ['photolytical', 'photolytically']},
 'photolytic': ['photolytical', 'photolytically'],
 'photolyz': {'photolyzable': [],
              'photolyze': ['photolyzes', 'photolyzed'],
              'photolyzing': []},
 'photolyze': ['photolyzes', 'photolyzed'],
 'photom': {'photomation': [], 'photome': ['photomed'], 'photomic': []},
 'photomacrograph': {'photomacrographic': [], 'photomacrographs': []},
 'photomacrographi': {'photomacrography': []},
 'photomagazin': {'photomagazine': ['photomagazines']},
 'photomagazine': ['photomagazines'],
 'photomagnet': {'photomagnetic': [], 'photomagnetism': []},
 'photomagnetoelectr': {'photomagnetoelectric': []},
 'photomanipul': {'photomanipulation': []},
 'photomap': {'photomapped': [], 'photomapping': [], 'photomaps': []},
 'photomask': {'photomasking': [], 'photomasks': []},
 'photomast': {'photomaster': ['photomasters']},
 'photomaster': ['photomasters'],
 'photomat': {'photomatic': ['photomatics'], 'photomats': []},
 'photomateri': {'photomaterial': ['photomaterials']},
 'photomaterial': ['photomaterials'],
 'photomatic': ['photomatics'],
 'photome': ['photomed'],
 'photomecaniqu': {'photomecanique': ['photomecaniques']},
 'photomecanique': ['photomecaniques'],
 'photomechan': {'photomechanic': ['photomechanics',
                                   'photomechanical',
                                   'photomechanically']},
 'photomechanic': ['photomechanics', 'photomechanical', 'photomechanically'],
 'photomechanisch': {'photomechanische': ['photomechanischer']},
 'photomechanische': ['photomechanischer'],
 'photomed': {'photomedical': []},
 'photomedicin': {'photomedicine': []},
 'photomemori': {'photomemory': []},
 'photomerg': {'photomerge': []},
 'photomet': {'photometer': ['photometered', 'photometering']},
 'photometabol': {'photometabolism': []},
 'photometer': {'photometeric': []},
 'photometeri': {'photometery': []},
 'photomethod': {'photomethods': []},
 'photometr': {'photometre': [],
               'photometric': ['photometrics',
                               'photometrical',
                               'photometrically']},
 'photometri': {'photometrie': [], 'photometry': []},
 'photometric': ['photometrics', 'photometrical', 'photometrically'],
 'photometrician': {'photometrician': []},
 'photometriqu': {'photometrique': ['photometriques']},
 'photometrique': ['photometriques'],
 'photometrisch': {'photometrische': ['photometrischer']},
 'photometrische': ['photometrischer'],
 'photometrist': {'photometrist': []},
 'photomicographi': {'photomicography': []},
 'photomicrogram': {'photomicrograms': []},
 'photomicrograph': ['photomicrographic',
                     'photomicrographer',
                     'photomicrographed',
                     'photomicrographers',
                     'photomicrographing',
                     'photomicrographical',
                     'photomicrographically'],
 'photomicrographi': {'photomicrographies': [], 'photomicrography': []},
 'photomicroscop': {'photomicroscope': ['photomicroscopes'],
                    'photomicroscopic': []},
 'photomicroscope': ['photomicroscopes'],
 'photomicroscopi': {'photomicroscopy': []},
 'photominer': {'photomineralization': []},
 'photominiatur': {'photominiature': []},
 'photomiss': {'photomission': []},
 'photomodel': {'photomodeler': []},
 'photomodif': {'photomodification': []},
 'photomodifi': {'photomodified': []},
 'photomodul': {'photomodulated': [], 'photomodulation': []},
 'photomontag': {'photomontage': ['photomontaged']},
 'photomontage': ['photomontaged'],
 'photomontagist': {'photomontagists': []},
 'photomonteur': {'photomonteurs': []},
 'photomorph': {'photomorphic': []},
 'photomorphogen': {'photomorphogenic': []},
 'photomorphogenes': {'photomorphogenese': []},
 'photomorphogenesi': {'photomorphogenesis': []},
 'photomorphogenet': {'photomorphogenetic': ['photomorphogenetically']},
 'photomorphogenetic': ['photomorphogenetically'],
 'photomosa': {'photomosaic': []},
 'photomot': {'photomotion': []},
 'photomov': {'photomovement': ['photomovements']},
 'photomovement': ['photomovements'],
 'photomuitipli': {'photomuitiplier': []},
 'photomullipli': {'photomulliplier': []},
 'photomultiph': {'photomultipher': []},
 'photomultipi': {'photomultipier': []},
 'photomultipl': {'photomultipler': ['photomultiplers'],
                  'photomultiplication': [],
                  'photomultiplicator': [],
                  'photomultipller': []},
 'photomultipler': ['photomultiplers'],
 'photomultipli': {'photomultiplier': ['photomultipliers'],
                   'photomultiplying': []},
 'photomultiplicateur': {'photomultiplicateurs': []},
 'photomultiplicr': {'photomultiplicrs': []},
 'photomultiplier': ['photomultipliers'],
 'photomultipliertub': {'photomultipliertube': []},
 'photomultipu': {'photomultipuer': []},
 'photomultlpl': {'photomultlpller': []},
 'photomultlpli': {'photomultlplier': []},
 'photomur': {'photomural': ['photomurals']},
 'photomural': ['photomurals'],
 'photomutagen': {'photomutagenic': ['photomutagenicity']},
 'photomutagenic': ['photomutagenicity'],
 'photomydriasi': {'photomydriasis': []},
 'photomyoclon': {'photomyoclonic': []},
 'photomyoclonu': {'photomyoclonus': []},
 'photomyogen': {'photomyogenic': []},
 'photon': ['photonic', 'photones', 'photonics', 'photonically'],
 'photonabsorpt': {'photonabsorption': []},
 'photonassist': {'photonassisted': []},
 'photonast': {'photonastic': []},
 'photonasti': {'photonasty': []},
 'photoncorrel': {'photoncorrelation': []},
 'photoncount': {'photoncounting': []},
 'photondefici': {'photondeficient': []},
 'photonect': {'photonectes': []},
 'photoneg': {'photonegative': ['photonegatives', 'photonegatively'],
              'photonegativity': []},
 'photonegative': ['photonegatives', 'photonegatively'],
 'photonemiss': {'photonemission': []},
 'photonemit': {'photonemitting': []},
 'photonenergi': {'photonenergy': []},
 'photonet': {'photonetics': []},
 'photoneur': {'photoneural': []},
 'photoneuroendocrin': {'photoneuroendocrine': []},
 'photoneutr': {'photoneutralization': []},
 'photoneutron': {'photoneutrons': []},
 'photonew': {'photonews': []},
 'photongener': {'photongenerated': []},
 'photoni': {'photonis': []},
 'photoniccryst': {'photoniccrystal': []},
 'photoninduc': {'photoninduced': []},
 'photoniqu': {'photonique': ['photoniques']},
 'photonique': ['photoniques'],
 'photonisch': {'photonische': []},
 'photonitros': {'photonitrosation': []},
 'photonlik': {'photonlike': []},
 'photonovel': {'photonovels': []},
 'photonovella': {'photonovellas': []},
 'photonucleophil': {'photonucleophilic': []},
 'photoonycholysi': {'photoonycholysis': []},
 'photoop': {'photoops': []},
 'photoopportun': {'photoopportunities': [], 'photoopportunity': []},
 'photoopt': {'photooptic': ['photooptical']},
 'photooptic': ['photooptical'],
 'photooraph': {'photooraphs': []},
 'photoorganotroph': {'photoorganotrophic': ['photoorganotrophically'],
                      'photoorganotrophs': []},
 'photoorganotrophic': ['photoorganotrophically'],
 'photoorient': {'photoorientation': []},
 'photop': {'photope': ['photoper', 'photoped'], 'photopic': ['photopically']},
 'photopack': {'photopacks': []},
 'photopaint': {'photopaintings': []},
 'photopak': {'photopake': []},
 'photopanel': {'photopanels': []},
 'photopap': {'photopaper': []},
 'photopath': {'photopathic': []},
 'photopathi': {'photopathy': []},
 'photopatholog': {'photopathology': []},
 'photopattern': {'photopatternable': [],
                  'photopatterned': [],
                  'photopatterning': []},
 'photopcriod': {'photopcriodism': [], 'photopcriods': []},
 'photope': ['photoper', 'photoped'],
 'photopeak': {'photopeaks': []},
 'photopen': {'photopenic': []},
 'photopercept': {'photoperception': [], 'photoperceptive': []},
 'photoperiod': {'photoperiode': ['photoperiodes'],
                 'photoperiodic': ['photoperiodical',
                                   'photoperiodicity',
                                   'photoperiodically'],
                 'photoperiodism': [],
                 'photoperiods': []},
 'photoperiode': ['photoperiodes'],
 'photoperiodic': ['photoperiodical', 'photoperiodicity', 'photoperiodically'],
 'photoperiodinsensit': {'photoperiodinsensitive': []},
 'photoperiodiqu': {'photoperiodique': ['photoperiodiques']},
 'photoperiodique': ['photoperiodiques'],
 'photoperiodisch': {'photoperiodische': ['photoperiodischer']},
 'photoperiodische': ['photoperiodischer'],
 'photoperiodism': {'photoperiodisme': []},
 'photoperiodismu': {'photoperiodismus': []},
 'photoperiodsensit': {'photoperiodsensitive': []},
 'photophas': {'photophase': ['photophases']},
 'photophase': ['photophases'],
 'photopheresi': {'photopheresis': []},
 'photophi': {'photophys': []},
 'photophil': {'photophile': ['photophiles'],
               'photophilic': [],
               'photophilous': []},
 'photophile': ['photophiles'],
 'photopho': {'photophos': []},
 'photophob': {'photophobe': [], 'photophobic': []},
 'photophobia': {'photophobia': []},
 'photophon': {'photophone': ['photophones'], 'photophonic': []},
 'photophone': ['photophones'],
 'photophor': {'photophore': ['photophores']},
 'photophore': ['photophores'],
 'photophoresi': {'photophoresis': []},
 'photophoret': {'photophoretic': []},
 'photophoru': {'photophorus': []},
 'photophosphori': {'photophosphory': []},
 'photophosphorvl': {'photophosphorvlation': []},
 'photophosphoryl': {'photophosphorylating': [],
                     'photophosphorylation': ['photophosphorylations'],
                     'photophosphorylative': []},
 'photophosphorylation': ['photophosphorylations'],
 'photophosporyl': {'photophosporylation': []},
 'photophys': {'photophysical': ['photophysically'], 'photophysics': []},
 'photophysical': ['photophysically'],
 'photophysiolog': {'photophysiological': [], 'photophysiology': []},
 'photophysiqu': {'photophysique': []},
 'photopic': ['photopically'],
 'photopiec': {'photopieces': []},
 'photopig': {'photopigment': []},
 'photopl': {'photoplate': ['photoplates']},
 'photoplan': {'photoplane': []},
 'photoplasm': {'photoplasmic': []},
 'photoplast': {'photoplastic': ['photoplastics', 'photoplasticity']},
 'photoplastic': ['photoplastics', 'photoplasticity'],
 'photoplate': ['photoplates'],
 'photoplatemak': {'photoplatemakers': []},
 'photoplay': {'photoplayer': ['photoplayers'], 'photoplays': []},
 'photoplayer': ['photoplayers'],
 'photoplaywright': {'photoplaywrights': []},
 'photoplethi': {'photoplethy': []},
 'photoplethysmograph': {'photoplethysmographic': [],
                         'photoplethysmographs': []},
 'photoplethysmographi': {'photoplethysmography': []},
 'photoplot': {'photoplots': [], 'photoplotted': [], 'photoplotting': []},
 'photoplott': {'photoplotter': ['photoplotters']},
 'photoplotter': ['photoplotters'],
 'photoplu': {'photoplus': []},
 'photopoint': {'photopoints': []},
 'photopolar': {'photopolarization': []},
 'photopolarimet': {'photopolarimeter': ['photopolarimeters']},
 'photopolarimeter': ['photopolarimeters'],
 'photopolarimetr': {'photopolarimetric': []},
 'photopolarimetri': {'photopolarimetry': []},
 'photopolym': {'photopolymer': ['photopolymers']},
 'photopolymer': {'photopolymeric': [],
                  'photopolymerization': ['photopolymerizations'],
                  'photopolymerize': ['photopolymerized'],
                  'photopolymerizing': []},
 'photopolymeris': {'photopolymerisable': [],
                    'photopolymerisation': [],
                    'photopolymerised': []},
 'photopolymeriz': {'photopolymerizable': []},
 'photopolymerization': ['photopolymerizations'],
 'photopolymerize': ['photopolymerized'],
 'photoportrait': {'photoportraits': []},
 'photoposit': {'photopositive': ['photopositively']},
 'photopositive': ['photopositively'],
 'photopotenti': {'photopotential': ['photopotentials']},
 'photopotential': ['photopotentials'],
 'photopoulo': {'photopoulos': []},
 'photopraph': {'photopraphs': []},
 'photopredissoci': {'photopredissociation': []},
 'photoprint': {'photoprinted': [],
                'photoprinter': ['photoprinters'],
                'photoprinting': [],
                'photoprints': []},
 'photoprinter': ['photoprinters'],
 'photoprob': {'photoprobe': ['photoprobes']},
 'photoprobe': ['photoprobes'],
 'photoprocess': {'photoprocessed': [],
                  'photoprocesses': [],
                  'photoprocessing': []},
 'photoprocessor': {'photoprocessors': []},
 'photoproduc': {'photoproduce': ['photoproduced'], 'photoproducing': []},
 'photoproduce': ['photoproduced'],
 'photoproduct': {'photoproduction': [], 'photoproducts': []},
 'photoproperti': {'photoproperties': []},
 'photoprotect': {'photoprotectant': ['photoprotectants'],
                  'photoprotected': [],
                  'photoprotecting': [],
                  'photoprotection': [],
                  'photoprotective': []},
 'photoprotectant': ['photoprotectants'],
 'photoprotein': {'photoproteins': []},
 'photoproton': {'photoprotons': []},
 'photoprovoc': {'photoprovocation': []},
 'photopsi': {'photopsies': [], 'photopsis': [], 'photopsy': []},
 'photopsia': {'photopsiae': [], 'photopsias': []},
 'photopsin': {'photopsins': []},
 'photopt': {'photoptic': []},
 'photoptosi': {'photoptosis': []},
 'photopulo': {'photopulos': []},
 'photopuls': {'photopulse': ['photopulses']},
 'photopulse': ['photopulses'],
 'photopump': {'photopumped': [], 'photopumping': []},
 'photopyroelectr': {'photopyroelectric': []},
 'photoqraph': {'photoqraphs': []},
 'photoqraphi': {'photoqraphy': []},
 'photoqu': {'photoquality': []},
 'photoquench': {'photoquenching': []},
 'photor': {'photore': ['photores', 'photored', 'photoreal', 'photorealism']},
 'photoracem': {'photoracemization': []},
 'photoradi': {'photoradiation': []},
 'photoraph': {'photoraphic': [], 'photoraphs': []},
 'photoraultipli': {'photoraultiplier': []},
 'photorcspir': {'photorcspiration': []},
 'photore': ['photores', 'photored', 'photoreal', 'photorealism'],
 'photoreact': {'photoreactants': [],
                'photoreacted': [],
                'photoreacting': [],
                'photoreaction': ['photoreactions'],
                'photoreactive': [],
                'photoreactivities': [],
                'photoreactivity': []},
 'photoreaction': ['photoreactions'],
 'photoreactiv': {'photoreactivability': [],
                  'photoreactivable': [],
                  'photoreactivate': ['photoreactivated'],
                  'photoreactivating': [],
                  'photoreactivation': []},
 'photoreactivate': ['photoreactivated'],
 'photoreactor': {'photoreactors': []},
 'photoread': {'photoreader': []},
 'photoreadi': {'photoready': []},
 'photoreag': {'photoreagent': ['photoreagents']},
 'photoreagent': ['photoreagents'],
 'photorealist': {'photorealistic': ['photorealistically'],
                  'photorealists': []},
 'photorealistic': ['photorealistically'],
 'photorearrang': {'photorearrangement': ['photorearrangements']},
 'photorearrangement': ['photorearrangements'],
 'photoreceiv': {'photoreceiver': ['photoreceivers']},
 'photoreceiver': ['photoreceivers'],
 'photorecept': {'photoreception': [],
                 'photoreceptive': [],
                 'photoreceptivity': []},
 'photorecepteur': {'photorecepteurs': []},
 'photoreceptor': {'photoreceptoral': [], 'photoreceptors': []},
 'photoreceptorspecif': {'photoreceptorspecific': []},
 'photorecombin': {'photorecombination': []},
 'photoreconnais': {'photoreconnaisance': []},
 'photoreconnaiss': {'photoreconnaissance': []},
 'photorecord': {'photorecorder': ['photorecorders'],
                 'photorecording': [],
                 'photorecords': []},
 'photorecorder': ['photorecorders'],
 'photorecoveri': {'photorecovery': []},
 'photoreduc': {'photoreduce': ['photoreduced'],
                'photoreducible': [],
                'photoreducing': []},
 'photoreduce': ['photoreduced'],
 'photoreduct': {'photoreductant': ['photoreductants'],
                 'photoreduction': ['photoreductions'],
                 'photoreductive': []},
 'photoreductant': ['photoreductants'],
 'photoreduction': ['photoreductions'],
 'photoreflect': {'photoreflectance': [],
                  'photoreflection': [],
                  'photoreflective': []},
 'photorefract': {'photorefraction': [],
                  'photorefractive': ['photorefractives'],
                  'photorefractivity': []},
 'photorefractive': ['photorefractives'],
 'photorefractori': {'photorefractoriness': [], 'photorefractory': []},
 'photoregener': {'photoregeneration': []},
 'photoregim': {'photoregime': ['photoregimes']},
 'photoregime': ['photoregimes'],
 'photoregistr': {'photoregistration': []},
 'photoregul': {'photoregulated': [], 'photoregulation': []},
 'photoregulatori': {'photoregulatory': []},
 'photorejuven': {'photorejuvenation': []},
 'photorel': {'photorelated': []},
 'photorelay': {'photorelays': []},
 'photoreleas': {'photorelease': ['photoreleased']},
 'photorelease': ['photoreleased'],
 'photorepeat': {'photorepeater': ['photorepeaters']},
 'photorepeater': ['photorepeaters'],
 'photoreport': {'photoreporter': ['photoreporters']},
 'photoreportag': {'photoreportage': []},
 'photoreporter': ['photoreporters'],
 'photoreprint': {'photoreprinted': []},
 'photoreproduc': {'photoreproduced': [], 'photoreproducible': []},
 'photoreproduct': {'photoreproduction': ['photoreproductions'],
                    'photoreproductive': []},
 'photoreproduction': ['photoreproductions'],
 'photoreprograph': {'photoreprographic': []},
 'photorescu': {'photorescue': []},
 'photoresearch': {'photoresearchers': []},
 'photoresect': {'photoresection': []},
 'photoresist': {'photoresistance': ['photoresistances'],
                 'photoresistant': [],
                 'photoresistive': [],
                 'photoresistivity': [],
                 'photoresists': []},
 'photoresistance': ['photoresistances'],
 'photoresistor': {'photoresistors': []},
 'photoresourc': {'photoresources': []},
 'photorespir': {'photorespiration': [],
                 'photorespire': ['photorespired'],
                 'photorespiring': []},
 'photorespiratori': {'photorespiratory': []},
 'photorespire': ['photorespired'],
 'photorespons': {'photoresponse': ['photoresponses'],
                  'photoresponsive': ['photoresponsiveness'],
                  'photoresponsivity': []},
 'photoresponse': ['photoresponses'],
 'photoresponsive': ['photoresponsiveness'],
 'photorestor': {'photorestoration': []},
 'photoretin': {'photoretinitis': []},
 'photoretouch': {'photoretouching': []},
 'photorevers': {'photoreversal': [],
                 'photoreversed': [],
                 'photoreversibility': [],
                 'photoreversible': [],
                 'photoreversibly': [],
                 'photoreversion': []},
 'photorevis': {'photorevised': []},
 'photorhabdu': {'photorhabdus': []},
 'photoroentgenogram': {'photoroentgenograms': []},
 'photorom': {'photoromance': ['photoromances']},
 'photoromance': ['photoromances'],
 'photorypeset': {'photorypesetting': []},
 'photosalt': {'photosalts': []},
 'photosanton': {'photosantonic': []},
 'photosatellit': {'photosatellites': []},
 'photosatur': {'photosaturation': []},
 'photoscal': {'photoscale': []},
 'photoscan': {'photoscanning': [], 'photoscans': []},
 'photoscann': {'photoscanner': ['photoscanners']},
 'photoscanner': ['photoscanners'],
 'photosci': {'photoscience': ['photosciences']},
 'photoscience': ['photosciences'],
 'photosciss': {'photoscission': []},
 'photoscop': {'photoscope': [], 'photoscopic': []},
 'photoscopi': {'photoscopy': []},
 'photoscreen': {'photoscreening': []},
 'photosculptur': {'photosculpture': []},
 'photosecess': {'photosecession': []},
 'photosecessionist': {'photosecessionists': []},
 'photosect': {'photosection': []},
 'photosediment': {'photosedimentation': []},
 'photosedimentomet': {'photosedimentometer': ['photosedimentometers']},
 'photosedimentometer': ['photosedimentometers'],
 'photoseek': {'photoseekers': []},
 'photoselect': {'photoselected': [],
                 'photoselection': [],
                 'photoselective': []},
 'photosemiconductor': {'photosemiconductors': []},
 'photosen': {'photosens': []},
 'photosens': {'photosensibility': [],
               'photosensible': ['photosensibles'],
               'photosensing': [],
               'photosensivity': []},
 'photosensible': ['photosensibles'],
 'photosensit': {'photosensitive': ['photosensitively', 'photosensitiveness'],
                 'photosensitivity': [],
                 'photosensitization': ['photosensitizations'],
                 'photosensitize': ['photosensitizes',
                                    'photosensitized',
                                    'photosensitizer',
                                    'photosensitizers'],
                 'photosensitizing': []},
 'photosensitis': {'photosensitisation': [],
                   'photosensitise': ['photosensitised',
                                      'photosensitiser',
                                      'photosensitisers'],
                   'photosensitising': []},
 'photosensitise': ['photosensitised', 'photosensitiser', 'photosensitisers'],
 'photosensitive': ['photosensitively', 'photosensitiveness'],
 'photosensitiviri': {'photosensitiviry': []},
 'photosensitization': ['photosensitizations'],
 'photosensitize': ['photosensitizes',
                    'photosensitized',
                    'photosensitizer',
                    'photosensitizers'],
 'photosensitor': {'photosensitors': []},
 'photosensor': {'photosensors': []},
 'photosensori': {'photosensory': []},
 'photosepar': {'photoseparation': []},
 'photosequ': {'photosequences': []},
 'photoseri': {'photoseries': []},
 'photoservic': {'photoservice': []},
 'photosess': {'photosession': ['photosessions']},
 'photosession': ['photosessions'],
 'photoset': {'photosets': [], 'photosetting': []},
 'photosett': {'photosetter': ['photosetters']},
 'photosetter': ['photosetters'],
 'photoshar': {'photosharing': []},
 'photoshoot': {'photoshoots': []},
 'photoshop': {'photoshopped': [], 'photoshopping': [], 'photoshops': []},
 'photoshopcompat': {'photoshopcompatible': []},
 'photoshopp': {'photoshopper': ['photoshoppers']},
 'photoshopper': ['photoshoppers'],
 'photosi': {'photosy': ['photosys']},
 'photosign': {'photosignal': ['photosignals']},
 'photosignal': ['photosignals'],
 'photosilkscreen': {'photosilkscreens': []},
 'photosimul': {'photosimulation': []},
 'photosit': {'photosite': ['photosites']},
 'photosite': ['photosites'],
 'photoslid': {'photoslides': []},
 'photosolubil': {'photosolubilization': []},
 'photosolvolysi': {'photosolvolysis': []},
 'photosom': {'photosomes': []},
 'photoson': {'photosonics': []},
 'photosourc': {'photosource': []},
 'photospe': {'photospeed': []},
 'photospectromet': {'photospectrometer': ['photospectrometers']},
 'photospectrometer': ['photospectrometers'],
 'photospectrometr': {'photospectrometric': []},
 'photospectrometri': {'photospectrometry': []},
 'photospectroscopi': {'photospectroscopy': []},
 'photosper': {'photosperic': []},
 'photosphcr': {'photosphcric': []},
 'photospher': {'photosphere': [], 'photospheric': []},
 'photospheriqu': {'photospherique': []},
 'photosplit': {'photosplitting': []},
 'photospot': {'photospots': []},
 'photospread': {'photospreads': []},
 'photosraph': {'photosraphs': []},
 'photost': {'photostabilities': [],
             'photostability': [],
             'photostable': [],
             'photostate': ['photostated'],
             'photostating': []},
 'photostabil': {'photostabilization': [],
                 'photostabilizer': ['photostabilizers'],
                 'photostabilizing': []},
 'photostabilis': {'photostabilisation': [], 'photostabilisers': []},
 'photostabilizer': ['photostabilizers'],
 'photostag': {'photostage': []},
 'photostasi': {'photostasis': []},
 'photostat': ['photostatic',
               'photostatted',
               'photostatting',
               'photostatically'],
 'photostate': ['photostated'],
 'photostationari': {'photostationary': []},
 'photosteadi': {'photosteady': []},
 'photostencil': {'photostencils': []},
 'photostimul': {'photostimulable': [],
                 'photostimulated': [],
                 'photostimulation': [],
                 'photostimulator': ['photostimulators']},
 'photostimulator': ['photostimulators'],
 'photostimulatori': {'photostimulatory': []},
 'photostimulu': {'photostimulus': []},
 'photostomia': {'photostomias': []},
 'photostor': {'photostore': []},
 'photostori': {'photostories': [], 'photostory': []},
 'photostrict': {'photostrictive': []},
 'photostrip': {'photostrips': []},
 'photostructur': {'photostructurable': [], 'photostructural': []},
 'photostudi': {'photostudy': []},
 'photostyl': {'photostyler': []},
 'photosubstitut': {'photosubstitution': ['photosubstitutions']},
 'photosubstitution': ['photosubstitutions'],
 'photosuit': {'photosuite': []},
 'photosuppli': {'photosupply': []},
 'photosuppress': {'photosuppression': []},
 'photosurfac': {'photosurface': ['photosurfaces']},
 'photosurface': ['photosurfaces'],
 'photosvnthesi': {'photosvnthesis': []},
 'photosvnthet': {'photosvnthetic': []},
 'photoswitch': {'photoswitchable': [],
                 'photoswitches': [],
                 'photoswitching': []},
 'photosy': ['photosys'],
 'photosymbiont': {'photosymbionts': []},
 'photosymbiosi': {'photosymbiosis': []},
 'photosymbiot': {'photosymbiotic': []},
 'photosymhet': {'photosymhetic': []},
 'photosynethet': {'photosynethetic': []},
 'photosynihet': {'photosynihetic': []},
 'photosynlhet': {'photosynlhetic': []},
 'photosyntbet': {'photosyntbetic': []},
 'photosyntesi': {'photosyntesis': []},
 'photosyntet': {'photosyntetic': []},
 'photosynth': {'photosynthate': ['photosynthates'],
                'photosynthe': ['photosynthes', 'photosyntheic']},
 'photosynthate': ['photosynthates'],
 'photosynthct': {'photosynthctic': ['photosynthctically']},
 'photosynthctic': ['photosynthctically'],
 'photosynthe': ['photosynthes', 'photosyntheic'],
 'photosynthei': {'photosyntheis': []},
 'photosynthel': {'photosynthelic': []},
 'photosynther': {'photosyntheric': []},
 'photosynthes': {'photosynthese': ['photosyntheses'],
                  'photosynthesic': [],
                  'photosynthesing': [],
                  'photosynthesize': ['photosynthesizes',
                                      'photosynthesized',
                                      'photosynthesizer',
                                      'photosynthesizers'],
                  'photosynthesizing': []},
 'photosynthese': ['photosyntheses'],
 'photosynthesi': {'photosynthesis': []},
 'photosynthesis': ['photosynthesise',
                    'photosynthesised',
                    'photosynthesising',
                    'photosynthesisers'],
 'photosynthesisirradi': {'photosynthesisirradiance': []},
 'photosynthesize': ['photosynthesizes',
                     'photosynthesized',
                     'photosynthesizer',
                     'photosynthesizers'],
 'photosynthesl': {'photosynthesls': []},
 'photosynthet': {'photosynthetate': ['photosynthetates'],
                  'photosynthetic': ['photosynthetics',
                                     'photosynthetical',
                                     'photosynthetically'],
                  'photosynthetizing': []},
 'photosynthetate': ['photosynthetates'],
 'photosyntheth': {'photosynthethic': []},
 'photosyntheti': {'photosynthetie': [], 'photosynthetis': []},
 'photosynthetic': ['photosynthetics',
                    'photosynthetical',
                    'photosynthetically'],
 'photosynthetiqu': {'photosynthetique': ['photosynthetiques']},
 'photosynthetique': ['photosynthetiques'],
 'photosynthetisch': {'photosynthetische': []},
 'photosynthsi': {'photosynthsis': []},
 'photosyntnet': {'photosyntnetic': []},
 'photosysnthesi': {'photosysnthesis': []},
 'photosystem': {'photosystems': []},
 'photosysthesi': {'photosysthesis': []},
 'photosythesi': {'photosythesis': []},
 'photosythet': {'photosythetic': []},
 'phototact': {'phototactic': ['phototactically'], 'phototactism': []},
 'phototactic': ['phototactically'],
 'phototak': {'phototake': [], 'phototaking': []},
 'phototaktisch': {'phototaktische': []},
 'phototat': {'phototatic': []},
 'phototautomer': {'phototautomerism': [], 'phototautomerization': []},
 'phototechn': {'phototechnical': []},
 'phototechniqu': {'phototechnique': ['phototechniques']},
 'phototechnique': ['phototechniques'],
 'phototechnolog': {'phototechnology': []},
 'phototelegram': {'phototelegrams': []},
 'phototelegraph': {'phototelegraphic': []},
 'phototelegraphi': {'phototelegraphy': []},
 'phototelevis': {'phototelevision': []},
 'phototend': {'phototendering': []},
 'phototequ': {'phototeque': []},
 'phototest': {'phototested': [], 'phototesting': [], 'phototests': []},
 'phototgraph': {'phototgraphs': []},
 'phototh': {'photothe': []},
 'phototheodolit': {'phototheodolite': ['phototheodolites']},
 'phototheodolite': ['phototheodolites'],
 'photothequ': {'phototheque': []},
 'phototherapeut': {'phototherapeutic': ['phototherapeutics']},
 'phototherapeutic': ['phototherapeutics'],
 'phototherapi': {'phototherapie': [], 'phototherapy': []},
 'phototherm': {'photothermal': ['photothermally'], 'photothermic': []},
 'photothermal': ['photothermally'],
 'photothermograph': {'photothermographic': []},
 'photothermolysi': {'photothermolysis': []},
 'photothermoplast': {'photothermoplastic': []},
 'photothrombosi': {'photothrombosis': []},
 'photothrombot': {'photothrombotic': []},
 'photothyristor': {'photothyristors': []},
 'phototim': {'phototimed': [],
              'phototimer': ['phototimers'],
              'phototiming': []},
 'phototimer': ['phototimers'],
 'phototon': {'phototone': [], 'phototonic': ['phototonics']},
 'phototonic': ['phototonics'],
 'phototonu': {'phototonus': []},
 'phototool': {'phototools': []},
 'phototop': {'phototopic': []},
 'phototopograph': {'phototopographic': []},
 'phototopographi': {'phototopography': []},
 'phototran': {'phototrans': []},
 'phototransduc': {'phototransducer': ['phototransducers'],
                   'phototransducing': []},
 'phototransducer': ['phototransducers'],
 'phototransduct': {'phototransduction': [], 'phototransductive': []},
 'phototransf': {'phototransfer': ['phototransfers', 'phototransferred']},
 'phototransfer': ['phototransfers', 'phototransferred'],
 'phototransform': {'phototransformable': [],
                    'phototransformation': ['phototransformations'],
                    'phototransformed': []},
 'phototransformation': ['phototransformations'],
 'phototransi': {'phototransients': []},
 'phototransistor': {'phototransistors': []},
 'phototransit': {'phototransition': ['phototransitions']},
 'phototransition': ['phototransitions'],
 'phototransmiss': {'phototransmission': []},
 'phototransmitt': {'phototransmitter': []},
 'phototranspar': {'phototransparency': []},
 'phototreat': {'phototreatment': []},
 'phototriangul': {'phototriangulation': []},
 'phototron': {'phototronics': []},
 'phototrop': {'phototropic': ['phototropically'], 'phototropism': []},
 'phototroph': {'phototropher': [],
                'phototrophes': [],
                'phototrophic': ['phototrophically'],
                'phototrophism': [],
                'phototrophs': []},
 'phototrophi': {'phototrophy': []},
 'phototrophic': ['phototrophically'],
 'phototropi': {'phototropy': []},
 'phototropic': ['phototropically'],
 'phototropin': {'phototropins': []},
 'phototropiqu': {'phototropique': []},
 'phototropisch': {'phototropische': []},
 'phototropism': {'phototropisme': []},
 'phototropismu': {'phototropismus': []},
 'phototub': {'phototube': ['phototubes']},
 'phototube': ['phototubes'],
 'phototyp': {'phototype': ['phototypes', 'phototyped'],
              'phototypic': ['phototypical', 'phototypically'],
              'phototyping': []},
 'phototypcset': {'phototypcsetting': []},
 'phototype': ['phototypes', 'phototyped'],
 'phototypesct': {'phototypesctting': []},
 'phototypesert': {'phototypeserting': []},
 'phototypeset': {'phototypesetting': []},
 'phototypesett': {'phototypesetter': ['phototypesetters']},
 'phototypesetter': ['phototypesetters'],
 'phototypi': {'phototypie': ['phototypies'], 'phototypy': []},
 'phototypic': {'phototypice': []},
 'phototypie': ['phototypies'],
 'phototypiqu': {'phototypique': ['phototypiques']},
 'phototypique': ['phototypiques'],
 'phototypograph': {'phototypographic': []},
 'phototypographi': {'phototypography': []},
 'phototypset': {'phototypsetting': []},
 'photovalta': {'photovaltaic': []},
 'photovapor': {'photovaporization': []},
 'photovis': {'photovision': []},
 'photoviscoelast': {'photoviscoelastic': ['photoviscoelasticity']},
 'photoviscoelastic': ['photoviscoelasticity'],
 'photovisu': {'photovisual': ['photovisually']},
 'photovisual': ['photovisually'],
 'photovoic': {'photovoice': []},
 'photovolat': {'photovolatic': []},
 'photovolt': {'photovoltic': []},
 'photovolta': {'photovoltaic': ['photovoltaics', 'photovoltaically']},
 'photovoltag': {'photovoltage': ['photovoltages']},
 'photovoltage': ['photovoltages'],
 'photovoltaic': ['photovoltaics', 'photovoltaically'],
 'photovoltalc': {'photovoltalcs': []},
 'photovoltat': {'photovoltatic': []},
 'photovota': {'photovotaic': []},
 'photowork': {'photoworks': []},
 'photoyellow': {'photoyellowing': []},
 'photozel': {'photozelle': []},
 'photozincograph': {'photozincographed': [],
                     'photozincographic': [],
                     'photozincographs': []},
 'photozincographi': {'photozincography': []},
 'photozon': {'photozone': []},
 'photphat': {'photphate': []},
 'photron': {'photronic': ['photronics']},
 'photronic': ['photronics'],
 'photronreflectomet': {'photronreflectometer': []},
 'photrop': {'photropic': []},
 'photsynthesi': {'photsynthesis': []},
 'photsynthet': {'photsynthetic': []},
 'photu': {'photus': []},
 'photungst': {'photungstic': []},
 'photuri': {'photuris': []},
 'photuru': {'photurus': []},
 'photygraph': {'photygraphs': []},
 'phou': {'phous': []},
 'phoujdari': {'phoujdary': []},
 'phoun': {'phoune': []},
 'phourno': {'phournos': []},
 'phousdar': {'phousdars': []},
 'phousdari': {'phousdary': []},
 'phousdarri': {'phousdarry': []},
 'phout': {'phouts': []},
 'phouthon': {'phouthone': []},
 'phoutrid': {'phoutrides': []},
 'phow': {'phowed': [], 'phows': []},
 'phozb': {'phozbe': []},
 'phozbu': {'phozbus': []},
 'phozoit': {'phozoites': []},
 'php': {'phps': []},
 'phpartit': {'phpartition': []},
 'phpmi': {'phpmy': []},
 'phposit': {'phpositive': []},
 'phr': {'phrs': []},
 'phra': {'phras': []},
 'phraae': {'phraaes': []},
 'phraart': {'phraarte': ['phraartes']},
 'phraarte': ['phraartes'],
 'phraat': {'phraate': ['phraates']},
 'phraatac': {'phraataces': []},
 'phraatc': {'phraatcs': []},
 'phraate': ['phraates'],
 'phrace': {'phraces': []},
 'phractocephalu': {'phractocephalus': []},
 'phractolaemida': {'phractolaemidae': []},
 'phractolaemu': {'phractolaemus': []},
 'phradat': {'phradates': []},
 'phrae': {'phraes': []},
 'phraedru': {'phraedrus': []},
 'phraeseolog': {'phraeseology': []},
 'phrafe': {'phrafes': []},
 'phrafeolog': {'phrafeology': []},
 'phragm': {'phragms': []},
 'phragma': {'phragmas': []},
 'phragmacon': {'phragmacone': []},
 'phragmat': {'phragmatic': []},
 'phragmii': {'phragmiies': []},
 'phragmil': {'phragmiles': []},
 'phragmipedium': {'phragmipedium': []},
 'phragmit': {'phragmite': ['phragmites'], 'phragmition': []},
 'phragmitc': {'phragmitcs': []},
 'phragmite': ['phragmites'],
 'phragmiti': {'phragmities': [], 'phragmitis': []},
 'phragmitidi': {'phragmitidis': []},
 'phragmitoid': {'phragmitoides': []},
 'phragmlt': {'phragmltes': []},
 'phragmo': {'phragmos': []},
 'phragmobasidiomycet': {'phragmobasidiomycetes': []},
 'phragmobasidiomycetida': {'phragmobasidiomycetidae': []},
 'phragmocera': {'phragmoceras': []},
 'phragmocon': {'phragmocone': []},
 'phragmodu': {'phragmodus': []},
 'phragmolit': {'phragmolites': []},
 'phragmoplast': {'phragmoplasts': []},
 'phragmosi': {'phragmosis': []},
 'phragmosom': {'phragmosome': ['phragmosomes']},
 'phragmosome': ['phragmosomes'],
 'phragmospora': {'phragmosporae': []},
 'phragmot': {'phragmotic': []},
 'phragnit': {'phragnites': []},
 'phrahat': {'phrahates': []},
 'phrai': {'phraies': []},
 'phrais': {'phraise': []},
 'phralip': {'phralipe': []},
 'phraman': {'phramane': []},
 'phrang': {'phrange': []},
 'phrangopoulo': {'phrangopoulos': []},
 'phrans': {'phranse': []},
 'phrantz': {'phrantzes': []},
 'phranz': {'phranzes': []},
 'phraort': {'phraorte': ['phraortes']},
 'phraorte': ['phraortes'],
 'phraot': {'phraotes': []},
 'phrasa': {'phrasas': []},
 'phrasabl': {'phrasable': []},
 'phrasal': {'phrasally': [], 'phrasals': []},
 'phrasalpreposit': {'phrasalprepositional': []},
 'phrasaort': {'phrasaortes': []},
 'phrasc': {'phrascs': []},
 'phrascolog': {'phrascology': []},
 'phrase': ['phrased', 'phrasee'],
 'phraseabl': {'phraseable': []},
 'phrasebi': {'phraseby': []},
 'phrasebook': {'phrasebooks': []},
 'phraseclog': {'phraseclogy': []},
 'phraseend': {'phraseendings': []},
 'phrasefin': {'phrasefinal': []},
 'phrasei': {'phraseis': []},
 'phraseiniti': {'phraseinitial': []},
 'phraseintern': {'phraseinternal': []},
 'phrasel': {'phraselator': []},
 'phraselength': {'phraselengths': []},
 'phraselet': {'phraselets': []},
 'phraselik': {'phraselike': []},
 'phraselog': {'phraselogy': []},
 'phrasem': {'phraseme': ['phrasemes']},
 'phrasemak': {'phrasemaker': ['phrasemakers'], 'phrasemaking': []},
 'phrasemaker': ['phrasemakers'],
 'phrasemark': {'phrasemarker': ['phrasemarkers']},
 'phrasemarker': ['phrasemarkers'],
 'phraseme': ['phrasemes'],
 'phrasemedi': {'phrasemedial': []},
 'phrasemong': {'phrasemonger': ['phrasemongers', 'phrasemongering']},
 'phrasemonger': ['phrasemongers', 'phrasemongering'],
 'phrasemongeri': {'phrasemongery': []},
 'phraseogram': {'phraseograms': []},
 'phraseographi': {'phraseography': []},
 'phraseolgi': {'phraseolgy': []},
 'phraseolog': {'phraseologic': ['phraseological', 'phraseologically'],
                'phraseologism': ['phraseologisms'],
                'phraseology': []},
 'phraseologi': {'phraseologie': []},
 'phraseologic': ['phraseological', 'phraseologically'],
 'phraseologiqu': {'phraseologique': ['phraseologiques']},
 'phraseologique': ['phraseologiques'],
 'phraseologisch': {'phraseologische': ['phraseologischer']},
 'phraseologische': ['phraseologischer'],
 'phraseologism': ['phraseologisms'],
 'phraseologismu': {'phraseologismus': []},
 'phraseologist': {'phraseologists': []},
 'phraseoplerosi': {'phraseoplerosis': []},
 'phraser': {'phrasers': []},
 'phrasestructur': {'phrasestructural': [], 'phrasestructure': []},
 'phrasetinkl': {'phrasetinklers': []},
 'phraseur': {'phraseurs': []},
 'phrasewis': {'phrasewise': []},
 'phraseword': {'phrasewords': []},
 'phrasi': {'phrasie': [], 'phrasis': [], 'phrasy': []},
 'phrasibu': {'phrasibus': []},
 'phrasicl': {'phrasicles': []},
 'phrasidamu': {'phrasidamus': []},
 'phrasidemu': {'phrasidemus': []},
 'phrasiolog': {'phrasiology': []},
 'phrasiu': {'phrasius': []},
 'phraso': {'phrasos': []},
 'phrasolog': {'phrasology': []},
 'phrast': {'phrastes': [], 'phrasts': []},
 'phrastic': {'phrastics': []},
 'phrastiqu': {'phrastique': ['phrastiques']},
 'phrastique': ['phrastiques'],
 'phrasto': {'phrastos': []},
 'phrastu': {'phrastus': []},
 'phratagun': {'phratagune': []},
 'phrataphern': {'phrataphernes': []},
 'phrate': {'phrates': []},
 'phrater': {'phrateres': []},
 'phrateri': {'phrateries': []},
 'phrati': {'phraties': []},
 'phrator': {'phratores': [], 'phrators': []},
 'phratri': {'phratrie': [], 'phratry': []},
 'phratria': {'phratriae': [], 'phratrias': []},
 'phratriarcho': {'phratriarchos': []},
 'phratric': {'phratrics': []},
 'phratrio': {'phratrios': []},
 'phratriu': {'phratrius': []},
 'phraze': {'phrazed': [], 'phrazes': []},
 'phrcnsi': {'phrcnsy': []},
 'phrcnzi': {'phrcnzy': []},
 'phre': {'phres': []},
 'phrea': {'phreas': []},
 'phreacian': {'phreacians': []},
 'phreak': {'phreaking': [], 'phreaks': []},
 'phreaker': {'phreakers': []},
 'phreatiqu': {'phreatique': ['phreatiques']},
 'phreatique': ['phreatiques'],
 'phreato': {'phreatos': []},
 'phreatoicida': {'phreatoicidae': []},
 'phreatoicu': {'phreatoicus': []},
 'phreatomagmat': {'phreatomagmatic': []},
 'phreatophyt': {'phreatophyte': ['phreatophytes'], 'phreatophytic': []},
 'phreatophyte': ['phreatophytes'],
 'phreatti': {'phreattys': []},
 'phrebu': {'phrebus': []},
 'phrecag': {'phrecages': []},
 'phrectomi': {'phrectomy': []},
 'phredru': {'phredrus': []},
 'phreeq': {'phreeqe': []},
 'phrena': {'phrenas': []},
 'phrenaro': {'phrenaros': []},
 'phrene': {'phrenes': []},
 'phrenectomi': {'phrenectomy': []},
 'phrenesi': {'phrenesie': [], 'phrenesis': [], 'phrenesy': []},
 'phrenet': {'phrenetic': ['phrenetics', 'phrenetical', 'phrenetically']},
 'phreneti': {'phrenetis': []},
 'phrenetic': ['phrenetics', 'phrenetical', 'phrenetically'],
 'phrenetici': {'phreneticis': []},
 'phrenetick': {'phreneticke': []},
 'phreneticu': {'phreneticus': []},
 'phrenfi': {'phrenfy': []},
 'phrenia': {'phrenias': []},
 'phrenic': {'phrenice': [], 'phrenics': []},
 'phrenica': {'phrenicae': []},
 'phrenicectomi': {'phrenicectomy': []},
 'phrenician': {'phrenicians': []},
 'phrenicoabdomin': {'phrenicoabdominal': []},
 'phrenicocol': {'phrenicocolic': []},
 'phrenicocost': {'phrenicocostal': []},
 'phrenicocostali': {'phrenicocostalis': []},
 'phrenicoesophag': {'phrenicoesophageal': []},
 'phrenicolien': {'phrenicolienal': []},
 'phrenicosplen': {'phrenicosplenic': []},
 'phrenicotomi': {'phrenicotomy': []},
 'phrenicu': {'phrenicus': []},
 'phreniqu': {'phrenique': ['phreniques']},
 'phrenique': ['phreniques'],
 'phrenit': {'phrenitic': []},
 'phreniti': {'phrenitis': []},
 'phreno': {'phrenos': []},
 'phrenoblysi': {'phrenoblysis': []},
 'phrenocol': {'phrenocolic': []},
 'phrenoesophag': {'phrenoesophageal': []},
 'phrenogastr': {'phrenogastric': []},
 'phrenolog': {'phrenologic': ['phrenological', 'phrenologically'],
               'phrenologized': [],
               'phrenology': []},
 'phrenologi': {'phrenologie': []},
 'phrenologic': ['phrenological', 'phrenologically'],
 'phrenologicaljourn': {'phrenologicaljournal': []},
 'phrenologicu': {'phrenologicus': []},
 'phrenologiqu': {'phrenologique': []},
 'phrenologist': {'phrenologist': []},
 'phrenomagnet': {'phrenomagnetism': []},
 'phrenomesmer': {'phrenomesmerism': []},
 'phrenooesophag': {'phrenooesophageal': []},
 'phrenopath': {'phrenopathic': []},
 'phrenopathi': {'phrenopathies': [], 'phrenopathy': []},
 'phrenophon': {'phrenophone': ['phrenophones']},
 'phrenophone': ['phrenophones'],
 'phrenosin': {'phrenosine': [], 'phrenosinic': []},
 'phrenosplen': {'phrenosplenic': []},
 'phrenotomi': {'phrenotomy': []},
 'phrenotrop': {'phrenotropic': []},
 'phrensi': {'phrensie': ['phrensies', 'phrensied'], 'phrensy': []},
 'phrensic': {'phrensical': []},
 'phrensie': ['phrensies', 'phrensied'],
 'phrentick': {'phrenticke': []},
 'phrenzi': {'phrenzie': ['phrenzied', 'phrenzies'], 'phrenzy': []},
 'phrenzie': ['phrenzied', 'phrenzies'],
 'phreodrilida': {'phreodrilidae': []},
 'phreodrilu': {'phreodrilus': []},
 'phreoryct': {'phreoryctes': []},
 'phrese': {'phreses': []},
 'phrespons': {'phresponsive': []},
 'phreuzi': {'phreuzy': []},
 'phrey': {'phreys': []},
 'phri': {'phries': [], 'phris': [], 'phry': ['phrys']},
 'phriapatiu': {'phriapatius': []},
 'phriapit': {'phriapites': []},
 'phricodocera': {'phricodoceras': []},
 'phricodothyri': {'phricodothyris': []},
 'phriconi': {'phriconis': []},
 'phrictopath': {'phrictopathic': []},
 'phrigiu': {'phrigius': []},
 'phrikia': {'phrikias': []},
 'phrisiu': {'phrisius': []},
 'phrissemiu': {'phrissemius': []},
 'phrisson': {'phrissones': []},
 'phriti': {'phritis': []},
 'phritiphant': {'phritiphantes': []},
 'phro': {'phros': []},
 'phrodit': {'phrodite': ['phrodites'], 'phroditic': [], 'phroditism': []},
 'phrodite': ['phrodites'],
 'phroditu': {'phroditus': []},
 'phrog': {'phrogs': []},
 'phronemo': {'phronemos': []},
 'phroneseo': {'phroneseos': []},
 'phronesi': {'phronesis': []},
 'phronet': {'phronetal': [], 'phronetic': []},
 'phroni': {'phronie': [], 'phrony': []},
 'phronim': {'phronime': []},
 'phronimida': {'phronimidae': []},
 'phronimo': {'phronimos': []},
 'phronimu': {'phronimus': []},
 'phronisi': {'phronisis': []},
 'phroniu': {'phronius': []},
 'phronount': {'phronountes': []},
 'phronsi': {'phronsie': []},
 'phront': {'phrontes': []},
 'phronti': {'phrontis': []},
 'phrontist': {'phrontistes': []},
 'phrontisteri': {'phrontistery': []},
 'phropathi': {'phropathy': []},
 'phropheci': {'phrophecies': [], 'phrophecy': []},
 'phrophet': {'phrophetic': [], 'phrophets': []},
 'phrophylact': {'phrophylactic': []},
 'phrose': {'phroses': []},
 'phrosi': {'phrosis': []},
 'phrosin': {'phrosine': []},
 'phrosinida': {'phrosinidae': []},
 'phrosyn': {'phrosyne': []},
 'phrourarch': {'phrourarchs': []},
 'phrourarcho': {'phrourarchos': []},
 'phruge': {'phruges': []},
 'phrurolithu': {'phrurolithus': []},
 'phrvnichu': {'phrvnichus': []},
 'phry': ['phrys'],
 'phryda': {'phrydas': []},
 'phryga': {'phrygas': []},
 'phrygan': {'phryganic': []},
 'phryganea': {'phryganeae': []},
 'phryganec': {'phryganece': []},
 'phryganeid': {'phryganeids': []},
 'phryganeida': {'phryganeidae': []},
 'phryganeidc': {'phryganeidce': []},
 'phryganid': {'phryganides': [], 'phryganids': []},
 'phryganida': {'phryganidae': []},
 'phryganidc': {'phryganidce': []},
 'phryganids': {'phryganidse': []},
 'phryganod': {'phryganodes': []},
 'phryge': {'phryges': []},
 'phrygi': {'phrygie': [], 'phrygis': []},
 'phrygia': ['phrygiae'],
 'phrygian': {'phrygian': []},
 'phrygianu': {'phrygianus': []},
 'phrygibu': {'phrygibus': []},
 'phrygien': {'phrygiens': []},
 'phrygienn': {'phrygienne': ['phrygiennes']},
 'phrygienne': ['phrygiennes'],
 'phrygii': {'phrygiis': []},
 'phrygiiqu': {'phrygiique': []},
 'phrygilanthu': {'phrygilanthus': []},
 'phrygillo': {'phrygillos': []},
 'phrygillu': {'phrygillus': []},
 'phrygilu': {'phrygilus': []},
 'phrygio': {'phrygios': []},
 'phrygion': {'phrygiones': []},
 'phrygisch': {'phrygische': []},
 'phrygiu': {'phrygius': []},
 'phrymacea': {'phrymaceae': []},
 'phrynarachn': {'phrynarachne': []},
 'phryne': {'phrynes': []},
 'phrynett': {'phrynette': []},
 'phryni': {'phrynis': []},
 'phrynicho': {'phrynichos': []},
 'phrynichu': {'phrynichus': []},
 'phrynicu': {'phrynicus': []},
 'phrynida': {'phrynidae': []},
 'phryniehu': {'phryniehus': []},
 'phrynikho': {'phrynikhos': []},
 'phryniko': {'phrynikos': []},
 'phryniscu': {'phryniscus': []},
 'phrynn': {'phrynne': []},
 'phrynni': {'phrynnis': []},
 'phryno': {'phrynos': []},
 'phrynobatrachu': {'phrynobatrachus': []},
 'phrynocephalu': {'phrynocephalus': []},
 'phrynocrinu': {'phrynocrinus': []},
 'phrynohya': {'phrynohyas': []},
 'phrynomanti': {'phrynomantis': []},
 'phrynomerida': {'phrynomeridae': []},
 'phrynomeru': {'phrynomerus': []},
 'phrynonda': {'phrynondas': []},
 'phrynop': {'phrynops': []},
 'phrynorhombu': {'phrynorhombus': []},
 'phrynosomatida': {'phrynosomatidae': []},
 'phrynu': {'phrynus': []},
 'phrysiu': {'phrysius': []},
 'phsacian': {'phsacians': []},
 'phsc': {'phscs': []},
 'phscdru': {'phscdrus': []},
 'phsdru': {'phsdrus': []},
 'phseac': {'phseaces': []},
 'phseacian': {'phseacians': []},
 'phsedimu': {'phsedimus': []},
 'phsedr': {'phsedre': []},
 'phsedra': {'phsedras': []},
 'phsedriad': {'phsedriades': []},
 'phsedru': {'phsedrus': []},
 'phsenaret': {'phsenarete': []},
 'phsenippu': {'phsenippus': []},
 'phsenogam': {'phsenogamic': [], 'phsenogamous': [], 'phsenogams': []},
 'phsenomen': {'phsenomenal': []},
 'phsenomeni': {'phsenomenis': []},
 'phsenomenolog': {'phsenomenology': []},
 'phsensit': {'phsensitive': []},
 'phseopu': {'phseopus': []},
 'phsesto': {'phsestos': []},
 'phsestu': {'phsestus': []},
 'phsi': {'phsy': []},
 'phsic': {'phsics': []},
 'phsical': {'phsically': []},
 'phsician': {'phsicians': []},
 'phsiolog': {'phsiological': [], 'phsiology': []},
 'phsnomen': {'phsnomene': ['phsnomenes']},
 'phsnomene': ['phsnomenes'],
 'phsnomenologi': {'phsnomenologie': []},
 'phsophat': {'phsophate': []},
 'phsophatas': {'phsophatase': []},
 'phsopholipid': {'phsopholipids': []},
 'phsophoru': {'phsophorus': []},
 'phsophoryl': {'phsophorylation': []},
 'phss': {'phs': []},
 'phssdru': {'phssdrus': []},
 'phsycholog': {'phsychological': [], 'phsychology': []},
 'phsycial': {'phsycially': []},
 'phsycian': {'phsycians': []},
 'phsycolog': {'phsycological': []},
 'phsyic': {'phsyics': []},
 'phsyical': {'phsyically': []},
 'phsyician': {'phsyicians': []},
 'phsyiolog': {'phsyiologic': ['phsyiological'], 'phsyiology': []},
 'phsyiologic': ['phsyiological'],
 'phsysic': {'phsysical': []},
 'phsysiolog': {'phsysiological': [], 'phsysiology': []},
 'pht': {'phts': []},
 'phtalaldehyd': {'phtalaldehyde': []},
 'phtalat': {'phtalate': ['phtalates']},
 'phtalate': ['phtalates'],
 'phtaldialdehyd': {'phtaldialdehyde': []},
 'phtalocyanin': {'phtalocyanine': ['phtalocyanines']},
 'phtalocyanine': ['phtalocyanines'],
 'phtanit': {'phtanite': ['phtanites']},
 'phtanite': ['phtanites'],
 'phtase': {'phtased': [], 'phtases': []},
 'phte': {'phtes': []},
 'phteacian': {'phteacians': []},
 'phtebu': {'phtebus': []},
 'phtedru': {'phtedrus': []},
 'phtenician': {'phtenicians': []},
 'phtha': {'phthas': []},
 'phthaiat': {'phthaiate': []},
 'phthaladehyd': {'phthaladehyde': []},
 'phthalal': {'phthalale': []},
 'phthalaldehyd': {'phthalaldehyde': [], 'phthalaldehydic': []},
 'phthalam': {'phthalamic': []},
 'phthalamid': {'phthalamide': []},
 'phthalan': {'phthalane': []},
 'phthalanil': {'phthalanilic': []},
 'phthalat': {'phthalate': ['phthalates'], 'phthalation': []},
 'phthalate': ['phthalates'],
 'phthalazin': {'phthalazine': ['phthalazines']},
 'phthalazine': ['phthalazines'],
 'phthalazinedion': {'phthalazinedione': []},
 'phthalazinon': {'phthalazinone': []},
 'phthaldehyd': {'phthaldehyde': []},
 'phthaldialdehyd': {'phthaldialdehyde': []},
 'phthalein': {'phthaleine': [], 'phthaleins': []},
 'phthalen': {'phthalene': []},
 'phthalhydrazid': {'phthalhydrazide': []},
 'phthali': {'phthalie': []},
 'phthalid': {'phthalide': ['phthalides']},
 'phthalide': ['phthalides'],
 'phthalimid': {'phthalimide': ['phthalimides']},
 'phthalimide': ['phthalimides'],
 'phthalimidin': {'phthalimidine': []},
 'phthalimidoglutarimid': {'phthalimidoglutarimide': []},
 'phthallat': {'phthallate': []},
 'phthalmolog': {'phthalmology': []},
 'phthalmu': {'phthalmus': []},
 'phthalocyanin': {'phthalocyanine': ['phthalocyanines'], 'phthalocyanins': []},
 'phthalocyanine': ['phthalocyanines'],
 'phthalodinitril': {'phthalodinitrile': []},
 'phthalofyn': {'phthalofyne': []},
 'phthalon': {'phthalonic': []},
 'phthalonitril': {'phthalonitrile': ['phthalonitriles']},
 'phthalonitrile': ['phthalonitriles'],
 'phthalophenon': {'phthalophenone': []},
 'phthaloyl': {'phthaloylation': []},
 'phthalylsulfacetamid': {'phthalylsulfacetamide': []},
 'phthalylsulfathiazol': {'phthalylsulfathiazole': []},
 'phthalylsulphathiazol': {'phthalylsulphathiazole': []},
 'phthalysulfathiazol': {'phthalysulfathiazole': []},
 'phthalysulphathiazol': {'phthalysulphathiazole': []},
 'phthanit': {'phthanite': ['phthanites']},
 'phthanite': ['phthanites'],
 'phtharto': {'phthartos': []},
 'phthartolatra': {'phthartolatrae': []},
 'phtheiriasi': {'phtheiriasis': []},
 'phthi': {'phthis': []},
 'phthian': {'phthians': []},
 'phthio': {'phthios': []},
 'phthiot': {'phthiotes': [], 'phthiots': []},
 'phthiota': {'phthiotae': []},
 'phthioti': {'phthiotis': []},
 'phthiotian': {'phthiotians': []},
 'phthiotid': {'phthiotides': []},
 'phthiracarida': {'phthiracaridae': []},
 'phthiracaru': {'phthiracarus': []},
 'phthire': {'phthires': []},
 'phthiriasi': {'phthiriasis': []},
 'phthiriu': {'phthirius': []},
 'phthirophagu': {'phthirophagus': []},
 'phthiru': {'phthirus': []},
 'phthise': {'phthises': []},
 'phthisi': {'phthisie': [], 'phthisis': []},
 'phthisic': {'phthisical': ['phthisically'], 'phthisics': []},
 'phthisical': ['phthisically'],
 'phthisici': {'phthisicy': []},
 'phthisick': {'phthisicks': []},
 'phthisicki': {'phthisicky': []},
 'phthisicu': {'phthisicus': []},
 'phthisik': {'phthisiker': []},
 'phthisiogenesi': {'phthisiogenesis': []},
 'phthisiolog': {'phthisiology': []},
 'phthisiologist': {'phthisiologists': []},
 'phthisiotherapi': {'phthisiotherapy': []},
 'phthisiqu': {'phthisique': ['phthisiques']},
 'phthisique': ['phthisiques'],
 'phthiu': {'phthius': []},
 'phthlate': {'phthlates': []},
 'phthongo': {'phthongos': []},
 'phthono': {'phthonos': []},
 'phthora': {'phthoras': []},
 'phthsi': {'phthsis': []},
 'phthysi': {'phthysis': []},
 'phthysic': {'phthysical': []},
 'phti': {'phty': []},
 'phtinomenologi': {'phtinomenologie': []},
 'phtinu': {'phtinus': []},
 'phtio': {'phtios': []},
 'phtiosophi': {'phtiosophie': []},
 'phtioti': {'phtiotis': []},
 'phtisi': {'phtisie': [], 'phtisis': []},
 'phtisiologi': {'phtisiologie': []},
 'phtisiqu': {'phtisique': ['phtisiques']},
 'phtisique': ['phtisiques'],
 'phtj': {'phtjs': []},
 'phtl': {'phtls': []},
 'phtlebu': {'phtlebus': []},
 'phtlippian': {'phtlippians': []},
 'phtlli': {'phtllis': []},
 'phtllip': {'phtllips': []},
 'phtllpott': {'phtllpotts': []},
 'phtlltp': {'phtlltps': []},
 'phtlo': {'phtlos': []},
 'phtlosofhi': {'phtlosofhy': []},
 'phtlosoph': {'phtlosophes': []},
 'phtlosophi': {'phtlosophie': [], 'phtlosophy': []},
 'phtnea': {'phtneas': []},
 'phtnici': {'phtnicie': []},
 'phtnicien': {'phtniciens': []},
 'phtograph': {'phtographed': [], 'phtographic': [], 'phtographs': []},
 'phtosynthesi': {'phtosynthesis': []},
 'phtosynthet': {'phtosynthetic': []},
 'phtpp': {'phtpps': []},
 'phtsic': {'phtsics': []},
 'phtsician': {'phtsicians': []},
 'phtto': {'phttos': []},
 'phttosophi': {'phttosophie': []},
 'phu': {'phus': []},
 'phuadelphian': {'phuadelphians': []},
 'phuadelphu': {'phuadelphus': []},
 'phuddi': {'phuddy': []},
 'phue': {'phues': []},
 'phuebu': {'phuebus': []},
 'phuedru': {'phuedrus': []},
 'phuentshol': {'phuentsholing': []},
 'phugoid': {'phugoids': []},
 'phuil': {'phuile': []},
 'phuip': {'phuips': []},
 'phuipp': {'phuippe': [], 'phuipps': []},
 'phuippian': {'phuippians': []},
 'phuippin': {'phuippines': []},
 'phuippinensi': {'phuippinensis': []},
 'phuippu': {'phuippus': []},
 'phukan': {'phukans': []},
 'phul': {'phuls': []},
 'phula': {'phulas': []},
 'phulak': {'phulake': ['phulakes']},
 'phulake': ['phulakes'],
 'phule': {'phuleli': []},
 'phuli': {'phulis': [], 'phuly': []},
 'phulimor': {'phulimore': []},
 'phulip': {'phulips': []},
 'phulipp': {'phulipps': []},
 'phulka': {'phulkas': []},
 'phulkari': {'phulkaris': []},
 'phulkia': {'phulkias': []},
 'phulkian': {'phulkians': []},
 'phulmali': {'phulmalis': []},
 'phulou': {'phulous': []},
 'phulpara': {'phulparas': []},
 'phulpott': {'phulpotts': []},
 'phulu': {'phulus': []},
 'phumanism': {'phumanisme': []},
 'phumanit': {'phumanite': []},
 'phumelel': {'phumelele': []},
 'phumzil': {'phumzile': []},
 'phungash': {'phungashe': []},
 'phunki': {'phunky': []},
 'phunni': {'phunny': []},
 'phunolog': {'phunology': []},
 'phunomenologi': {'phunomenologie': []},
 'phuntshog': {'phuntshogs': []},
 'phuntshol': {'phuntsholing': []},
 'phuntsol': {'phuntsoling': []},
 'phunz': {'phunze': []},
 'phuo': {'phuos': []},
 'phuoctet': {'phuoctetes': []},
 'phuolog': {'phuology': []},
 'phuologi': {'phuologie': []},
 'phuologu': {'phuologus': []},
 'phuonou': {'phuonous': []},
 'phuopsi': {'phuopsis': []},
 'phuosoph': {'phuosophe': ['phuosophes'], 'phuosophical': []},
 'phuosophe': ['phuosophes'],
 'phuosophi': {'phuosophie': [], 'phuosophy': []},
 'phuosophia': {'phuosophiae': []},
 'phuosophicu': {'phuosophicus': []},
 'phuosophiqu': {'phuosophique': ['phuosophiques']},
 'phuosophique': ['phuosophiques'],
 'phuosophisch': {'phuosophische': []},
 'phuotophi': {'phuotophie': [], 'phuotophy': []},
 'phupe': {'phuping': []},
 'phuphlun': {'phuphluns': []},
 'phurba': {'phurbas': []},
 'phurch': {'phurches': []},
 'phureou': {'phureous': []},
 'phuret': {'phurets': [], 'phuretted': []},
 'phurnacit': {'phurnacite': []},
 'phurnutu': {'phurnutus': []},
 'phurou': {'phurous': []},
 'phurt': {'phurte': []},
 'phuse': {'phuseds': []},
 'phusei': {'phuseis': []},
 'phuseo': {'phuseos': []},
 'phusi': {'phusis': []},
 'phusic': {'phusical': [], 'phusics': []},
 'phusik': {'phusike': []},
 'phusiko': {'phusikos': []},
 'phusr': {'phusre': []},
 'phut': {'phuts': [], 'phutted': [], 'phutting': []},
 'phutan': {'phutane': []},
 'phutatoriu': {'phutatorius': []},
 'phute': {'phuting': []},
 'phutensi': {'phutensis': []},
 'phuth': {'phuthing': []},
 'phutit': {'phutites': []},
 'phuto': {'phutos': []},
 'phutur': {'phuture': []},
 'phuy': {'phuying': []},
 'phv': {'phvs': []},
 'phva': {'phvas': []},
 'phvalu': {'phvalue': ['phvalues']},
 'phvalue': ['phvalues'],
 'phvllanthu': {'phvllanthus': []},
 'phvlli': {'phvllis': []},
 'phvlogenet': {'phvlogenetic': ['phvlogenetically']},
 'phvlogenetic': ['phvlogenetically'],
 'phvlogeni': {'phvlogeny': []},
 'phvsali': {'phvsalis': []},
 'phvsi': {'phvsis': []},
 'phvsic': {'phvsics': []},
 'phvsical': {'phvsicality': [], 'phvsically': []},
 'phvsician': {'phvsicians': []},
 'phvsicist': {'phvsicists': []},
 'phvsicochem': {'phvsicochemical': []},
 'phvsikalisch': {'phvsikalische': []},
 'phvsiognomi': {'phvsiognomy': []},
 'phvsiograph': {'phvsiographic': []},
 'phvsiolog': {'phvsiologic': ['phvsiological', 'phvsiologically'],
               'phvsiology': []},
 'phvsiologi': {'phvsiologie': []},
 'phvsiologic': ['phvsiological', 'phvsiologically'],
 'phvsiologisch': {'phvsiologische': []},
 'phvsiologist': {'phvsiologists': []},
 'phvsiotherapi': {'phvsiotherapy': []},
 'phvsiqu': {'phvsique': ['phvsiques']},
 'phvsique': ['phvsiques'],
 'phvslc': {'phvslcs': []},
 'phvsostigmin': {'phvsostigmine': []},
 'phvtochemistri': {'phvtochemistry': []},
 'phvtopatholog': {'phvtopathology': []},
 'phw': {'phws': []},
 'phwdru': {'phwdrus': []},
 'phwinshogu': {'phwinshogue': []},
 'phwr': {'phwrs': []},
 'phy': ['phys', 'phyed', 'phying'],
 "phy'l": {"phy'le": []},
 'phya': {'phyas': []},
 'phyaic': {'phyaics': []},
 'phyaical': {'phyaically': []},
 'phyaiolog': {'phyaiological': [], 'phyaiology': []},
 'phyaiologi': {'phyaiologie': []},
 'phybic': {'phybics': []},
 'phybiolog': {'phybiology': []},
 'phycea': {'phyceae': []},
 'phych': {'phyche': []},
 'phychiatr': {'phychiatric': []},
 'phychiatri': {'phychiatry': []},
 'phychiatrist': {'phychiatrists': []},
 'phychic': {'phychical': ['phychically']},
 'phychical': ['phychically'],
 'phychoanalysi': {'phychoanalysis': []},
 'phychogen': {'phychogenic': []},
 'phycholog': {'phychologic': ['phychological', 'phychologically'],
               'phychology': []},
 'phychologic': ['phychological', 'phychologically'],
 'phychologist': {'phychologists': []},
 'phychophys': {'phychophysical': []},
 'phychos': {'phychoses': []},
 'phychosi': {'phychosis': []},
 'phychosoci': {'phychosocial': []},
 'phychosomat': {'phychosomatic': []},
 'phychotherapi': {'phychotherapy': []},
 'phyci': {'phycis': []},
 'phycian': {'phycians': []},
 'phycic': {'phycical': []},
 'phycida': {'phycidae': []},
 'phycidi': {'phycidis': []},
 'phyciod': {'phyciodes': []},
 'phycisian': {'phycisians': []},
 'phycisist': {'phycisists': []},
 'phyciti': {'phycitis': []},
 'phycitida': {'phycitidae': []},
 'phycitin': {'phycitine': []},
 'phycitina': {'phycitinae': []},
 'phycn': {'phycns': []},
 'phyco': {'phycos': []},
 'phycobilin': {'phycobilin': []},
 'phycobiliprotein': {'phycobiliproteins': []},
 'phycobilisom': {'phycobilisome': ['phycobilisomes']},
 'phycobilisome': ['phycobilisomes'],
 'phycobillin': {'phycobillins': []},
 'phycobiont': {'phycobionts': []},
 'phycochrom': {'phycochrome': []},
 'phycochromacea': {'phycochromaceae': []},
 'phycocolloid': {'phycocolloids': []},
 'phycocultur': {'phycoculture': []},
 'phycocyanin': ['phycocyanine'],
 'phycocyanobilin': {'phycocyanobilins': []},
 'phycod': {'phycodes': []},
 'phycodnavirida': {'phycodnaviridae': []},
 'phycodri': {'phycodrys': []},
 'phycodromida': {'phycodromidae': []},
 'phycoduru': {'phycodurus': []},
 'phycoeri': {'phycoery': []},
 'phycoerythrin': ['phycoerythrine'],
 'phycoerythrobilin': {'phycoerythrobilins': []},
 'phycolog': {'phycological': [], 'phycology': []},
 'phycologica': {'phycologicae': []},
 'phycologiqu': {'phycologiques': []},
 'phycologist': {'phycologists': []},
 'phycomyc': {'phycomyces': []},
 'phycomycc': {'phycomyccs': []},
 'phycomycct': {'phycomycctes': []},
 'phycomycel': {'phycomyceles': []},
 'phycomycet': {'phycomycete': ['phycomycetes'], 'phycomycetous': []},
 'phycomyceta': {'phycomycetae': []},
 'phycomycetc': {'phycomycetcs': []},
 'phycomycete': ['phycomycetes'],
 'phycomycetea': {'phycomyceteae': []},
 'phycomycos': {'phycomycoses': []},
 'phycomycosi': {'phycomycosis': []},
 'phycomycot': {'phycomycotic': []},
 'phycopelti': {'phycopeltis': []},
 'phycospher': {'phycosphere': []},
 'phycoviru': {'phycovirus': []},
 'phycovirus': {'phycoviruses': []},
 'phyctali': {'phyctalis': []},
 'phyctallin': {'phyctallines': []},
 'phycu': {'phycus': []},
 'phydia': {'phydias': []},
 'phydic': {'phydical': []},
 'phydil': {'phydile': []},
 'phye': {'phyes': []},
 'phyeic': {'phyeice': [], 'phyeics': []},
 'phyeiolog': {'phyeiology': []},
 'phyeiologi': {'phyeiologie': []},
 'phyeomycet': {'phyeomycetes': []},
 'phyer': {'phyers': []},
 'phyfe': {'phyfes': []},
 'phyff': {'phyffe': []},
 'phyffer': {'phyffers': []},
 'phyfic': {'phyfical': ['phyfically'], 'phyfics': []},
 'phyfical': ['phyfically'],
 'phyfician': {'phyficians': []},
 'phyfick': {'phyficke': [], 'phyficks': []},
 'phyfiognomi': {'phyfiognomy': []},
 'phyfiolog': {'phyfiological': [], 'phyfiology': []},
 'phyfitian': {'phyfitians': []},
 'phygalian': {'phygalians': []},
 'phygeliu': {'phygelius': []},
 'phygellu': {'phygellus': []},
 'phygelu': {'phygelus': []},
 'phygocytosi': {'phygocytosis': []},
 'phyi': {'phyis': []},
 'phyic': {'phyics': []},
 'phyical': {'phyically': []},
 'phyician': {'phyicians': []},
 'phyiic': {'phyiics': []},
 'phyiician': {'phyiicians': []},
 'phyiiolog': {'phyiiology': []},
 'phyiiologi': {'phyiiologie': []},
 'phyiiqu': {'phyiique': []},
 'phyilli': {'phyillis': []},
 'phyiogenet': {'phyiogenetic': ['phyiogenetically']},
 'phyiogenetic': ['phyiogenetically'],
 'phyiogeni': {'phyiogeny': []},
 'phyiolog': {'phyiological': [], 'phyiology': []},
 'phyisc': {'phyiscs': []},
 'phyiscal': {'phyiscally': []},
 'phyiscian': {'phyiscians': []},
 'phyisic': {'phyisical': []},
 'phyisolog': {'phyisological': [], 'phyisology': []},
 'phyjic': {'phyjical': []},
 'phyjician': {'phyjicians': []},
 'phyko': {'phykos': []},
 'phykologi': {'phykologie': []},
 'phyla': {'phylas': [], 'phyle': []},
 'phylac': {'phylace': []},
 'phylacid': {'phylacides': []},
 'phylacida': {'phylacidas': []},
 'phylacogen': {'phylacogens': []},
 'phylact': {'phylactic': ['phylactically'], 'phylactou': []},
 'phylacter': {'phylactere': ['phylacteres'], 'phylacteric': []},
 'phylactere': ['phylacteres'],
 'phylacteri': {'phylacteried': [], 'phylactery': []},
 'phylactic': ['phylactically'],
 'phylacto': {'phylactos': []},
 'phylactolaem': {'phylactolaemate': ['phylactolaemates']},
 'phylactolaemat': {'phylactolaematous': []},
 'phylactolaemate': ['phylactolaemates'],
 'phylactopoulo': {'phylactopoulos': []},
 'phylacu': {'phylacus': []},
 'phylad': {'phylads': []},
 'phylaeu': {'phylaeus': []},
 'phylak': {'phylake': ['phylakes']},
 'phylake': ['phylakes'],
 'phylakida': {'phylakidas': []},
 'phylako': {'phylakos': []},
 'phylakti': {'phylaktis': []},
 'phyland': {'phylander': []},
 'phylanthu': {'phylanthus': []},
 'phylarch': {'phylarchate': [], 'phylarchs': []},
 'phylarchi': {'phylarchies': [], 'phylarchy': []},
 'phylarcho': {'phylarchos': []},
 'phylarchu': {'phylarchus': []},
 'phylast': {'phylaster': []},
 'phylat': {'phylate': ['phylates']},
 'phylate': ['phylates'],
 'phylautu': {'phylautus': []},
 'phylc': {'phylce': []},
 'phylcgenet': {'phylcgenetic': []},
 'phyle': {'phyle': []},
 'phylect': {'phylectic': []},
 'phyleid': {'phyleides': []},
 'phylembryon': {'phylembryonic': []},
 'phylesi': {'phylesis': []},
 'phylet': {'phyletic': ['phyletics', 'phyletically'], 'phyletism': []},
 'phyletic': ['phyletics', 'phyletically'],
 'phyletiqu': {'phyletique': ['phyletiques']},
 'phyletique': ['phyletiques'],
 'phyletisch': {'phyletische': []},
 'phyleu': {'phyleus': []},
 'phylh': {'phylhs': []},
 'phyli': {'phylis': []},
 'phylia': {'phylias': []},
 'phylic': {'phylical': []},
 'phylician': {'phylicians': []},
 'phylicoid': {'phylicoides': []},
 'phylid': {'phylides': []},
 'phylida': {'phylidas': []},
 'phylidonyri': {'phylidonyris': []},
 'phylii': {'phyliis': []},
 'phyliki': {'phyliky': []},
 'phylina': {'phylinae': []},
 'phylip': {'phylips': []},
 'phylippu': {'phylippus': []},
 'phyliscu': {'phyliscus': []},
 'phylit': {'phylite': ['phylites'], 'phylitic': []},
 'phylite': ['phylites'],
 'phyll': {'phylls': []},
 'phyllacanthu': {'phyllacanthus': []},
 'phyllacea': {'phyllaceae': []},
 'phyllachn': {'phyllachne': []},
 'phyllachoracea': {'phyllachoraceae': []},
 'phyllachoral': {'phyllachorales': []},
 'phyllacteri': {'phyllacteries': []},
 'phyllacti': {'phyllactis': []},
 'phyllad': {'phyllade': ['phyllades']},
 'phyllade': ['phyllades'],
 'phyllanlhu': {'phyllanlhus': []},
 'phyllanth': {'phyllanthes': []},
 'phyllanthea': {'phyllantheae': []},
 'phyllanthn': {'phyllanthns': []},
 'phyllanthoid': {'phyllanthoides': []},
 'phyllanthoidea': {'phyllanthoideae': []},
 'phyllanthu': {'phyllanthus': []},
 'phyllantu': {'phyllantus': []},
 'phyllaphi': {'phyllaphis': []},
 'phyllari': {'phyllaries': [], 'phyllary': []},
 'phyllastrephu': {'phyllastrephus': []},
 'phylli': {'phyllie': [], 'phyllis': [], 'phylly': ['phyllys']},
 'phyllid': {'phyllide': [], 'phyllids': []},
 'phyllida': {'phyllidae': [], 'phyllidas': []},
 'phyllidi': {'phyllidis': []},
 'phyllidiida': {'phyllidiidae': []},
 'phylliida': {'phylliidae': []},
 'phyllin': {'phylline': [], 'phyllins': []},
 'phyllip': {'phyllips': []},
 'phylliraeoid': {'phylliraeoides': []},
 'phyllirho': {'phyllirhoe': []},
 'phylliro': {'phylliroe': []},
 'phyllirrho': {'phyllirrhoe': []},
 'phyllis': {'phyllises': []},
 'phyllistin': {'phyllistine': []},
 'phyllit': {'phyllite': ['phyllites'],
             'phyllitic': [],
             'phyllitization': [],
             'phyllitized': []},
 'phyllita': {'phyllitae': []},
 'phyllitc': {'phyllitcs': []},
 'phyllite': ['phyllites'],
 'phylliti': {'phyllitis': []},
 'phyllitidi': {'phyllitidis': []},
 'phylliu': {'phyllius': []},
 'phylll': {'phyllls': []},
 'phyllli': {'phylllis': []},
 'phylllt': {'phylllte': []},
 'phyllo': {'phyllo': []},
 'phyllob': {'phyllobates': []},
 'phyllobaenu': {'phyllobaenus': []},
 'phyllobiu': {'phyllobius': []},
 'phyllobothriida': {'phyllobothriidae': []},
 'phyllobranchi': {'phyllobranchiate': []},
 'phyllobranchia': {'phyllobranchiae': []},
 'phyllocactu': {'phyllocactus': []},
 'phyllocalin': {'phyllocaline': []},
 'phyllocarid': {'phyllocarids': []},
 'phyllocera': {'phylloceras': []},
 'phylloceratid': {'phylloceratids': []},
 'phylloceratida': {'phylloceratidae': []},
 'phyllochaetopteru': {'phyllochaetopterus': []},
 'phyllochron': {'phyllochrons': []},
 'phylloclad': ['phylloclade'],
 'phyllocladacea': {'phyllocladaceae': []},
 'phyllocladen': {'phyllocladene': []},
 'phyllocladidit': {'phyllocladidites': []},
 'phyllocladu': {'phyllocladus': []},
 'phyllocnisti': {'phyllocnistis': []},
 'phyllocnistida': {'phyllocnistidae': []},
 'phyllocopt': {'phyllocoptes': []},
 'phyllocyan': {'phyllocyanic': []},
 'phyllocyanin': {'phyllocyanine': []},
 'phyllod': {'phyllode': [], 'phyllodic': []},
 'phyllodactylu': {'phyllodactylus': []},
 'phyllodadu': {'phyllodadus': []},
 'phyllodc': {'phyllodcs': []},
 'phyllodi': {'phyllodial': [], 'phyllody': []},
 'phyllodiaptomu': {'phyllodiaptomus': []},
 'phyllodin': {'phyllodineous': [], 'phyllodinous': []},
 'phyllodinea': {'phyllodineae': []},
 'phyllodoc': {'phyllodoce': []},
 'phyllodocid': {'phyllodocids': []},
 'phyllodocida': {'phyllodocidae': []},
 'phyllodocit': {'phyllodocites': []},
 'phyllodu': {'phyllodus': []},
 'phylloduru': {'phyllodurus': []},
 'phyllogenet': {'phyllogenetic': ['phyllogenetically']},
 'phyllogenetic': ['phyllogenetically'],
 'phyllogeni': {'phyllogeny': []},
 'phyllogiga': {'phyllogigas': []},
 'phyllognathopu': {'phyllognathopus': []},
 'phyllognathu': {'phyllognathus': []},
 'phyllograptu': {'phyllograptus': []},
 'phyllograptusschief': {'phyllograptusschiefer': []},
 'phylloid': {'phylloidal': [], 'phylloides': [], 'phylloids': []},
 'phyllolepi': {'phyllolepis': []},
 'phyllolepid': {'phyllolepids': []},
 'phyllolithod': {'phyllolithodes': []},
 'phyllom': {'phyllome': ['phyllomes'], 'phyllomic': []},
 'phyllomangan': {'phyllomanganates': []},
 'phyllome': ['phyllomes'],
 'phyllomedusin': {'phyllomedusine': []},
 'phyllomedusina': {'phyllomedusinae': []},
 'phyllomitu': {'phyllomitus': []},
 'phyllomorph': {'phyllomorphic': [], 'phyllomorphs': []},
 'phyllomyia': {'phyllomyias': []},
 'phyllonit': {'phyllonite': ['phyllonites'],
               'phyllonitic': [],
               'phyllonitization': [],
               'phyllonitized': []},
 'phyllonite': ['phyllonites'],
 'phyllonoryct': {'phyllonorycter': []},
 'phyllonotu': {'phyllonotus': []},
 'phyllonycteri': {'phyllonycteris': []},
 'phyllonycterina': {'phyllonycterinae': []},
 'phyllop': {'phyllops': []},
 'phyllopachycera': {'phyllopachyceras': []},
 'phyllophag': {'phyllophages': [], 'phyllophagous': []},
 'phyllophor': {'phyllophore': []},
 'phyllophoracea': {'phyllophoraceae': []},
 'phyllophorida': {'phyllophoridae': []},
 'phyllophoru': {'phyllophorus': []},
 'phylloplan': {'phylloplane': ['phylloplanes']},
 'phylloplane': ['phylloplanes'],
 'phyllopneust': {'phyllopneuste': []},
 'phyllopod': {'phyllopodes': [], 'phyllopodous': [], 'phyllopods': []},
 'phylloporu': {'phylloporus': []},
 'phyllopteri': {'phyllopteris': []},
 'phyllopu': {'phyllopus': []},
 'phyllopyrrol': {'phyllopyrrole': []},
 'phylloquinon': {'phylloquinone': []},
 'phyllorhodom': {'phyllorhodomancy': []},
 'phyllorhynchu': {'phyllorhynchus': []},
 'phyllorni': {'phyllornis': []},
 'phyllornithida': {'phyllornithidae': []},
 'phylloscart': {'phylloscartes': []},
 'phylloscopu': {'phylloscopus': []},
 'phyllosil': {'phyllosilicate': ['phyllosilicates']},
 'phyllosilicate': ['phyllosilicates'],
 'phyllosiphon': {'phyllosiphonic': []},
 'phyllosiphonacea': {'phyllosiphonaceae': []},
 'phylloslachi': {'phylloslachys': []},
 'phyllosom': {'phyllosome': ['phyllosomes']},
 'phyllosoma': {'phyllosomas': []},
 'phyllosome': ['phyllosomes'],
 'phyllospher': {'phyllosphere': [], 'phyllospheric': []},
 'phyllospor': {'phyllosporous': []},
 'phyllospori': {'phyllospory': []},
 'phyllostachi': {'phyllostachys': []},
 'phyllostomatid': {'phyllostomatids': []},
 'phyllostomatida': {'phyllostomatidae': []},
 'phyllostomid': {'phyllostomids': []},
 'phyllostomida': {'phyllostomidae': []},
 'phyllostomina': {'phyllostominae': []},
 'phyllostomu': {'phyllostomus': []},
 'phyllotact': {'phyllotactic': []},
 'phylloti': {'phyllotis': []},
 'phyllotin': {'phyllotine': []},
 'phyllou': {'phyllous': []},
 'phyllu': {'phyllus': []},
 'phylluru': {'phyllurus': []},
 'phylly': ['phyllys'],
 'phylo': {'phylos': []},
 'phyloanalysi': {'phyloanalysis': []},
 'phylobasilei': {'phylobasileis': []},
 'phylobasileu': {'phylobasileus': []},
 'phylobiolog': {'phylobiological': [], 'phylobiology': []},
 'phylocentropu': {'phylocentropus': []},
 'phylochemistri': {'phylochemistry': []},
 'phylocl': {'phylocles': []},
 'phylococcu': {'phylococcus': []},
 'phylocod': {'phylocode': []},
 'phylog': {'phyloge': ['phylogency']},
 'phylogcnct': {'phylogcnctic': []},
 'phylogcnet': {'phylogcnetic': ['phylogcnetically']},
 'phylogcnetic': ['phylogcnetically'],
 'phylogcni': {'phylogcny': []},
 'phyloge': ['phylogency'],
 'phylogen': {'phylogene': [],
              'phylogenic': ['phylogenics', 'phylogenical', 'phylogenically']},
 'phylogenct': {'phylogenctic': ['phylogenctically']},
 'phylogenctic': ['phylogenctically'],
 'phylogenel': {'phylogenelic': []},
 'phylogener': {'phylogeneric': []},
 'phylogenes': {'phylogenese': []},
 'phylogenesi': {'phylogenesis': []},
 'phylogenet': {'phylogenetic': ['phylogenetics',
                                 'phylogenetical',
                                 'phylogenetically']},
 'phylogeneti': {'phylogenetie': ['phylogenetieally']},
 'phylogenetic': ['phylogenetics', 'phylogenetical', 'phylogenetically'],
 'phylogeneticist': {'phylogeneticists': []},
 'phylogenetie': ['phylogenetieally'],
 'phylogenetiqu': {'phylogenetique': ['phylogenetiques']},
 'phylogenetique': ['phylogenetiques'],
 'phylogenetisch': {'phylogenetische': ['phylogenetischer',
                                        'phylogenetisches']},
 'phylogenetische': ['phylogenetischer', 'phylogenetisches'],
 'phylogeni': {'phylogenie': [], 'phylogeny': []},
 'phylogenic': ['phylogenics', 'phylogenical', 'phylogenically'],
 'phylogeniqu': {'phylogenique': ['phylogeniques']},
 'phylogenique': ['phylogeniques'],
 'phylogenist': {'phylogenists': []},
 'phylogenit': {'phylogenitically': []},
 'phylogenom': {'phylogenomic': ['phylogenomics']},
 'phylogenomic': ['phylogenomics'],
 'phylogent': {'phylogentic': ['phylogentically']},
 'phylogentic': ['phylogentically'],
 'phylogeograph': {'phylogeographic': ['phylogeographical']},
 'phylogeographi': {'phylogeography': []},
 'phylogeographic': ['phylogeographical'],
 'phylogeront': {'phylogerontic': []},
 'phylogeuet': {'phylogeuetic': []},
 'phylogoni': {'phylogony': []},
 'phylogram': {'phylograms': []},
 'phylogroup': {'phylogroups': []},
 'phylolog': {'phylological': [], 'phylology': []},
 'phylomach': {'phylomache': []},
 'phylomen': {'phylomene': []},
 'phylomona': {'phylomonas': []},
 'phylomus': {'phylomuse': []},
 'phylomusu': {'phylomusus': []},
 'phylonom': {'phylonome': []},
 'phylor': {'phyloric': []},
 'phylosil': {'phylosilicates': []},
 'phylosoph': {'phylosopher': ['phylosophers'],
               'phylosophic': ['phylosophical']},
 'phylosopher': ['phylosophers'],
 'phylosophi': {'phylosophie': [], 'phylosophy': []},
 'phylosophic': ['phylosophical'],
 'phylosophical': {'phylosophicall': []},
 'phylosophu': {'phylosophus': []},
 'phylosophy': {'phylosophye': []},
 'phylotimu': {'phylotimus': []},
 'phylotu': {'phylotus': []},
 'phylotyp': {'phylotype': ['phylotypes'], 'phylotypic': []},
 'phylotype': ['phylotypes'],
 'phyls': {'phylse': []},
 'phylu': {'phylus': []},
 'phylum': {'phylum': []},
 'phylypp': {'phylyppe': []},
 'phymacti': {'phymactis': []},
 'phymanthu': {'phymanthus': []},
 'phymateu': {'phymateus': []},
 'phymatida': {'phymatidae': []},
 'phymatocera': {'phymatoceras': []},
 'phymatod': {'phymatodes': []},
 'phymatosoru': {'phymatosorus': []},
 'phymaturu': {'phymaturus': []},
 'phymodiu': {'phymodius': []},
 'phymosi': {'phymosis': []},
 'phymosomatida': {'phymosomatidae': []},
 'phynanc': {'phynance': ['phynances']},
 'phynance': ['phynances'],
 'phynanci': {'phynancial': []},
 'phynic': {'phynical': []},
 'phyniolog': {'phyniology': []},
 'phynnoddere': {'phynnodderee': []},
 'phynolog': {'phynology': []},
 'phyog': {'phyogs': []},
 'phyogenet': {'phyogenetic': []},
 'phyologenet': {'phyologenetic': []},
 'phyon': {'phyone': []},
 'phyper': {'phypers': []},
 'phypothes': {'phypothese': []},
 'phyr': {'phyrs': []},
 'phyrcu': {'phyrcus': []},
 'phyrd': {'phyrds': []},
 'phyre': {'phyres': []},
 'phyrgian': {'phyrgians': []},
 'phyri': {'phyries': [], 'phyry': []},
 'phyric': {'phyrical': [], 'phyrics': []},
 'phyrik': {'phyrikal': []},
 'phyrin': {'phyrins': []},
 'phyriolog': {'phyriology': []},
 'phyriologi': {'phyriologie': []},
 'phyrit': {'phyrite': ['phyrites'], 'phyritic': []},
 'phyrite': ['phyrites'],
 'phyriu': {'phyrius': []},
 'phyrn': {'phyrne': []},
 'phyrnichu': {'phyrnichus': []},
 'phyrogenitu': {'phyrogenitus': []},
 'phyromacho': {'phyromachos': []},
 'phyromachu': {'phyromachus': []},
 'phyrophosph': {'phyrophosphate': []},
 'phyrrhon': {'phyrrhonism': []},
 'phyrrhu': {'phyrrhus': []},
 'phyrron': {'phyrronism': []},
 'phyrru': {'phyrrus': []},
 'physa': ['physae'],
 'physafontinali': {'physafontinalis': []},
 'physal': {'physalls': []},
 'physalaemu': {'physalaemus': []},
 'physali': {'physalie': [], 'physalis': []},
 'physalia': ['physaliae'],
 'physalid': {'physalides': []},
 'physalifer': {'physaliferous': []},
 'physaliida': {'physaliidae': []},
 'physaliphor': {'physaliphorous': []},
 'physalod': {'physalodes': []},
 'physaloid': {'physaloides': []},
 'physalopterida': {'physalopteridae': []},
 'physalu': {'physalus': []},
 'physand': {'physander': []},
 'physapu': {'physapus': []},
 'physaracea': {'physaraceae': []},
 'physaral': {'physarales': []},
 'physb': {'physbe': []},
 'physc': {'physcs': []},
 'physcal': {'physcally': []},
 'physcholog': {'physchological': ['physchologically'], 'physchology': []},
 'physchological': ['physchologically'],
 'physchologist': {'physchologists': []},
 'physci': {'physcis': []},
 'physciacea': {'physciaceae': []},
 'physcial': {'physcially': []},
 'physcian': {'physcians': []},
 'physcic': {'physcical': []},
 'physcist': {'physcists': []},
 'physcn': {'physcns': []},
 'physco': {'physcos': []},
 'physcolog': {'physcological': []},
 'physcu': {'physcus': []},
 'physcultopathi': {'physcultopathy': []},
 'physe': {'physed': ['physeds'], 'physes': []},
 'physectom': {'physectomized': []},
 'physectomi': {'physectomy': []},
 'physed': ['physeds'],
 'physei': {'physeis': []},
 'physel': {'physeler': []},
 'physella': {'physellae': []},
 'physemat': {'physematous': []},
 'physeo': {'physeos': []},
 'physepton': {'physeptone': []},
 'physet': {'physeter': []},
 'physeteri': {'physeteris': []},
 'physeterid': {'physeterids': []},
 'physeterida': {'physeteridae': []},
 'physeteridc': {'physeteridce': []},
 'physeterina': {'physeterinae': []},
 'physetol': {'physetoleic': []},
 'physgil': {'physgill': []},
 'physi': {'physie': ['physies'], 'physis': []},
 'physial': {'physially': []},
 'physian': {'physians': []},
 'physianthu': {'physianthus': []},
 'physiatr': {'physiatric': ['physiatrics']},
 'physiatri': {'physiatry': []},
 'physiatric': ['physiatrics'],
 'physiatrist': {'physiatrists': []},
 'physiau': {'physiaue': []},
 'physibulu': {'physibulus': []},
 'physic': ['physice',
            'physical',
            'physices',
            'physiced',
            'physicing',
            'physicals',
            'physicism',
            'physicity',
            'physicized',
            'physically',
            'physicalism',
            'physicalize',
            'physicality',
            'physicalness',
            'physicalizes',
            'physicalized',
            'physicalizing',
            'physicalization',
            'physicalizations'],
 'physica': {'physicae': [], 'physicas': []},
 'physicaili': {'physicaily': []},
 'physicain': {'physicains': []},
 'physical': {'physicales': [], 'physicall': []},
 'physicalabus': {'physicalabuse': []},
 'physicalact': {'physicalactivity': []},
 'physicalanthropolog': {'physicalanthropological': []},
 'physicalappear': {'physicalappearance': []},
 'physicalbiolog': {'physicalbiological': []},
 'physicalbodi': {'physicalbody': []},
 'physicalcapit': {'physicalcapital': []},
 'physicalcharacterist': {'physicalcharacteristics': []},
 'physicalchem': {'physicalchemical': []},
 'physicalchemistri': {'physicalchemistry': []},
 'physicalcultur': {'physicalcultural': [], 'physicalculture': []},
 'physicaldistribut': {'physicaldistribution': []},
 'physicaleconom': {'physicaleconomic': []},
 'physicaleduc': {'physicaleducation': []},
 'physicalemot': {'physicalemotional': []},
 'physicalenviron': {'physicalenvironment': []},
 'physicalenvironment': {'physicalenvironmental': []},
 'physicalfit': {'physicalfitness': []},
 'physicalforc': {'physicalforce': []},
 'physicalfunct': {'physicalfunctional': []},
 'physicalgeograph': {'physicalgeographic': ['physicalgeographical']},
 'physicalgeographic': ['physicalgeographical'],
 'physicali': {'physicaly': []},
 'physicaliri': {'physicaliry': []},
 'physicalis': {'physicalisation': [],
                'physicalise': ['physicalises', 'physicalised'],
                'physicalising': []},
 'physicalisch': {'physicalische': []},
 'physicalise': ['physicalises', 'physicalised'],
 'physicalist': {'physicalistic': ['physicalistically'], 'physicalists': []},
 'physicalistic': ['physicalistically'],
 'physicallay': {'physicallayer': []},
 'physicallli': {'physicallly': []},
 'physicallybas': {'physicallybased': []},
 'physicallychalleng': {'physicallychallenged': []},
 'physicallyhandicap': {'physicallyhandicapped': []},
 'physicalmateri': {'physicalmaterial': []},
 'physicalmathemat': {'physicalmathematical': []},
 'physicalmechan': {'physicalmechanical': []},
 'physicalment': {'physicalmental': []},
 'physicalmetaphys': {'physicalmetaphysical': []},
 'physicalobject': {'physicalobjects': []},
 'physicalorgan': {'physicalorganic': []},
 'physicalphysiolog': {'physicalphysiological': []},
 'physicalplan': {'physicalplane': []},
 'physicalpolit': {'physicalpolitical': []},
 'physicalpres': {'physicalpresence': []},
 'physicalproperti': {'physicalproperties': [], 'physicalproperty': []},
 'physicalpsych': {'physicalpsychical': []},
 'physicalpsycholog': {'physicalpsychological': []},
 'physicalsci': {'physicalscience': ['physicalsciences']},
 'physicalscience': ['physicalsciences'],
 'physicalsensori': {'physicalsensory': []},
 'physicalsoci': {'physicalsocial': []},
 'physicalspac': {'physicalspace': []},
 'physicalspati': {'physicalspatial': []},
 'physicalspiritu': {'physicalspiritual': []},
 'physicaltechn': {'physicaltechnical': []},
 'physicaltherapi': {'physicaltherapy': []},
 'physicaltrain': {'physicaltraining': []},
 'physican': {'physicans': []},
 'physicc': {'physicce': []},
 'physicchem': {'physicchemical': []},
 'physich': {'physiche': []},
 'physichochem': {'physichochemical': []},
 'physichromi': {'physichromie': []},
 'physici': {'physicial': ['physicially', 'physicialism'],
             'physiciancy': [],
             'physicis': []},
 'physicial': ['physicially', 'physicialism'],
 'physician': ['physicianer', 'physicianers'],
 "physician'": {"physician's": []},
 'physicianadminist': {'physicianadministered': []},
 'physicianadministr': {'physicianadministrator': []},
 'physicianassist': {'physicianassisted': []},
 'physicianbas': {'physicianbased': []},
 'physiciancent': {'physiciancentered': []},
 'physiciancontrol': {'physiciancontrolled': []},
 'physiciandefend': {'physiciandefendant': []},
 'physiciandiagnos': {'physiciandiagnosed': []},
 'physiciandirect': {'physiciandirected': []},
 'physiciandomin': {'physiciandominated': []},
 'physicianemploy': {'physicianemployer': []},
 'physiciangener': {'physiciangeneral': []},
 'physicianhospit': {'physicianhospital': []},
 'physicianinduc': {'physicianinduced': []},
 'physicianiniti': {'physicianinitiated': []},
 'physicianinvestig': {'physicianinvestigator': ['physicianinvestigators']},
 'physicianinvestigator': ['physicianinvestigators'],
 'physicianli': {'physicianly': []},
 'physiciannurs': {'physiciannurse': []},
 'physicianord': {'physicianordered': []},
 'physicianown': {'physicianowned': [], 'physicianowners': []},
 'physicianpati': {'physicianpatient': []},
 'physicianphilosoph': {'physicianphilosopher': ['physicianphilosophers']},
 'physicianphilosopher': ['physicianphilosophers'],
 'physicianpopul': {'physicianpopulation': []},
 'physicianprescrib': {'physicianprescribed': []},
 'physicianpriest': {'physicianpriests': []},
 'physicianrecommend': {'physicianrecommended': []},
 'physicianresearch': {'physicianresearcher': ['physicianresearchers']},
 'physicianresearcher': ['physicianresearchers'],
 'physicianscientist': {'physicianscientists': []},
 'physicianspecif': {'physicianspecific': []},
 'physiciansponsor': {'physiciansponsored': []},
 'physicianstaf': {'physicianstaffed': []},
 'physiciansupervis': {'physiciansupervised': []},
 'physicianteach': {'physicianteacher': []},
 'physicianturn': {'physicianturned': []},
 'physicianwrit': {'physicianwriter': []},
 'physiciau': {'physiciaus': []},
 'physicien': {'physiciens': []},
 'physicienn': {'physicienne': []},
 'physicion': {'physicions': []},
 'physicisn': {'physicisns': []},
 'physicist': ['physicistic'],
 'physicistphilosoph': {'physicistphilosopher': []},
 'physicistturn': {'physicistturned': []},
 'physicit': {'physicits': []},
 'physick': {'physicke': ['physickes', 'physicker', 'physicked', 'physickers'],
             'physicking': ['physickings'],
             'physicks': []},
 'physicke': ['physickes', 'physicker', 'physicked', 'physickers'],
 'physicki': {'physicky': []},
 'physicking': ['physickings'],
 'physicl': {'physicle': []},
 'physiclan': {'physiclans': []},
 'physiclog': {'physiclogical': []},
 'physico': {'physicos': []},
 'physicobiochem': {'physicobiochemical': []},
 'physicobiolog': {'physicobiological': []},
 'physicoch': {'physicoche': []},
 'physicochcm': {'physicochcmical': []},
 'physicochem': {'physicochemic': ['physicochemical', 'physicochemically']},
 'physicochemi': {'physicochemieal': []},
 'physicochemic': ['physicochemical', 'physicochemically'],
 'physicochemist': {'physicochemists': []},
 'physicochemistri': {'physicochemistry': []},
 'physicochemlc': {'physicochemlcal': []},
 'physicochern': {'physicochernical': []},
 'physicochimi': {'physicochimie': []},
 'physicochimiqu': {'physicochimique': ['physicochimiques']},
 'physicochimique': ['physicochimiques'],
 'physicocultur': {'physicocultural': []},
 'physicoehem': {'physicoehemical': []},
 'physicoempir': {'physicoempirical': []},
 'physicogeograph': {'physicogeographic': ['physicogeographical']},
 'physicogeographic': ['physicogeographical'],
 'physicogeolog': {'physicogeological': []},
 'physicogeometr': {'physicogeometrical': []},
 'physicohistor': {'physicohistorical': []},
 'physicolog': {'physicological': [], 'physicology': []},
 'physicomathemat': {'physicomathematical': ['physicomathematically'],
                     'physicomathematics': []},
 'physicomathematica': {'physicomathematicae': []},
 'physicomathematical': ['physicomathematically'],
 'physicomechan': {'physicomechanical': []},
 'physicomed': {'physicomedical': []},
 'physicoment': {'physicomental': []},
 'physicometaphys': {'physicometaphysical': []},
 'physicomor': {'physicomoral': []},
 'physicoorgan': {'physicoorganic': []},
 'physicophysiolog': {'physicophysiological': []},
 'physicopsych': {'physicopsychic': ['physicopsychical']},
 'physicopsychic': ['physicopsychical'],
 'physicopsycholog': {'physicopsychological': []},
 'physicosoci': {'physicosocial': []},
 'physicospiritu': {'physicospiritual': []},
 'physicotechn': {'physicotechnical': []},
 'physicoteleolog': {'physicoteleological': []},
 'physicotheolog': {'physicotheological': [], 'physicotheology': []},
 'physicotheologian': {'physicotheologians': []},
 'physicotheologist': {'physicotheologists': []},
 'physicotherapi': {'physicotherapy': []},
 'physics': {'physicse': []},
 'physicsbas': {'physicsbased': []},
 'physicsboil': {'physicsboiling': []},
 'physicschemistri': {'physicschemistry': []},
 'physicsmathemat': {'physicsmathematics': []},
 'physicsrel': {'physicsrelated': []},
 'physicst': {'physicsts': []},
 'physicu': {'physicus': []},
 'physiculu': {'physiculus': []},
 'physid': {'physids': []},
 'physida': {'physidae': []},
 'physidan': {'physidans': []},
 'physie': ['physies'],
 'physieal': {'physieally': []},
 'physieian': {'physieians': []},
 'physieochem': {'physieochemical': []},
 'physignatho': {'physignathos': []},
 'physignathu': {'physignathus': []},
 'physignomi': {'physignomy': []},
 'physigonomi': {'physigonomy': []},
 'physigu': {'physigue': []},
 'physih': {'physihal': []},
 'physiic': {'physiical': []},
 'physik': {'physikal': [],
            'physike': ['physiker', 'physikers'],
            'physiks': []},
 'physikalisch': {'physikalische': ['physikalisches', 'physikalischer']},
 'physikalischchemisch': {'physikalischchemische': ['physikalischchemischer']},
 'physikalischchemische': ['physikalischchemischer'],
 'physikalische': ['physikalisches', 'physikalischer'],
 'physikalischtechnisch': {'physikalischtechnische': []},
 'physikaliseh': {'physikalisehe': []},
 'physikalish': {'physikalishe': []},
 'physikalismu': {'physikalismus': []},
 'physikallsch': {'physikallsche': []},
 'physikdepart': {'physikdepartment': []},
 'physike': ['physiker', 'physikers'],
 'physikhochhau': {'physikhochhaus': []},
 'physiklehr': {'physiklehrer': []},
 'physiko': {'physikos': []},
 'physikochemi': {'physikochemie': []},
 'physikochemik': {'physikochemiker': []},
 'physikochemisch': {'physikochemische': ['physikochemischer']},
 'physikochemische': ['physikochemischer'],
 'physikotheologi': {'physikotheologie': []},
 'physiku': {'physikus': []},
 'physillogigi': {'physillogigy': []},
 'physilog': {'physilogic': ['physilogical'], 'physilogy': []},
 'physilogic': ['physilogical'],
 'physio': {'physios': []},
 'physioacoust': {'physioacoustic': []},
 'physioal': {'physioally': []},
 'physioanatom': {'physioanatomic': ['physioanatomical']},
 'physioanatomi': {'physioanatomy': []},
 'physioanatomic': ['physioanatomical'],
 'physiobal': {'physioball': ['physioballs']},
 'physioball': ['physioballs'],
 'physiobgi': {'physiobgy': []},
 'physiobiochem': {'physiobiochemical': []},
 'physiobiolog': {'physiobiological': []},
 'physiocentr': {'physiocentric': [], 'physiocentrism': []},
 'physiochem': {'physiochemical': ['physiochemically']},
 'physiochemical': ['physiochemically'],
 'physiochemistri': {'physiochemistry': []},
 'physioclimat': {'physioclimatic': []},
 'physiocochem': {'physiocochemical': []},
 'physiocr': {'physiocrate': ['physiocrates']},
 'physiocraci': {'physiocracy': []},
 'physiocrat': {'physiocratic': ['physiocratical', 'physiocratically'],
                'physiocratism': [],
                'physiocrats': []},
 'physiocrate': ['physiocrates'],
 'physiocrati': {'physiocratie': []},
 'physiocratic': ['physiocratical', 'physiocratically'],
 'physiocratiqu': {'physiocratique': []},
 'physiocratist': {'physiocratists': []},
 'physiocultur': {'physiocultural': []},
 'physiodynam': {'physiodynamic': ['physiodynamics']},
 'physiodynamic': ['physiodynamics'],
 'physioecolog': {'physioecological': [], 'physioecology': []},
 'physiog': {'physiogical': []},
 'physiogami': {'physiogamy': []},
 'physiogen': {'physiogenic': []},
 'physiogenesi': {'physiogenesis': []},
 'physiogenet': {'physiogenetic': []},
 'physiogeni': {'physiogeny': []},
 'physiogeograph': {'physiogeographic': ['physiogeographical']},
 'physiogeographi': {'physiogeographie': [], 'physiogeography': []},
 'physiogeographic': ['physiogeographical'],
 'physiogeographisch': {'physiogeographische': []},
 'physiognami': {'physiognamy': []},
 'physiognom': {'physiognomer': ['physiognomers'],
                'physiognomic': ['physiognomics',
                                 'physiognomical',
                                 'physiognomically'],
                'physiognomization': [],
                'physiognomize': ['physiognomized'],
                'physiognomizing': []},
 'physiognomer': ['physiognomers'],
 'physiognomi': {'physiognomie': [], 'physiognomy': []},
 'physiognomia': {'physiognomiae': []},
 'physiognomic': ['physiognomics', 'physiognomical', 'physiognomically'],
 'physiognomisch': {'physiognomische': ['physiognomischer']},
 'physiognomische': ['physiognomischer'],
 'physiognomist': {'physiognomists': []},
 'physiognomize': ['physiognomized'],
 'physiognomon': {'physiognomonic': ['physiognomonics', 'physiognomonical']},
 'physiognomoni': {'physiognomonie': [], 'physiognomony': []},
 'physiognomonic': ['physiognomonics', 'physiognomonical'],
 'physiognoni': {'physiognony': []},
 'physiognotrac': {'physiognotrace': []},
 'physiogomi': {'physiogomy': []},
 'physiogoni': {'physiogony': []},
 'physiogonomi': {'physiogonomy': []},
 'physiograh': {'physiograhic': []},
 'physiograph': {'physiographer': ['physiographers'],
                 'physiographic': ['physiographical', 'physiographically'],
                 'physiographs': []},
 'physiographer': ['physiographers'],
 'physiographi': {'physiographie': [], 'physiography': []},
 'physiographic': ['physiographical', 'physiographically'],
 'physiographiqu': {'physiographique': ['physiographiques']},
 'physiographique': ['physiographiques'],
 'physiographisch': {'physiographische': ['physiographischer']},
 'physiographische': ['physiographischer'],
 'physiographist': {'physiographists': []},
 'physioguomi': {'physioguomy': []},
 'physiohgi': {'physiohgie': [], 'physiohgy': []},
 'physioian': {'physioians': []},
 'physioiog': {'physioiogical': []},
 'physioiogi': {'physioiogie': [], 'physioiogy': []},
 'physioist': {'physioists': []},
 'physiokrati': {'physiokratie': []},
 'physiokratismu': {'physiokratismus': []},
 'physiol': {'physioll': []},
 'physiolatri': {'physiolatry': []},
 'physiolg': {'physiolgic': ['physiolgical']},
 'physiolgi': {'physiolgie': [], 'physiolgy': []},
 'physiolgic': ['physiolgical'],
 'physiolgo': {'physiolgoical': []},
 'physiolig': {'physioligical': []},
 'physiolo': {'physioloical': []},
 'physioloci': {'physiolocial': [], 'physiolocy': []},
 'physiolog': {'physiologe': ['physiologer', 'physiologers'],
               'physiologi': ['physiologis',
                              'physiologic',
                              'physiologics',
                              'physiologize',
                              'physiologism',
                              'physiologized',
                              'physiological',
                              'physiologizing',
                              'physiologically',
                              'physiologization'],
               'physiology': []},
 'physiologc': {'physiologcal': []},
 'physiologci': {'physiologcial': []},
 'physiologe': ['physiologer', 'physiologers'],
 'physiologi': {'physiologial': [], 'physiologie': ['physiologieal']},
 'physiologia': {'physiologiae': []},
 'physiologic': {'physiologice': []},
 'physiologica': {'physiologicae': []},
 'physiologicalbiochem': {'physiologicalbiochemical': []},
 'physiologicalchem': {'physiologicalchemical': []},
 'physiologicali': {'physiologicaly': []},
 'physiologicallybas': {'physiologicallybased': []},
 'physiologicalpsycholog': {'physiologicalpsychological': [],
                            'physiologicalpsychology': []},
 'physiologici': {'physiologicial': [], 'physiologicis': []},
 'physiologicochem': {'physiologicochemical': []},
 'physiologicopsycholog': {'physiologicopsychological': []},
 'physiologicu': {'physiologicus': []},
 'physiologie': ['physiologieal'],
 'physiologio': {'physiologioal': []},
 'physiologiqu': {'physiologique': ['physiologiques', 'physiologiquement']},
 'physiologiquc': {'physiologiqucs': []},
 'physiologique': ['physiologiques', 'physiologiquement'],
 'physiologis': {'physiologise': [], 'physiologising': []},
 'physiologisch': {'physiologische': ['physiologisches', 'physiologischer']},
 'physiologische': ['physiologisches', 'physiologischer'],
 'physiologiseh': {'physiologisehe': []},
 'physiologist': ['physiologiste', 'physiologistes'],
 'physiologl': {'physiologle': []},
 'physiologn': {'physiologns': []},
 'physiologo': {'physiologos': []},
 'physiologu': {'physiologue': ['physiologues'], 'physiologus': []},
 'physiologue': ['physiologues'],
 'physiologyc': {'physiologycal': []},
 'physiololog': {'physiolological': [], 'physiolology': []},
 'physioloo': {'physiolooical': []},
 'physioloq': {'physioloqical': []},
 'physioloqi': {'physioloqy': []},
 'physioloyi': {'physioloyie': [], 'physioloyy': []},
 'physiolth': {'physiolther': []},
 'physiolysi': {'physiolysis': []},
 'physiom': {'physiome': [], 'physiomics': []},
 'physiomathemat': {'physiomathematical': []},
 'physiomechan': {'physiomechanical': []},
 'physiomed': {'physiomedical': ['physiomedicalism']},
 'physiomedical': ['physiomedicalism'],
 'physiomedicalist': {'physiomedicalists': []},
 'physiometr': {'physiometric': []},
 'physiometri': {'physiometry': []},
 'physiomorph': {'physiomorphic': [], 'physiomorphism': []},
 'physiomorpholog': {'physiomorphological': []},
 'physioneurolog': {'physioneurological': []},
 'physioneurosi': {'physioneurosis': []},
 'physionom': {'physionomic': ['physionomical']},
 'physionomi': {'physionomie': ['physionomies'], 'physionomy': []},
 'physionomic': ['physionomical'],
 'physionomie': ['physionomies'],
 'physionomiqu': {'physionomique': ['physionomiques']},
 'physionomique': ['physionomiques'],
 'physionomist': {'physionomiste': []},
 'physionotrac': {'physionotrace': []},
 'physionotyp': {'physionotype': []},
 'physioochem': {'physioochemical': []},
 'physioog': {'physioogical': []},
 'physiopath': {'physiopathic': []},
 'physiopathogen': {'physiopathogenic': []},
 'physiopathogenesi': {'physiopathogenesis': []},
 'physiopathogenet': {'physiopathogenetic': []},
 'physiopatholog': {'physiopathologic': ['physiopathological',
                                         'physiopathologically'],
                    'physiopathologies': [],
                    'physiopathology': []},
 'physiopathologi': {'physiopathologie': []},
 'physiopathologic': ['physiopathological', 'physiopathologically'],
 'physiopathologiqu': {'physiopathologique': ['physiopathologiques']},
 'physiopathologique': ['physiopathologiques'],
 'physiopathologist': {'physiopathologists': []},
 'physiopharmacolog': {'physiopharmacologic': ['physiopharmacological'],
                       'physiopharmacology': []},
 'physiopharmacologic': ['physiopharmacological'],
 'physiophilosophi': {'physiophilosophy': []},
 'physiophilosophiqu': {'physiophilosophique': []},
 'physiophon': {'physiophone': []},
 'physioplast': {'physioplastic': []},
 'physiopsych': {'physiopsychic': ['physiopsychical']},
 'physiopsychic': ['physiopsychical'],
 'physiopsycholog': {'physiopsychologic': ['physiopsychological'],
                     'physiopsychology': []},
 'physiopsychologic': ['physiopsychological'],
 'physiopsychologist': {'physiopsychologists': []},
 'physiopsychosoci': {'physiopsychosocial': []},
 'physioscop': {'physioscope': []},
 'physiosoci': {'physiosocial': []},
 'physiosorpt': {'physiosorption': []},
 'physiospher': {'physiosphere': []},
 'physiostigmin': {'physiostigmine': []},
 'physiotechn': {'physiotechnical': []},
 'physioth': {'physiother': []},
 'physiotherap': {'physiotherapic': []},
 'physiotherapeut': {'physiotherapeutic': ['physiotherapeutics',
                                           'physiotherapeutical']},
 'physiotherapeutic': ['physiotherapeutics', 'physiotherapeutical'],
 'physiotheraphi': {'physiotheraphy': []},
 'physiotherapi': {'physiotherapie': [], 'physiotherapy': []},
 'physiotherapist': {'physiotherapist': []},
 'physiotogi': {'physiotogie': [], 'physiotogy': []},
 'physiotop': {'physiotope': ['physiotopes']},
 'physiotope': ['physiotopes'],
 'physiotyp': {'physiotype': ['physiotypes']},
 'physiotype': ['physiotypes'],
 'physiqu': {'physique': ['physiqued', 'physiquement']},
 'physique': ['physiqued', 'physiquement'],
 'physir': {'physiral': [], 'physirs': []},
 'physis': {'physisal': []},
 'physisc': {'physiscal': [], 'physiscs': []},
 'physisch': {'physische': ['physischer', 'physisches']},
 'physische': ['physischer', 'physisches'],
 'physisian': {'physisians': []},
 'physisist': {'physisists': []},
 'physisorb': {'physisorbed': [], 'physisorbing': [], 'physisorbs': []},
 'physisorpt': {'physisorption': [], 'physisorptive': []},
 'physist': {'physists': []},
 'physit': {'physital': [],
            'physite': ['physites'],
            'physition': ['physitions'],
            'physitism': [],
            'physits': []},
 'physite': ['physites'],
 'physith': {'physithe': ['physitheism']},
 'physithe': ['physitheism'],
 'physiti': {'physitis': []},
 'physitian': {'physitians': []},
 'physition': ['physitions'],
 'physizo': {'physizoe': []},
 'physk': {'physks': []},
 'physko': {'physkos': []},
 'physlc': {'physlcs': []},
 'physlcal': {'physlcally': []},
 'physlclan': {'physlclans': []},
 'physlcochem': {'physlcochemical': []},
 'physlcochemlc': {'physlcochemlcal': []},
 'physlolog': {'physlology': []},
 'physlologi': {'physlologie': []},
 'physlologl': {'physlologle': []},
 'physlologlc': {'physlologlcal': []},
 'physm': {'physmed': []},
 'physn': {'physns': []},
 'physnamy': {'physnamye': []},
 'physnomi': {'physnomie': [], 'physnomy': []},
 'physo': {'physos': []},
 'physocarpu': {'physocarpus': []},
 'physocephalu': {'physocephalus': []},
 'physoclist': {'physoclistic': [], 'physoclistous': [], 'physoclists': []},
 'physocyclu': {'physocyclus': []},
 'physod': {'physodes': [], 'physodic': []},
 'physogastr': {'physogastric': []},
 'physogastri': {'physogastry': []},
 'physograd': {'physograde': []},
 'physoid': {'physoides': []},
 'physokerm': {'physokermes': []},
 'physolog': {'physological': [], 'physology': []},
 'physologi': {'physologie': []},
 'physomona': {'physomonas': []},
 'physomycet': {'physomycetes': []},
 'physonecta': {'physonectae': []},
 'physonemu': {'physonemus': []},
 'physophora': {'physophorae': []},
 'physophorida': {'physophoridae': []},
 'physophoridc': {'physophoridce': []},
 'physopsi': {'physopsis': []},
 'physostegia': {'physostegia': []},
 'physostigmati': {'physostigmatis': []},
 'physostigmin': {'physostigmine': []},
 'physostigmina': {'physostigminae': []},
 'physostom': {'physostome': ['physostomes'], 'physostomous': []},
 'physostomat': {'physostomatous': []},
 'physostome': ['physostomes'],
 'physostygmin': {'physostygmine': []},
 'physothrip': {'physothrips': []},
 'physotigmin': {'physotigmine': []},
 'physovenin': {'physovenine': []},
 'physsic': {'physsical': []},
 'phystc': {'phystcs': []},
 'phystolog': {'phystology': []},
 'physuru': {'physurus': []},
 'physwlogi': {'physwlogie': []},
 'physyck': {'physycke': []},
 'physyk': {'physyke': []},
 'phyt': {'phyts': []},
 'phytadien': {'phytadiene': ['phytadienes']},
 'phytadiene': ['phytadienes'],
 'phytagglutinin': {'phytagglutinins': []},
 'phytalbumos': {'phytalbumose': []},
 'phytalida': {'phytalidae': []},
 'phytalmio': {'phytalmios': []},
 'phytalmiu': {'phytalmius': []},
 'phytalo': {'phytalos': []},
 'phytalu': {'phytalus': []},
 'phytan': {'phytanate': [], 'phytane': ['phytanes'], 'phytanic': []},
 'phytane': ['phytanes'],
 'phytansaur': {'phytansaure': []},
 'phytas': {'phytase': ['phytases']},
 'phytase': ['phytases'],
 'phytat': {'phytate': ['phytates']},
 'phytate': ['phytates'],
 'phyte': {'phytes': []},
 'phytelepha': {'phytelephas': []},
 'phytelephantoidea': {'phytelephantoideae': []},
 'phyter': {'phyterals': []},
 'phyteu': {'phyteus': []},
 'phyteuma': {'phyteumas': []},
 'phyth': {'phythe': []},
 'phythagora': {'phythagoras': []},
 'phythagorean': {'phythagoreans': []},
 'phythea': {'phytheas': []},
 'phythia': {'phythias': []},
 'phythianadam': {'phythianadams': []},
 'phyti': {'phyty': []},
 'phytiatri': {'phytiatrie': []},
 'phytic': {'phytical': ['phytically'], 'phytics': []},
 'phytical': ['phytically'],
 'phytik': {'phytikal': []},
 'phytin': {'phytine': [], 'phytins': []},
 'phytiolog': {'phytiological': [], 'phytiology': []},
 'phytiologi': {'phytiologie': []},
 'phytiqu': {'phytique': []},
 'phytiu': {'phytius': []},
 'phytivor': {'phytivorous': []},
 'phyto': {'phytos': []},
 'phytoaccumul': {'phytoaccumulation': []},
 'phytoact': {'phytoactive': []},
 'phytoagglutinin': {'phytoagglutinins': []},
 'phytoanticipin': {'phytoanticipins': []},
 'phytoarchaeolog': {'phytoarchaeology': []},
 'phytoavail': {'phytoavailability': [], 'phytoavailable': []},
 'phytobacteri': {'phytobacterial': []},
 'phytobacteriolog': {'phytobacteriology': []},
 'phytobacteriologi': {'phytobacteriologie': []},
 'phytobasano': {'phytobasanos': []},
 'phytobenth': {'phytobenthic': []},
 'phytobentho': {'phytobenthos': []},
 'phytobezoar': {'phytobezoars': []},
 'phytobiolog': {'phytobiological': [], 'phytobiology': []},
 'phytobiu': {'phytobius': []},
 'phytocenolog': {'phytocenological': [], 'phytocenology': []},
 'phytocenos': {'phytocenose': ['phytocenoses']},
 'phytocenose': ['phytocenoses'],
 'phytocenosi': {'phytocenosis': []},
 'phytocenot': {'phytocenotic': []},
 'phytocentr': {'phytocentric': []},
 'phytochcmistri': {'phytochcmistry': []},
 'phytochelatin': {'phytochelatins': []},
 'phytochem': {'phytochemical': ['phytochemically']},
 'phytochemi': {'phytochemie': []},
 'phytochemical': ['phytochemically'],
 'phytochemislri': {'phytochemislry': []},
 'phytochemist': {'phytochemist': []},
 'phytochemistri': {'phytochemistry': []},
 'phytochemlstri': {'phytochemlstry': []},
 'phytochimi': {'phytochimie': []},
 'phytochrom': {'phytochrome': ['phytochromes'], 'phytochroms': []},
 'phytochrome': ['phytochromes'],
 'phytochromecontrol': {'phytochromecontrolled': []},
 'phytochromemedi': {'phytochromemediated': []},
 'phytocid': {'phytocidal': [], 'phytocide': ['phytocides']},
 'phytocide': ['phytocides'],
 'phytoclast': {'phytoclasts': []},
 'phytoclim': {'phytoclimate': ['phytoclimates']},
 'phytoclimat': {'phytoclimatic': []},
 'phytoclimate': ['phytoclimates'],
 'phytocoenolog': {'phytocoenological': [], 'phytocoenology': []},
 'phytocoenos': {'phytocoenose': ['phytocoenoses']},
 'phytocoenose': ['phytocoenoses'],
 'phytocoenosi': {'phytocoenosis': []},
 'phytocoenot': {'phytocoenotic': []},
 'phytoconstitu': {'phytoconstituents': []},
 'phytocori': {'phytocoris': []},
 'phytocren': {'phytocrene': []},
 'phytodegrad': {'phytodegradation': []},
 'phytodermat': {'phytodermatitis': []},
 'phytodetrit': {'phytodetrital': []},
 'phytodetritu': {'phytodetritus': []},
 'phytodieno': {'phytodienoic': []},
 'phytodietu': {'phytodietus': []},
 'phytodinial': {'phytodiniales': []},
 'phytodivers': {'phytodiversity': []},
 'phytoecdyson': {'phytoecdysone': ['phytoecdysones']},
 'phytoecdysone': ['phytoecdysones'],
 'phytoecdysteroid': {'phytoecdysteroids': []},
 'phytoecolog': {'phytoecological': [], 'phytoecology': []},
 'phytoel': {'phytoelements': []},
 'phytoen': {'phytoene': []},
 'phytoesterol': {'phytoesterols': []},
 'phytoestrogen': {'phytoestrogenic': [], 'phytoestrogens': []},
 'phytoflagel': {'phytoflagellate': ['phytoflagellates']},
 'phytoflagellate': ['phytoflagellates'],
 'phytofluen': {'phytofluene': []},
 'phytogen': {'phytogenic': [], 'phytogenous': []},
 'phytogenesi': {'phytogenesis': []},
 'phytogenet': {'phytogenetic': ['phytogenetics', 'phytogenetically']},
 'phytogenetic': ['phytogenetics', 'phytogenetically'],
 'phytogeni': {'phytogenies': [], 'phytogeny': []},
 'phytogeograph': {'phytogeographer': ['phytogeographers'],
                   'phytogeographic': ['phytogeographical',
                                       'phytogeographically']},
 'phytogeographer': ['phytogeographers'],
 'phytogeographi': {'phytogeographie': [], 'phytogeography': []},
 'phytogeographic': ['phytogeographical', 'phytogeographically'],
 'phytogeographiqu': {'phytogeographique': ['phytogeographiques']},
 'phytogeographique': ['phytogeographiques'],
 'phytoglycolipid': {'phytoglycolipids': []},
 'phytognomi': {'phytognomy': []},
 'phytograph': {'phytographer': ['phytographers'],
                'phytographic': ['phytographical']},
 'phytographer': ['phytographers'],
 'phytographi': {'phytographie': [], 'phytography': []},
 'phytographia': {'phytographiae': []},
 'phytographic': ['phytographical'],
 'phytohaemagglutinin': {'phytohaemagglutinins': []},
 'phytohemagglutin': {'phytohemagglutination': []},
 'phytohemagglutinin': {'phytohemagglutinine': [], 'phytohemagglutinins': []},
 'phytohemagglutinininduc': {'phytohemagglutinininduced': []},
 'phytohemagglutininstimul': {'phytohemagglutininstimulated': []},
 'phytohormon': {'phytohormonal': [], 'phytohormone': []},
 'phytokinin': {'phytokinins': []},
 'phytol': {'phytols': []},
 'phytolacc': {'phytolaccic': []},
 'phytolacca': {'phytolaccae': []},
 'phytolaccacea': {'phytolaccaceae': []},
 'phytolaccacec': {'phytolaccacece': []},
 'phytolaccea': {'phytolacceae': []},
 'phytolaccin': {'phytolaccine': []},
 'phytolaccoid': {'phytolaccoides': []},
 'phytolectin': {'phytolectins': []},
 'phytolit': {'phytolites': []},
 'phytolith': {'phytolithes': [], 'phytolithic': [], 'phytoliths': []},
 'phytolithu': {'phytolithus': []},
 'phytolittor': {'phytolittoral': []},
 'phytolog': {'phytologic': ['phytological', 'phytologically'],
              'phytology': []},
 'phytologi': {'phytologie': []},
 'phytologic': ['phytological', 'phytologically'],
 'phytologist': {'phytologist': []},
 'phytom': {'phytomed': [], 'phytomer': ['phytomers']},
 'phytomass': {'phytomasses': []},
 'phytomed': {'phytomedical': []},
 'phytomedicin': {'phytomedicinal': ['phytomedicinals'],
                  'phytomedicine': ['phytomedicines']},
 'phytomedicinal': ['phytomedicinals'],
 'phytomedicine': ['phytomedicines'],
 'phytomedizinisch': {'phytomedizinische': []},
 'phytomelior': {'phytomelioration': []},
 'phytomenadion': {'phytomenadione': []},
 'phytomer': ['phytomers'],
 'phytomet': {'phytometer': ['phytometers']},
 'phytometer': ['phytometers'],
 'phytometr': {'phytometric': []},
 'phytomicroorgan': {'phytomicroorganisms': []},
 'phytomin': {'phytomining': []},
 'phytomitogen': {'phytomitogens': []},
 'phytomona': {'phytomonas': []},
 'phytomonad': {'phytomonads': []},
 'phytomorph': {'phytomorphic': [], 'phytomorphism': []},
 'phytomorpholog': {'phytomorphology': []},
 'phyton': {'phytone': [], 'phytonic': [], 'phytons': []},
 'phytonadion': {'phytonadione': []},
 'phytoncid': {'phytoncide': ['phytoncides']},
 'phytoncide': ['phytoncides'],
 'phytonematod': {'phytonematode': ['phytonematodes']},
 'phytonematode': ['phytonematodes'],
 'phytonematolog': {'phytonematology': []},
 'phytonemu': {'phytonemus': []},
 'phytonomi': {'phytonomy': []},
 'phytonomu': {'phytonomus': []},
 'phytonutri': {'phytonutrient': ['phytonutrients']},
 'phytonutrient': ['phytonutrients'],
 'phytooestrogen': {'phytooestrogens': []},
 'phytoparasit': {'phytoparasites': [], 'phytoparasitic': []},
 'phytopathogen': {'phytopathogene': ['phytopathogenes', 'phytopathogener'],
                   'phytopathogenic': ['phytopathogenicity'],
                   'phytopathogens': []},
 'phytopathogene': ['phytopathogenes', 'phytopathogener'],
 'phytopathogenesi': {'phytopathogenesis': []},
 'phytopathogenic': ['phytopathogenicity'],
 'phytopatholgi': {'phytopatholgy': []},
 'phytopatholog': {'phytopathologic': ['phytopathological',
                                       'phytopathologically'],
                   'phytopathologies': [],
                   'phytopathology': []},
 'phytopathologi': {'phytopathologie': []},
 'phytopathologic': ['phytopathological', 'phytopathologically'],
 'phytopathologiqu': {'phytopathologique': ['phytopathologiques']},
 'phytopathologique': ['phytopathologiques'],
 'phytopathologisch': {'phytopathologische': []},
 'phytopathologist': {'phytopathologists': []},
 'phytopatolog': {'phytopatology': []},
 'phytophag': {'phytophage': ['phytophager', 'phytophages', 'phytophageous'],
               'phytophagic': [],
               'phytophagous': []},
 'phytophage': ['phytophager', 'phytophages', 'phytophageous'],
 'phytophagi': {'phytophagy': []},
 'phytophaginea': {'phytophagineae': []},
 'phytophagu': {'phytophagus': []},
 'phytopharmaceut': {'phytopharmaceutical': ['phytopharmaceuticals']},
 'phytopharmaceutical': ['phytopharmaceuticals'],
 'phytopharmaceutiqu': {'phytopharmaceutiques': []},
 'phytopharmaci': {'phytopharmacie': [], 'phytopharmacy': []},
 'phytopharmacolog': {'phytopharmacological': [], 'phytopharmacology': []},
 'phytophatholog': {'phytophathology': []},
 'phytophatolog': {'phytophatology': []},
 'phytophenolog': {'phytophenological': []},
 'phytophil': {'phytophilic': [], 'phytophilous': [], 'phytophils': []},
 'phytophotodermat': {'phytophotodermatitis': []},
 'phytophthir': {'phytophthires': []},
 'phytophthora': {'phytophthora': []},
 'phytophthoru': {'phytophthorus': []},
 'phytophysiolog': {'phytophysiological': [], 'phytophysiology': []},
 'phytopig': {'phytopigment': ['phytopigments']},
 'phytopigment': ['phytopigments'],
 'phytoplancton': {'phytoplanctonic': []},
 'phytoplanctoniqu': {'phytoplanctonique': ['phytoplanctoniques']},
 'phytoplanctonique': ['phytoplanctoniques'],
 'phytoplankt': {'phytoplankter': ['phytoplankters'], 'phytoplanktic': []},
 'phytoplankter': ['phytoplankters'],
 'phytoplanktivor': {'phytoplanktivores': [], 'phytoplanktivorous': []},
 'phytoplankton': ['phytoplanktonic'],
 'phytoplasm': {'phytoplasmal': []},
 'phytoplasma': {'phytoplasmas': []},
 'phytoproduct': {'phytoproduction': []},
 'phytoprogesteron': {'phytoprogesterones': []},
 'phytoprotect': {'phytoprotection': []},
 'phytopsi': {'phytopsis': []},
 'phytoptida': {'phytoptidae': []},
 'phytoptipalpida': {'phytoptipalpidae': []},
 'phytoptu': {'phytoptus': []},
 'phytopu': {'phytopus': []},
 'phytoregul': {'phytoregulators': []},
 'phytoremedi': {'phytoremediate': [],
                 'phytoremediation': [],
                 'phytoremediator': []},
 'phytoreoviru': {'phytoreovirus': []},
 'phytoreovirus': {'phytoreoviruses': []},
 'phytorestor': {'phytorestoration': []},
 'phytosanit': {'phytosanitation': []},
 'phytosanitair': {'phytosanitaire': ['phytosanitaires']},
 'phytosanitaire': ['phytosanitaires'],
 'phytosanitari': {'phytosanitary': []},
 'phytosanitori': {'phytosanitory': []},
 'phytosaur': {'phytosaurs': []},
 'phytosaurida': {'phytosauridae': []},
 'phytosauru': {'phytosaurus': []},
 'phytoseida': {'phytoseidae': []},
 'phytoseiid': {'phytoseiids': []},
 'phytoseiida': {'phytoseiidae': []},
 'phytoseilu': {'phytoseilus': []},
 'phytoseiu': {'phytoseius': []},
 'phytoseiulu': {'phytoseiulus': []},
 'phytosemiosi': {'phytosemiosis': []},
 'phytosemiot': {'phytosemiotics': []},
 'phytosi': {'phytosis': []},
 'phytosiderophor': {'phytosiderophore': ['phytosiderophores']},
 'phytosiderophore': ['phytosiderophores'],
 'phytosociolog': {'phytosociologic': ['phytosociological',
                                       'phytosociologically'],
                   'phytosociology': []},
 'phytosociologi': {'phytosociologie': []},
 'phytosociologic': ['phytosociological', 'phytosociologically'],
 'phytosociologiqu': {'phytosociologique': ['phytosociologiques']},
 'phytosociologique': ['phytosociologiques'],
 'phytosociologist': {'phytosociologists': []},
 'phytosom': {'phytosome': []},
 'phytosophi': {'phytosophy': []},
 'phytospher': {'phytosphere': []},
 'phytosphingosin': {'phytosphingosine': ['phytosphingosines']},
 'phytosphingosine': ['phytosphingosines'],
 'phytostabil': {'phytostabilization': []},
 'phytostabilis': {'phytostabilisation': []},
 'phytostanol': {'phytostanols': []},
 'phytostatiqu': {'phytostatique': []},
 'phytosterin': {'phytosterine': ['phytosterines'], 'phytosterins': []},
 'phytosterine': ['phytosterines'],
 'phytosteroid': {'phytosteroids': []},
 'phytosterol': {'phytosterols': []},
 'phytosterolin': {'phytosterolins': []},
 'phytostimul': {'phytostimulation': []},
 'phytosynthesi': {'phytosynthesis': []},
 'phytosynthet': {'phytosynthetic': []},
 'phytotechn': {'phytotechnical': [], 'phytotechnics': []},
 'phytotechni': {'phytotechnie': []},
 'phytotechnolog': {'phytotechnology': []},
 'phytotendip': {'phytotendipes': []},
 'phytoth': {'phytother': []},
 'phytotherapeut': {'phytotherapeutic': ['phytotherapeutics']},
 'phytotherapeutic': ['phytotherapeutics'],
 'phytotherapi': {'phytotherapie': [], 'phytotherapy': []},
 'phytotherapist': {'phytotherapists': []},
 'phytotherr': {'phytotherres': []},
 'phytotomi': {'phytotomie': [], 'phytotomy': []},
 'phytotomida': {'phytotomidae': []},
 'phytotomist': {'phytotomists': []},
 'phytotransform': {'phytotransformation': []},
 'phytotron': {'phytotrone': [],
               'phytotronic': ['phytotronics'],
               'phytotrons': []},
 'phytotronic': ['phytotronics'],
 'phytotropin': {'phytotropins': []},
 'phytovirolog': {'phytovirology': []},
 'phytovitellin': {'phytovitellins': []},
 'phytovolatil': {'phytovolatilization': []},
 'phytyl': {'phytylated': [], 'phytylation': []},
 'phytylmenaquinon': {'phytylmenaquinone': []},
 'phyuanthu': {'phyuanthus': []},
 'phyug': {'phyugs': []},
 'phyui': {'phyuis': []},
 'phyuit': {'phyuites': []},
 'phyuostachi': {'phyuostachys': []},
 'phyw': {'phywe': []},
 'phywrt': {'phywrts': []},
 'phyzzic': {'phyzzics': []},
 'phzdru': {'phzdrus': []}}
