#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pi = {"pi'a": {"pi'as": []},
 "pi'u": {"pi'us": []},
 'pia': {'pia': []},
 'piaba': {'piabas': []},
 'piac': {'piace': ['piaces', 'piaced'], 'piacing': []},
 'piace': ['piaces', 'piaced'],
 'piacent': {'piacente': []},
 'piacentin': {'piacentine': ['piacentines']},
 'piacentine': ['piacentines'],
 'piacenz': {'piacenze': []},
 'piacenzan': {'piacenzans': []},
 'piacer': {'piacere': []},
 'piacerebb': {'piacerebbe': []},
 'piacess': {'piacesse': []},
 'piacet': {'piacete': []},
 'piaceuol': {'piaceuole': []},
 'piacevol': {'piacevole': []},
 'piacevolezz': {'piacevolezze': []},
 'piacevolment': {'piacevolmente': []},
 'piach': {'piache': ['piaches']},
 'piache': ['piaches'],
 'piaci': {'piacie': []},
 'piacier': {'piaciere': []},
 'piaciut': {'piaciute': []},
 'piacl': {'piacle': []},
 'piacqu': {'piacque': []},
 'piactic': {'piacticable': [],
             'piactical': ['piactically'],
             'piactice': ['piacticed', 'piactices']},
 'piactical': ['piactically'],
 'piactice': ['piacticed', 'piactices'],
 'piactis': {'piactise': ['piactised']},
 'piactise': ['piactised'],
 'piactition': {'piactitioner': ['piactitioners']},
 'piactitioner': ['piactitioners'],
 'piacul': {'piaculative': [], 'piaculous': []},
 'piacular': {'piaculare': ['piaculares']},
 'piaculare': ['piaculares'],
 'piaculari': {'piacularis': []},
 'piacularibu': {'piacularibus': []},
 'piaculi': {'piaculis': []},
 'piad': {'piade': ['piades'], 'piads': []},
 'piada': {'piadas': []},
 'piade': ['piades'],
 'piadin': {'piadine': []},
 'piado': {'piados': []},
 'piadosa': {'piadosas': []},
 'piadosament': {'piadosamente': []},
 'piadoso': {'piadosos': []},
 'piae': {'piaes': []},
 'piaequ': {'piaeque': []},
 'piaf': ['piaffed', 'piaffing'],
 'piaff': {'piaffe': []},
 'piafrau': {'piafraus': []},
 'piafski': {'piafsky': []},
 'piag': {'piage': ['piages']},
 'piagar': {'piagare': []},
 'piage': ['piages'],
 'piagef': {'piagefs': []},
 'piagem': {'piageme': []},
 'piaget': ['piagetion'],
 'piagetian': {'piagetianism': [], 'piagetians': []},
 'piagetianbas': {'piagetianbased': []},
 'piagetien': {'piagetiens': []},
 'piagettyp': {'piagettype': []},
 'piagg': {'piagge': []},
 'piaggi': {'piaggie': []},
 'piaggio': {'piaggios': []},
 'piagh': {'piaghe': []},
 'piagioclas': {'piagioclase': []},
 'piagn': {'piagne': []},
 'piagner': {'piagnere': []},
 'piagnon': {'piagnone': []},
 'piagu': {'piague': ['piagued']},
 'piague': ['piagued'],
 'piai': {'piaies': [], 'piais': []},
 'piain': {'piained': [], 'piaines': [], 'piains': []},
 'piainli': {'piainly': []},
 'piaintiff': {'piaintiffs': []},
 'piairi': {'piairie': []},
 'piais': {'piaise': ['piaised', 'piaises']},
 'piaise': ['piaised', 'piaises'],
 'piak': {'piake': [], 'piaking': []},
 'piaktu': {'piaktus': []},
 'pial': {'piale': ['piales'], 'pials': []},
 'piala': {'pialas': []},
 'piale': ['piales'],
 'pialiti': {'piality': []},
 'pialli': {'pially': []},
 'pialm': {'pialms': []},
 'pialogl': {'pialoglou': []},
 'piam': {'piame': [], 'piams': []},
 'piamat': {'piamater': []},
 'piament': {'piamente': []},
 'piamet': {'piameter': []},
 'piamont': {'piamonte': ['piamontes']},
 'piamonte': ['piamontes'],
 'piamontes': {'piamontese': []},
 'piamphongs': {'piamphongsant': []},
 'piamqu': {'piamque': []},
 'pian': {'piane': ['pianes'], 'pianned': [], 'pianning': [], 'pians': []},
 "pian'": {"pian'e": []},
 'pianament': {'pianamente': []},
 'pianat': {'pianation': ['pianations']},
 'pianation': ['pianations'],
 'pianch': {'pianche': []},
 'piancon': {'piancone': []},
 'piandjik': {'piandjikent': []},
 'piane': {'pianee': []},
 'pianeggiant': {'pianeggiante': []},
 'pianel': {'pianell': ['pianelle']},
 'pianell': ['pianelle'],
 'pianer': {'pianers': []},
 'pianes': {'pianese': []},
 'pianess': {'pianesse': []},
 'pianet': {'pianete': [], 'pianets': []},
 'pianetari': {'pianetary': []},
 'pianett': {'pianette': ['pianettes']},
 'pianette': ['pianettes'],
 'pianez': {'pianeze': []},
 'pianezz': {'pianezze': []},
 'pianfort': {'pianforte': []},
 'piang': {'piange': []},
 'piangent': {'piangente': []},
 'pianger': {'piangere': []},
 'piangess': {'piangesse': []},
 'pianget': {'piangete': []},
 'piangipan': {'piangipane': []},
 'pianhi': {'pianhy': []},
 'piani': {'pianis': [], 'piany': []},
 'pianificar': {'pianificare': []},
 'pianificazion': {'pianificazione': []},
 'pianino': {'pianinos': []},
 'pianism': {'pianism': []},
 'pianissimo': {'pianissimo': []},
 'pianist': ['pianiste',
             'pianistic',
             'pianistes',
             'pianistics',
             'pianistically'],
 'pianista': {'pianistas': []},
 'pianistcompos': {'pianistcomposer': ['pianistcomposers']},
 'pianistcomposer': ['pianistcomposers'],
 'pianistiqu': {'pianistique': ['pianistiques']},
 'pianistique': ['pianistiques'],
 'piank': {'pianks': []},
 'piankashaw': {'piankashaws': []},
 'piankatank': {'piankatanks': []},
 'piankesha': {'piankeshas': []},
 'piankeshaw': {'piankeshaws': []},
 'piankhi': {'piankhy': []},
 'pianki': {'pianky': []},
 'piankisha': {'piankishas': []},
 'piankishaw': {'piankishaws': []},
 'piankton': {'pianktonic': []},
 'pianner': {'pianners': []},
 'pianni': {'pianny': []},
 'piano': ['pianoed', 'pianoes', 'pianoing'],
 'pianococcu': {'pianococcus': []},
 'pianocord': {'pianocorder': []},
 'pianofort': {'pianoforte': []},
 'pianofortemak': {'pianofortemaker': ['pianofortemakers']},
 'pianofortemaker': ['pianofortemakers'],
 'pianoforteplay': {'pianoforteplaying': []},
 'pianoforteschul': {'pianoforteschule': []},
 'pianofortetun': {'pianofortetuner': []},
 'pianoforti': {'pianoforty': []},
 'pianoghotto': {'pianoghottos': []},
 'pianograph': {'pianographic': []},
 'pianokey': {'pianokeys': []},
 'pianola': {'pianola': []},
 'pianolesson': {'pianolessons': []},
 'pianolik': {'pianolike': []},
 'pianologu': {'pianologue': ['pianologues']},
 'pianologue': ['pianologues'],
 'pianomak': {'pianomaker': ['pianomakers'], 'pianomaking': []},
 'pianomaker': ['pianomakers'],
 'pianomov': {'pianomovers': []},
 'pianomus': {'pianomusic': []},
 'pianon': {'pianone': []},
 'pianophil': {'pianophiles': []},
 'pianopiec': {'pianopieces': []},
 'pianoplay': {'pianoplayer': ['pianoplayers'], 'pianoplaying': []},
 'pianoplayer': ['pianoplayers'],
 'pianopractic': {'pianopractice': []},
 'pianor': {'pianore': []},
 'pianorol': {'pianoroll': []},
 'pianoshap': {'pianoshaped': []},
 'pianostr': {'pianostrings': []},
 'pianoteach': {'pianoteacher': []},
 'pianotun': {'pianotuner': ['pianotuners'], 'pianotuning': []},
 'pianotuner': ['pianotuners'],
 'pianotyp': {'pianotype': []},
 'pianovoc': {'pianovocal': []},
 'pianowir': {'pianowire': []},
 'pianowork': {'pianoworks': []},
 'pianowrit': {'pianowriting': []},
 'pians': {'pianse': []},
 'piant': {'piante': ['piantes', 'pianted'], 'pianting': [], 'piants': []},
 'piantagenet': {'piantagenets': []},
 'piantagion': {'piantagione': []},
 'piantaleon': {'piantaleone': []},
 'piantar': {'piantare': []},
 'piantat': {'piantate': [], 'piantation': ['piantations']},
 'piantation': ['piantations'],
 'piante': ['piantes', 'pianted'],
 'pianter': {'pianters': []},
 'piantin': {'piantine': []},
 'pianton': {'piantone': []},
 'piantravign': {'piantravigne': []},
 'pianu': {'pianus': []},
 'pianur': {'pianure': []},
 'piao': {'piaos': []},
 'piapi': {'piapis': []},
 'piapoco': {'piapocos': []},
 'piaqu': {'piaque': ['piaques']},
 'piaque': ['piaques'],
 'piar': {'piare': ['piares'], 'piars': []},
 'piara': {'piaras': []},
 'piaractu': {'piaractus': []},
 'piarai': {'piarais': []},
 'piaranthu': {'piaranthus': []},
 'piarc': {'piarce': []},
 'piare': ['piares'],
 'piarel': {'piarelal': []},
 'piari': {'piary': []},
 'piarist': {'piaristes': [], 'piarists': []},
 'piaristengass': {'piaristengasse': []},
 'piaristenkirch': {'piaristenkirche': []},
 'piaroa': {'piaroas': []},
 'piaropu': {'piaropus': []},
 'piarr': {'piarre': []},
 'pias': {'piase': []},
 'piaseciu': {'piasecius': []},
 'piaser': {'piasere': []},
 'piasetski': {'piasetsky': []},
 'piasetzki': {'piasetzky': []},
 'piasi': {'piasy': []},
 'piasmid': {'piasmids': []},
 'piass': {'pia': []},
 'piassetski': {'piassetsky': []},
 'piast': {'piaste': ['piastes'], 'piasts': []},
 'piaste': ['piastes'],
 'piaster': {'piaster': []},
 'piasti': {'piasty': []},
 'piastic': {'piastics': []},
 'piastowski': {'piastowskie': []},
 'piastr': {'piastre': []},
 'piastra': {'piastras': []},
 'piastrel': {'piastrelle': []},
 'piastrin': {'piastrine': []},
 'piastu': {'piastus': []},
 'piasu': {'piasus': []},
 'piat': {'piate': ['piates', 'piated'], 'piating': [], 'piats': []},
 'piatagorski': {'piatagorsky': []},
 'piatanu': {'piatanus': []},
 'piate': ['piates', 'piated'],
 'piates': {'piatese': []},
 'piateski': {'piatesky': []},
 'piatetski': {'piatetsky': []},
 'piatetzki': {'piatetzky': []},
 'piatform': {'piatforms': []},
 'piati': {'piaty': []},
 'piatigorski': {'piatigorsky': []},
 'piatileti': {'piatiletie': []},
 'piatiletk': {'piatiletke': []},
 'piatini': {'piatiny': []},
 'piation': {'piations': []},
 'piatku': {'piatkus': []},
 'piatniski': {'piatnisky': []},
 'piatnitski': {'piatnitsky': []},
 'piatnitzki': {'piatnitzky': []},
 'piatnitzkysauru': {'piatnitzkysaurus': []},
 'piato': {'piatos': []},
 'piaton': {'piatone': [], 'piatonic': [], 'piatonism': [], 'piatons': []},
 'piatoni': {'piatonis': []},
 'piatonismu': {'piatonismus': []},
 'piatonist': {'piatonists': []},
 'piatori': {'piatory': []},
 'piatt': {'piatte': ['piatteli'], 'piatts': []},
 'piattaform': {'piattaforme': []},
 'piatte': ['piatteli'],
 'piatu': {'piatus': []},
 'piatur': {'piature': []},
 'piau': {'piaus': []},
 'piauhi': {'piauhy': []},
 'piauhyensi': {'piauhyensis': []},
 'piaul': {'piaule': []},
 'piaur': {'piaure': []},
 'piausibl': {'piausible': []},
 'piaut': {'piaute': ['piautes']},
 'piaute': ['piautes'],
 'piautu': {'piautus': []},
 'piav': {'piave': ['piaved']},
 'piave': ['piaved'],
 'piavi': {'piavis': []},
 'piavoniu': {'piavonius': []},
 'piay': {'piaye': ['piayes', 'piayed'], 'piaying': [], 'piays': []},
 'piaya': {'piayas': []},
 'piaye': ['piayes', 'piayed'],
 'piayer': {'piayers': []},
 'piaz': {'piaze': []},
 'piaza': {'piazas': []},
 'piazselenol': {'piazselenols': []},
 'piazz': {'piazze': []},
 'piazza': ['piazzaed'],
 'piazzafort': {'piazzaforte': []},
 'piazzal': {'piazzale': []},
 'piazzett': {'piazzette': []},
 'piazzetta': {'piazzettas': []},
 'piazzi': {'piazzy': []},
 'piazzol': {'piazzole': []},
 'piazzon': {'piazzone': []},
 'pib': {'pib': []},
 'pibal': {'pibals': []},
 'pibat': {'pibates': []},
 'pibaudier': {'pibaudiere': []},
 'pibb': {'pibbs': []},
 'pibbi': {'pibby': []},
 'pibbl': {'pibble': ['pibbles']},
 'pibble': ['pibbles'],
 'pibc': {'pibce': []},
 'pibe': {'pibes': []},
 'pibechi': {'pibechis': []},
 'pibi': {'piby': []},
 'pibid': {'pibids': []},
 'pibit': {'pibiter': []},
 'pibl': {'pible': ['pibled', 'pibles']},
 'pible': ['pibled', 'pibles'],
 'piblish': {'piblished': []},
 'piboul': {'piboule': []},
 'pibr': {'pibre': []},
 'pibrin': {'pibrine': []},
 'pibroch': {'pibroch': []},
 'pibu': {'pibus': []},
 'pibur': {'pibure': ['pibures']},
 'pibure': ['pibures'],
 'piburg': {'piburger': []},
 'pic': {'pic': []},
 'pica': ['picae'],
 'picabia': {'picabias': []},
 'picabl': {'picable': []},
 'picaca': {'picacas': []},
 'picaceu': {'picaceus': []},
 'picach': {'picache': []},
 'picacha': {'picachas': []},
 'picachi': {'picachy': []},
 'picacho': {'picachos': []},
 'picad': {'picade': []},
 'picada': {'picadas': []},
 'picadil': {'picadils': []},
 'picadilli': {'picadilly': []},
 'picadillo': {'picadillos': []},
 'picado': {'picados': []},
 'picadom': {'picadome': []},
 'picador': ['picadore', 'picadores'],
 'picadura': {'picaduras': []},
 'picaflor': {'picaflores': []},
 'picag': {'picage': []},
 'picai': {'picais': []},
 'picaidi': {'picaidy': []},
 'picair': {'picaire': []},
 'pical': {'pically': [], 'picals': []},
 'picalculu': {'picalculus': []},
 'picamqu': {'picamque': []},
 'pican': {'picans': []},
 'picand': {'picander': []},
 'picani': {'picany': []},
 'picanin': {'picanins': []},
 'picaninni': {'picaninny': []},
 'picannin': {'picannins': []},
 'picannini': {'picanninies': [], 'picanniny': []},
 'picanninni': {'picanninnies': []},
 'picant': {'picante': ['picantes']},
 'picante': ['picantes'],
 'picanteria': {'picanterias': []},
 'picaoid': {'picaoides': []},
 'picap': {'picaper': []},
 'picapleito': {'picapleitos': []},
 'picaport': {'picaporte': []},
 'picar': {'picare': [], 'picars': []},
 'picara': {'picaras': []},
 'picard': {'picardal': [],
            'picarde': ['picardes'],
            'picardic': [],
            'picardism': ['picardisms'],
            'picards': []},
 'picarde': ['picardes'],
 'picardel': {'picardels': []},
 'picardi': {'picardie': [], 'picardy': []},
 'picardia': {'picardiae': [], 'picardias': []},
 'picardian': {'picardians': []},
 'picardier': {'picardiere': []},
 'picardin': {'picardines': []},
 'picardism': ['picardisms'],
 'picardo': {'picardos': []},
 'picardu': {'picardus': []},
 'picardy': {'picardye': []},
 'picarel': {'picarels': []},
 'picaresca': {'picarescas': []},
 'picaresco': {'picarescos': []},
 'picaresqu': {'picaresque': ['picaresques', 'picaresquely', 'picaresqueness']},
 'picaresque': ['picaresques', 'picaresquely', 'picaresqueness'],
 'picari': {'picary': []},
 'picaria': {'picariae': []},
 'picaric': {'picarice': []},
 'picaril': {'picarille': []},
 'picaris': {'picarise': []},
 'picaro': {'picaros': []},
 'picaron': {'picarones': []},
 'picaroon': {'picarooning': [], 'picaroons': []},
 'picart': {'picarte': [], 'picarts': []},
 'picas': {'picase': []},
 'picasqu': {'picasque': []},
 'picass': {'picasse': []},
 'picassiett': {'picassiette': []},
 'picasso': ['picassoism'],
 'picassoesqu': {'picassoesque': []},
 'picassoit': {'picassoites': []},
 'picassolik': {'picassolike': []},
 'picasur': {'picasure': []},
 'picata': {'picatas': []},
 'picathart': {'picathartes': []},
 'picathartida': {'picathartidae': []},
 'picatinni': {'picatinny': []},
 'picatost': {'picatoste': []},
 'picatri': {'picatris': []},
 'picatu': {'picatus': []},
 'picauvil': {'picauville': []},
 'picavun': {'picavune': []},
 'picawe': {'picawee': []},
 'picayn': {'picayne': []},
 'picayun': {'picayune': ['picayunes']},
 'picayune': ['picayunes'],
 'picayunish': {'picayunishness': []},
 'picc': {'picce': ['picces'], 'piccs': []},
 'piccadil': {'piccadill': ['piccadills'], 'piccadils': []},
 'piccadili': {'piccadily': []},
 'piccadill': ['piccadills'],
 'piccadilli': {'piccadillies': [], 'piccadilly': ['piccadillys']},
 'piccadillo': {'piccadilloes': [], 'piccadillos': []},
 'piccadilly': ['piccadillys'],
 'piccador': {'piccadores': []},
 'piccag': {'piccage': []},
 'piccalilli': {'piccalilly': []},
 'piccan': {'piccans': []},
 'piccanin': {'piccanins': []},
 'piccanini': {'piccaninies': [], 'piccaniny': []},
 'piccaninni': {'piccaninny': []},
 'piccannin': {'piccannins': []},
 'piccannini': {'piccanninies': [], 'piccanniny': []},
 'piccant': {'piccante': []},
 'piccard': {'piccards': []},
 'piccardi': {'piccardie': [], 'piccardy': []},
 'piccaroon': {'piccaroons': []},
 'piccartu': {'piccartus': []},
 'piccav': {'piccaver': []},
 'piccc': {'picccs': []},
 'picce': ['picces'],
 'piccewis': {'piccewise': []},
 'picch': {'picche': []},
 'picchiar': {'picchiare': []},
 'picchiettar': {'picchiettare': []},
 'picchion': {'picchione': []},
 'picci': {'piccies': [], 'piccy': []},
 'piccial': {'piccialli': []},
 'piccin': {'piccins': []},
 'piccini': {'piccinis': []},
 'piccinist': {'piccinistes': [], 'piccinists': []},
 'piccinni': {'piccinnis': []},
 'piccinnist': {'piccinnistes': [], 'piccinnists': []},
 'picciol': {'picciole': []},
 'picciolu': {'picciolus': []},
 'piccion': {'piccione': []},
 'piccirilli': {'piccirillis': []},
 'piccol': {'piccole': []},
 'piccolast': {'piccolastic': []},
 'piccolelli': {'piccolellis': []},
 'piccolin': {'piccolinate': [], 'piccoline': []},
 'piccolissim': {'piccolissime': []},
 'piccolo': {'piccolo': []},
 'piccolomineu': {'piccolomineus': []},
 'piccolomini': {'piccolominis': []},
 'piccolominu': {'piccolominus': []},
 'piccolyt': {'piccolyte': []},
 'piccon': {'piccone': []},
 'piccop': {'piccope': []},
 'piccopal': {'piccopale': []},
 'piccott': {'piccotts': []},
 'piccquet': {'piccquets': []},
 'piccu': {'piccus': []},
 'piccur': {'piccure': ['piccures']},
 'piccure': ['piccures'],
 'picd': {'picds': []},
 'picdmontes': {'picdmontese': []},
 'picdra': {'picdras': []},
 'pice': {'piced': [], 'picee': ['picees'], 'pices': [], 'picing': []},
 'picea': ['piceae'],
 'piceaabi': {'piceaabies': []},
 'piceaepollenit': {'piceaepollenites': []},
 'piceanc': {'piceance': []},
 'piceapungen': {'piceapungens': []},
 'piceatu': {'piceatus': []},
 'picec': {'picece': []},
 'picee': ['picees'],
 'picei': {'piceis': []},
 'picen': {'picene': ['picenes'], 'picens': []},
 'picene': ['picenes'],
 'picenian': {'picenians': []},
 'picent': {'picentes': []},
 'picentian': {'picentians': []},
 'picentin': {'picentine': ['picentines']},
 'picentine': ['picentines'],
 'picentinu': {'picentinus': []},
 'picenu': {'picenus': []},
 'piceo': {'piceos': []},
 'piceou': {'piceous': []},
 'picern': {'picerne': []},
 'piceu': {'piceus': []},
 'picewic': {'picewice': []},
 'picfram': {'picframe': []},
 'picfum': {'picfume': []},
 'picfur': {'picfure': ['picfures']},
 'picfure': ['picfures'],
 'pich': {'piche': ['piched', 'piches'], 'piching': [], 'pichs': []},
 'picha': {'pichas': []},
 'pichamurthi': {'pichamurthy': []},
 'pichancha': {'pichanchas': []},
 'pichandl': {'pichandle': []},
 'pichard': {'pichards': []},
 'pichardi': {'pichardie': []},
 'pichardo': {'pichardos': []},
 'pichask': {'pichaske': []},
 'pichav': {'pichavant': []},
 'pichberti': {'pichberty': []},
 'piche': ['piched', 'piches'],
 'pichegru': {'pichegrue': [], 'pichegrus': []},
 'pichel': {'pichell': []},
 'pichelmay': {'pichelmayer': []},
 'pichelstein': {'pichelsteiner': []},
 'pichelswerd': {'pichelswerder': []},
 'picheni': {'picheny': []},
 'picher': {'picheral': [], 'pichering': [], 'pichers': []},
 'picherellu': {'picherellus': []},
 'picheress': {'picheresse': []},
 'picheri': {'picherie': [], 'pichery': []},
 'picherski': {'pichersky': []},
 'pichet': {'pichets': []},
 'pichett': {'pichette': []},
 'picheur': {'picheurs': []},
 'pichh': {'pichhe': []},
 'pichhor': {'pichhore': []},
 'pichi': {'pichi': [], 'pichy': []},
 'pichilingu': {'pichilingue': ['pichilingues']},
 'pichilingue': ['pichilingues'],
 'pichilinqu': {'pichilinque': []},
 'pichincha': {'pichinchae': [], 'pichinchas': []},
 'pichinchensi': {'pichinchensis': []},
 'pichind': {'pichinde': []},
 'pichinoti': {'pichinoty': []},
 'pichir': {'pichire': ['pichires']},
 'pichire': ['pichires'],
 'pichkari': {'pichkaris': []},
 'pichl': {'pichle': []},
 'pichler': {'pichlers': []},
 'pichlertempski': {'pichlertempsky': []},
 'pichlmay': {'pichlmayer': []},
 'picho': {'pichos': []},
 'pichoi': {'pichois': []},
 'picholin': {'picholine': ['picholines']},
 'picholine': ['picholines'],
 'pichon': {'pichones': [], 'pichons': []},
 'pichonlonguevil': {'pichonlongueville': []},
 'pichor': {'pichore': []},
 'pichorn': {'pichorner': []},
 'pichot': {'pichots': []},
 'pichrochol': {'pichrochole': []},
 'picht': {'pichte': [], 'pichts': []},
 'pichti': {'pichtis': []},
 'pichunt': {'pichunter': []},
 'pichwai': {'pichwais': []},
 'pici': {'picie': [], 'picis': [], 'picy': []},
 'pician': {'picians': []},
 'picicorni': {'picicornis': []},
 'picicorvu': {'picicorvus': []},
 'picid': {'picids': []},
 'picida': {'picidae': []},
 'picidc': {'picidce': []},
 'picids': {'picidse': []},
 'piciet': {'piciete': []},
 'picif': {'picific': []},
 'piciform': {'piciformes': [], 'piciforms': []},
 'picin': {'picine': [], 'picinic': []},
 'picina': {'picinae': []},
 'picinellu': {'picinellus': []},
 'picinu': {'picinus': []},
 'picioar': {'picioare': []},
 'picioarel': {'picioarele': []},
 'picion': {'picions': []},
 'piciou': {'picious': []},
 'picious': {'piciously': [], 'piciousness': []},
 'picip': {'picipes': []},
 'picipenni': {'picipennis': []},
 'picir': {'picire': []},
 'picirostri': {'picirostris': []},
 'piciu': {'picius': []},
 'piciur': {'piciure': ['piciures']},
 'piciure': ['piciures'],
 'picivoru': {'picivorus': []},
 'picj': {'picjs': []},
 'pick': ['picke', 'pickes', 'picked', 'picking', 'pickness'],
 'picka': {'pickas': []},
 'pickaback': {'pickabacking': []},
 'pickabl': {'pickability': [], 'pickable': []},
 'pickadil': {'pickadill': ['pickadills'], 'pickadils': []},
 'pickadill': ['pickadills'],
 'pickadilli': {'pickadillies': [], 'pickadilly': []},
 'pickag': {'pickage': ['pickages']},
 'pickage': ['pickages'],
 'pickanc': {'pickance': []},
 'pickand': {'pickands': []},
 'pickanes': {'pickaneser': []},
 'pickanini': {'pickaninies': [], 'pickaniny': []},
 'pickaninni': {'pickaninny': []},
 'pickanni': {'pickannies': []},
 'pickannini': {'pickanninies': [], 'pickanniny': []},
 'pickard': {'pickards': []},
 'pickardcambridg': {'pickardcambridge': []},
 'pickaroon': {'pickaroons': []},
 'pickart': {'pickarts': []},
 'pickav': {'pickavance': [], 'pickavant': [], 'pickave': ['pickaver']},
 'pickave': ['pickaver'],
 'pickawillane': {'pickawillanee': []},
 'pickawillani': {'pickawillany': []},
 'pickbon': {'pickbone': []},
 'pickbourn': {'pickbourne': []},
 'pickcn': {'pickcns': []},
 'pickcrsgil': {'pickcrsgill': []},
 'picke': {'pickee': []},
 'picked': {'pickedness': []},
 'pickedov': {'pickedover': []},
 'pickeer': {'pickeering': ['pickeerings']},
 'pickeering': ['pickeerings'],
 'pickel': {'pickeled': [], 'pickell': ['pickells'], 'pickels': []},
 'pickelh': {'pickelhering': [], 'pickelherring': []},
 'pickelhar': {'pickelharing': []},
 'pickelhaub': {'pickelhaube': []},
 'pickell': ['pickells'],
 'pickeln': {'pickelner': []},
 'pickelsim': {'pickelsimer': []},
 'picken': {'pickens': []},
 'pickenl': {'pickenll': []},
 'pickens': {'pickenses': []},
 'pickensvil': {'pickensville': []},
 'picker': ['pickeral', 'pickering', 'pickerings'],
 'pickeral': {'pickerall': []},
 'pickerbaugh': {'pickerbaughs': []},
 'pickerel': ['pickerell', 'pickerells'],
 'pickerelwe': {'pickerelweed': []},
 'pickergil': {'pickergill': []},
 'pickeri': {'pickerie': ['pickeries'], 'pickery': []},
 'pickeridg': {'pickeridge': []},
 'pickerie': ['pickeries'],
 'pickeril': {'pickerill': []},
 'pickering': {'pickeringe': []},
 'pickeringit': {'pickeringite': []},
 'pickernel': {'pickernell': []},
 'pickeronian': {'pickeronians': []},
 'pickeroon': {'pickeroons': []},
 'pickersgil': {'pickersgill': ['pickersgills']},
 'pickersgill': ['pickersgills'],
 'pickersgilp': {'pickersgilps': []},
 'pickerskil': {'pickerskill': []},
 'pickerupp': {'pickerupper': []},
 'picket': ['picketer',
            'picketed',
            'picketers',
            'picketeer',
            'picketing',
            'picketted',
            'picketting',
            'picketings',
            'picketeers',
            'pickettings'],
 'picketboat': {'picketboats': []},
 'picketduti': {'picketduty': []},
 'picketf': {'picketfence': ['picketfences'], 'picketfs': []},
 'picketfenc': {'picketfenced': []},
 'picketfence': ['picketfences'],
 'picketfir': {'picketfiring': []},
 'picketguard': {'picketguards': []},
 'picketi': {'pickety': []},
 'picketlik': {'picketlike': []},
 'picketlin': {'picketline': ['picketlines']},
 'picketline': ['picketlines'],
 'picketpin': {'picketpins': []},
 'picketpost': {'picketposts': []},
 'picketrop': {'picketrope': ['picketropes']},
 'picketrope': ['picketropes'],
 'pickett': ['pickette', 'picketters'],
 'pickettheap': {'pickettheaps': []},
 'picketti': {'picketty': []},
 'pickettvil': {'pickettville': []},
 'picketvil': {'picketville': []},
 'picketwir': {'picketwire': []},
 'pickeu': {'pickeus': []},
 'pickford': {'pickford': []},
 'pickfordfairbank': {'pickfordfairbanks': []},
 'pickguard': {'pickguards': []},
 'pickhal': {'pickhall': []},
 'pickhamm': {'pickhammer': []},
 'pickhandl': {'pickhandle': ['pickhandles']},
 'pickhandle': ['pickhandles'],
 'pickhav': {'pickhaver': []},
 'pickhead': {'pickheads': []},
 'pickhil': {'pickhill': []},
 'pickhous': {'pickhouse': []},
 'picki': {'pickie': ['pickies'], 'pickiness': [], 'pickis': [], 'picky': []},
 'pickie': ['pickies'],
 'pickili': {'pickily': []},
 'pickin': {'pickins': []},
 'pickingil': {'pickingill': []},
 'pickingli': {'pickingly': []},
 'pickininni': {'pickininnies': [], 'pickininny': []},
 'pickiti': {'pickity': []},
 'pickker': {'pickkers': []},
 'pickl': {'pickle': ['pickled'], 'pickling': ['picklings']},
 'pickland': {'picklands': []},
 'pickle': ['pickled'],
 'picklear': {'picklearities': []},
 'picklebal': {'pickleball': []},
 'picklebottl': {'picklebottle': []},
 'picklecomb': {'picklecombe': []},
 'pickledeal': {'pickledealer': []},
 'pickleh': {'pickleherring': []},
 'picklejar': {'picklejars': []},
 'picklemak': {'picklemaking': []},
 'pickler': {'picklers': []},
 'pickles': {'pickle': []},
 'picklesim': {'picklesimer': []},
 'picklevil': {'pickleville': []},
 'picklewe': {'pickleweed': ['pickleweeds']},
 'pickleweed': ['pickleweeds'],
 'pickleworm': {'pickleworms': []},
 'pickli': {'pickly': []},
 'picklik': {'picklike': []},
 'pickling': ['picklings'],
 'picklist': {'picklists': []},
 'picklock': {'picklocke': [], 'picklocks': []},
 'pickm': {'pickme': []},
 'pickman': {'pickmans': []},
 'pickmark': {'pickmarks': []},
 'pickmer': {'pickmere': []},
 'pickmor': {'pickmore': []},
 'picknel': {'picknell': []},
 'pickney': {'pickneys': []},
 'pickneyvil': {'pickneyville': []},
 'pickni': {'picknie': ['picknies'], 'pickny': []},
 'picknick': {'picknicked': [],
              'picknicker': [],
              'picknicking': [],
              'picknicks': []},
 'picknicki': {'picknicky': []},
 'picknie': ['picknies'],
 'picknos': {'picknose': []},
 'pickoff': {'pickoffs': []},
 'pickomat': {'pickomatic': []},
 'pickout': {'pickouts': []},
 'pickov': {'pickover': []},
 'pickpocket': ['pickpocketed',
                'pickpocketing',
                'pickpocketers',
                'pickpocketings'],
 'pickpocketri': {'pickpocketry': []},
 'pickpol': {'pickpole': ['pickpoles']},
 'pickpole': ['pickpoles'],
 'pickpurs': {'pickpurse': ['pickpurses']},
 'pickpurse': ['pickpurses'],
 'pickr': {'pickring': []},
 'pickrel': {'pickrell': []},
 'pickril': {'pickrill': []},
 'picksch': {'picksche': []},
 'pickshaft': {'pickshafts': []},
 'pickshau': {'pickshaus': []},
 'picksher': {'pickshers': []},
 'picksom': {'picksome': []},
 'pickston': {'pickstone': []},
 'pickstyl': {'pickstyle': []},
 'picktal': {'picktall': []},
 'pickter': {'pickters': []},
 'pickth': {'pickthe': []},
 'pickthal': {'pickthall': []},
 'pickthank': {'pickthanks': []},
 'pickthorn': {'pickthorne': []},
 'picktooth': {'picktooths': []},
 'picktre': {'picktree': []},
 'picktur': {'pickture': ['picktures']},
 'pickture': ['picktures'],
 'picku': {'pickus': []},
 'pickup': {'pickup': []},
 'pickvanc': {'pickvance': []},
 'pickwel': {'pickwell': []},
 'pickwick': {'pickwicks': []},
 'pickwickian': {'pickwickianism': [], 'pickwickians': []},
 'pickwickianli': {'pickwickianly': []},
 'pickwickpap': {'pickwickpapers': []},
 'picl': {'picle': ['picles'], 'picls': []},
 'picle': ['picles'],
 'piclori': {'piclorial': []},
 'piclu': {'piclus': []},
 'piclui': {'picluie': []},
 'piclur': {'piclure': ['piclured', 'piclures']},
 'piclure': ['piclured', 'piclures'],
 'picluresqu': {'picluresque': ['picluresqueness']},
 'picluresque': ['picluresqueness'],
 'picmm': {'picmme': []},
 'picmont': {'picmonte': []},
 'picmr': {'picmre': ['picmred', 'picmres']},
 'picmre': ['picmred', 'picmres'],
 'picn': {'picns': []},
 'picni': {'picnie': ['picnies']},
 'picnic': ['picniced', 'picnicers', 'picnicing'],
 'picnicground': {'picnicgrounds': []},
 'picnick': {'picnicked': [],
             'picnicker': [],
             'picnicking': ['picnickings'],
             'picnicks': []},
 'picnicki': {'picnicky': []},
 'picnicking': ['picnickings'],
 'picniclik': {'picniclike': []},
 'picnicparti': {'picnicparties': [], 'picnicparty': []},
 'picnicstyl': {'picnicstyle': []},
 'picnict': {'picnictable': []},
 'picnicwar': {'picnicware': []},
 'picnie': ['picnies'],
 'picninni': {'picninnies': []},
 'picniqu': {'picnique': []},
 'picnir': {'picnire': []},
 'picnl': {'picnls': []},
 'picnoclin': {'picnocline': []},
 'picnolepsi': {'picnolepsy': []},
 'picnolept': {'picnoleptic': []},
 'picnomet': {'picnometer': ['picnometers']},
 'picnometer': ['picnometers'],
 'picnometr': {'picnometric': ['picnometrically']},
 'picnometri': {'picnometry': []},
 'picnometric': ['picnometrically'],
 'picnosi': {'picnosis': []},
 'picnot': {'picnotic': []},
 'pico': {'picos': []},
 'picoa': {'picoas': []},
 'picoammet': {'picoammeter': ['picoammeters']},
 'picoammeter': ['picoammeters'],
 'picoamp': {'picoamps': []},
 'picoamper': {'picoampere': ['picoamperes']},
 'picoampere': ['picoamperes'],
 'picoamperemet': {'picoamperemeter': []},
 'picobarn': {'picobarns': []},
 'picobirnavirus': {'picobirnaviruses': []},
 'picocel': {'picocell': ['picocells']},
 'picocell': ['picocells'],
 'picoch': {'picoche': []},
 'picocontain': {'picocontainer': []},
 'picocoulomb': {'picocoulombs': []},
 'picocuri': {'picocurie': ['picocuries']},
 'picocurie': ['picocuries'],
 'picodnaviru': {'picodnavirus': []},
 'picodnavirus': {'picodnaviruses': []},
 'picoeconom': {'picoeconomics': []},
 'picoeukaryot': {'picoeukaryotes': []},
 'picofarad': {'picofarad': []},
 'picogram': {'picograms': []},
 'picogramm': {'picogramme': ['picogrammes']},
 'picogramme': ['picogrammes'],
 'picoid': {'picoides': []},
 'picojoul': {'picojoule': ['picojoules']},
 'picojoule': ['picojoules'],
 'picol': {'picole': [], 'picols': []},
 'picolapt': {'picolaptes': []},
 'picolin': {'picolinate': ['picolinates'],
             'picoline': ['picolines'],
             'picolinic': []},
 'picolinamid': {'picolinamide': []},
 'picolinate': ['picolinates'],
 'picoline': ['picolines'],
 'picolit': {'picolite': ['picoliter', 'picoliters']},
 'picolite': ['picoliter', 'picoliters'],
 'picolitr': {'picolitre': ['picolitres']},
 'picolitre': ['picolitres'],
 'picologl': {'picologlou': []},
 'picolomineu': {'picolomineus': []},
 'picolylamin': {'picolylamine': []},
 'picomavirida': {'picomaviridae': []},
 'picomaviru': {'picomavirus': []},
 'picomavirus': {'picomaviruses': []},
 'picomel': {'picomell': []},
 'picomet': {'picometer': []},
 'picometr': {'picometre': []},
 'picomol': {'picomole': ['picomoles'], 'picomols': []},
 'picomole': ['picomoles'],
 'picon': {'picone': ['picones'], 'picons': []},
 'picone': ['picones'],
 'piconet': {'piconets': []},
 'piconewton': {'piconewtons': []},
 'piconneri': {'piconnerie': []},
 'piconsala': {'piconsalas': []},
 'picoplankt': {'picoplankter': ['picoplankters']},
 'picoplankter': ['picoplankters'],
 'picoplankton': {'picoplanktonic': []},
 'picoqu': {'picoquant': []},
 'picor': {'picore': ['picorer']},
 'picorai': {'picoraient': []},
 'picore': {'picoree': []},
 'picori': {'picoris': [], 'picory': []},
 'picornavir': {'picornaviral': []},
 'picornavirida': {'picornaviridae': []},
 'picornaviru': {'picornavirus': []},
 'picornavirus': {'picornavirus': []},
 'picornel': {'picornell': []},
 'picoroco': {'picorocos': []},
 'picos': {'picoses': []},
 'picosatellit': {'picosatellites': []},
 'picosecond': {'picosecond': []},
 'picosiemen': {'picosiemens': []},
 'picospritz': {'picospritzer': []},
 'picosulf': {'picosulfate': []},
 'picosulph': {'picosulphate': []},
 'picot': ['picote',
           'picotes',
           'picoted',
           'picoter',
           'picoting',
           'picotement',
           'picotements'],
 'picota': {'picotas': []},
 'picotag': {'picotage': []},
 'picotamid': {'picotamide': []},
 'picotazo': {'picotazos': []},
 'picote': {'picotee': ['picoteed', 'picotees']},
 'picotee': ['picoteed', 'picotees'],
 'picotit': {'picotite': ['picotites']},
 'picotite': ['picotites'],
 'picott': {'picotte': ['picottes']},
 'picotte': ['picottes'],
 'picotu': {'picotus': []},
 'picow': {'picower': []},
 'picowatt': {'picowatts': []},
 'picoy': {'picoys': []},
 'picpar': {'picpared': []},
 'picpoul': {'picpoule': []},
 'picpu': {'picpus': []},
 'picqnet': {'picqnets': []},
 'picqu': {'picque': ['picques', 'picqued']},
 'picqua': {'picquas': []},
 'picqualenne': {'picqualennees': []},
 'picquanc': {'picquancy': []},
 'picquant': {'picquantes': [], 'picquants': []},
 'picquart': {'picquarts': []},
 'picquct': {'picqucts': []},
 'picque': ['picques', 'picqued'],
 'picqueer': {'picqueerings': []},
 'picquel': {'picquelle': []},
 'picqueri': {'picquery': []},
 'picquet': {'picqueted': [],
             'picqueting': [],
             'picquets': [],
             'picquetted': [],
             'picquetting': []},
 'picquett': {'picquette': []},
 'picqueur': {'picqueurs': []},
 'picqui': {'picquie': []},
 'picquigni': {'picquigny': []},
 'picquini': {'picquiny': []},
 'picr': {'picre': ['picres'], 'picrs': []},
 'picra': {'picras': []},
 'picraconitin': {'picraconitine': []},
 'picram': {'picramate': [], 'picramic': []},
 'picramid': {'picramide': []},
 'picramin': {'picraminic': []},
 'picrat': {'picrate': ['picrates']},
 'picrate': ['picrates'],
 'picrc': {'picrce': []},
 'picrci': {'picrcy': []},
 'picre': ['picres'],
 'picreat': {'picreator': []},
 'picri': {'picris': [], 'picry': []},
 'picridi': {'picridis': []},
 'picriqu': {'picrique': []},
 'picrit': {'picrite': ['picrites'], 'picritic': []},
 'picrite': ['picrites'],
 'picriu': {'picrius': []},
 'picrobasalt': {'picrobasalts': []},
 'picrocarmin': {'picrocarminate': [], 'picrocarmine': []},
 'picrochol': {'picrochole': []},
 'picrocholin': {'picrocholine': []},
 'picrochromit': {'picrochromite': []},
 'picrocol': {'picrocole': []},
 'picrodendracea': {'picrodendraceae': []},
 'picrodontida': {'picrodontidae': []},
 'picrodu': {'picrodus': []},
 'picroid': {'picroides': []},
 'picroilmenit': {'picroilmenite': ['picroilmenites']},
 'picroilmenite': ['picroilmenites'],
 'picroindigocarmin': {'picroindigocarmine': []},
 'picrolit': {'picrolite': []},
 'picrolon': {'picrolonate': ['picrolonates'], 'picrolonic': []},
 'picrolonate': ['picrolonates'],
 'picromerit': {'picromerite': []},
 'picromeru': {'picromerus': []},
 'picronitr': {'picronitrate': [], 'picronitric': []},
 'picrophilu': {'picrophilus': []},
 'picrosiriu': {'picrosirius': []},
 'picrosmin': {'picrosmine': []},
 'picrosulphur': {'picrosulphuric': []},
 'picrou': {'picrous': []},
 'picrr': {'picrre': ['picrres']},
 'picrre': ['picrres'],
 'picrur': {'picrure': ['picrures']},
 'picrure': ['picrures'],
 'picruresqu': {'picruresqueness': []},
 'picryl': {'picrylated': []},
 'picrylchlorid': {'picrylchloride': []},
 'picrylsulfon': {'picrylsulfonic': []},
 'pics': {'picse': []},
 'picsav': {'picsave': []},
 'picsent': {'picsented': []},
 'picshua': {'picshuas': []},
 'picsi': {'picsie': []},
 'picsid': {'picsident': []},
 'picsrul': {'picsrules': []},
 'picss': {'picsse': []},
 'picssur': {'picssure': []},
 'picsym': {'picsyms': []},
 'pict': {'picte': ['picted', 'pictes'], 'picting': [], 'picts': []},
 'picta': {'pictae': [], 'pictas': []},
 'pictaequ': {'pictaeque': []},
 'pictagora': {'pictagoras': []},
 'pictaqu': {'pictaque': []},
 'pictar': {'pictare': ['pictares']},
 'pictare': ['pictares'],
 'pictasqu': {'pictasque': []},
 'pictat': {'pictate': []},
 'pictati': {'pictatis': []},
 'pictavens': {'pictavenses': []},
 'pictavensi': {'pictavensis': []},
 'pictavi': {'pictavie': [], 'pictavis': []},
 'pictavia': {'pictaviae': []},
 'pictavian': {'pictavians': []},
 'pictavien': {'pictaviens': []},
 'pictaviens': {'pictavienses': []},
 'pictaviensi': {'pictaviensis': []},
 'pictavinu': {'pictavinus': []},
 'pictavo': {'pictavos': []},
 'pictbridg': {'pictbridge': []},
 'pictc': {'pictce': []},
 'picte': ['picted', 'pictes'],
 'picter': {'pictered': [], 'picteres': [], 'picters': []},
 'picteresqu': {'picteresque': []},
 'picters': {'picterse': []},
 'pictet': {'pictets': []},
 'pictetspengl': {'pictetspengler': []},
 'pictetu': {'pictetus': []},
 'picth': {'picthe': []},
 'picthal': {'picthall': []},
 'picti': {'pictis': [], 'picty': []},
 'picticep': {'picticeps': []},
 'picticolli': {'picticollis': []},
 'picticorni': {'picticornis': []},
 'pictifron': {'pictifrons': []},
 'pictigast': {'pictigaster': []},
 'pictiir': {'pictiire': []},
 'pictili': {'pictilis': []},
 'piction': {'pictions': []},
 'pictionari': {'pictionaries': [], 'pictionary': []},
 'pictionnair': {'pictionnaire': []},
 'pictip': {'pictipes': []},
 'pictipenni': {'pictipennis': []},
 'pictir': {'pictire': []},
 'pictismu': {'pictismus': []},
 'pictist': {'pictistic': []},
 'pictiv': {'pictive': []},
 'pictiventri': {'pictiventris': []},
 'pictm': {'pictme': []},
 'pictn': {'pictns': []},
 'pictnr': {'pictnre': ['pictnres']},
 'pictnre': ['pictnres'],
 'pictnresqu': {'pictnresque': ['pictnresqueness']},
 'pictnresque': ['pictnresqueness'],
 'picto': {'pictos': []},
 'pictoglyph': {'pictoglyphs': []},
 'pictografia': {'pictografias': []},
 'pictografico': {'pictograficos': []},
 'pictogram': {'pictograms': []},
 'pictograma': {'pictogramas': []},
 'pictogramm': {'pictogramme': ['pictogrammes'], 'pictogrammic': []},
 'pictogrammat': {'pictogrammatic': []},
 'pictogramme': ['pictogrammes'],
 'pictograph': ['pictographic',
                'pictographed',
                'pictographer',
                'pictographers',
                'pictographical',
                'pictographically'],
 'pictographi': {'pictographie': ['pictographies'], 'pictography': []},
 'pictographie': ['pictographies'],
 'pictographiqu': {'pictographique': ['pictographiques']},
 'pictographique': ['pictographiques'],
 'pictomyth': {'pictomyths': []},
 'picton': {'pictonal': ['pictonally'], 'pictones': [], 'pictons': []},
 'pictonal': ['pictonally'],
 'pictonian': {'pictonians': []},
 'pictophonet': {'pictophonetic': []},
 'pictoqu': {'pictoque': []},
 'pictor': ['pictore',
            'pictoric',
            'pictores',
            'pictoral',
            'pictorals',
            'pictorally',
            'pictorical',
            'pictorically'],
 'pictoresqu': {'pictoresque': []},
 'pictori': {'pictorial': ['pictorially',
                           'pictorialism',
                           'pictorialize',
                           'pictoriality',
                           'pictorialisms',
                           'pictorialness',
                           'pictorialized',
                           'pictorializes',
                           'pictorializing',
                           'pictorialization',
                           'pictorializations'],
             'pictorie': [],
             'pictoris': []},
 'pictoria': {'pictoriae': []},
 'pictoriaili': {'pictoriaily': []},
 'pictorial': ['pictorially',
               'pictorialism',
               'pictorialize',
               'pictoriality',
               'pictorialisms',
               'pictorialness',
               'pictorialized',
               'pictorializes',
               'pictorializing',
               'pictorialization',
               'pictorializations'],
 'pictorialis': {'pictorialisation': [],
                 'pictorialise': ['pictorialised'],
                 'pictorialising': []},
 'pictorialise': ['pictorialised'],
 'pictorialist': {'pictorialists': []},
 'pictoribu': {'pictoribus': []},
 'pictorica': {'pictoricas': []},
 'pictorico': {'pictoricos': []},
 'pictoriu': {'pictorius': []},
 'pictorl': {'pictorlally': []},
 'pictorumqu': {'pictorumque': []},
 'pictosqu': {'pictosque': []},
 'pictoti': {'pictotial': []},
 'pictr': {'pictre': []},
 'pictrographi': {'pictrography': []},
 'pictru': {'pictrue': []},
 'picts': {'pictse': []},
 'pictt': {'pictte': []},
 'picttir': {'picttire': []},
 'picttur': {'pictture': []},
 'pictu': {'pictue': ['pictues'], 'pictus': []},
 'pictub': {'pictube': ['pictubes']},
 'pictube': ['pictubes'],
 'pictue': {'pictuee': ['pictuees']},
 'pictuee': ['pictuees'],
 'pictuer': {'pictuers': []},
 'pictuesqu': {'pictuesque': []},
 'pictuf': {'pictufe': ['pictufes']},
 'pictufe': ['pictufes'],
 'pictuh': {'pictuhe': []},
 'pictui': {'pictuie': ['pictuies']},
 'pictuie': ['pictuies'],
 'pictuiesqu': {'pictuiesque': []},
 'pictuk': {'pictuke': ['pictukes']},
 'pictuke': ['pictukes'],
 'pictun': {'pictune': [], 'pictuns': []},
 'pictur': {'picturability': [],
            'picturable': ['picturableness'],
            'pictural': ['picturals',
                         'picturally',
                         'picturality',
                         'picturalization'],
            'picturate': [],
            'picturation': [],
            'picture': ['picturer',
                        'pictured',
                        'picturers',
                        'pictureful',
                        'pictureness',
                        'pictureable'],
            'picturing': [],
            'picturization': ['picturizations'],
            'picturize': ['picturized', 'picturizes'],
            'picturizing': [],
            'picturs': []},
 'pictura': {'picturae': [], 'picturas': []},
 'picturable': ['picturableness'],
 'pictural': {'picturale': ['picturales']},
 'picturale': ['picturales'],
 'picturata': {'picturatae': []},
 'picturati': {'picturatis': []},
 'picturatu': {'picturatus': []},
 'picturc': {'picturcs': []},
 'picturcsqu': {'picturcsqueness': []},
 'picturcsquc': {'picturcsqucness': []},
 'picture': {'picturee': []},
 "picture'l": {"picture'll": []},
 'picturealign': {'picturealignment': []},
 'pictureart': {'picturearts': []},
 'pictureback': {'picturebacks': []},
 'picturebas': {'picturebased': []},
 'picturebi': {'pictureby': []},
 'picturebook': {'picturebooks': []},
 'picturebrid': {'picturebride': []},
 'picturebuild': {'picturebuilding': []},
 'picturebuy': {'picturebuyer': ['picturebuyers'], 'picturebuying': []},
 'picturebuyer': ['picturebuyers'],
 'picturecard': {'picturecards': []},
 'pictureclean': {'picturecleaner': ['picturecleaners']},
 'picturecleaner': ['picturecleaners'],
 'picturecomplet': {'picturecompletion': []},
 'pictureconsci': {'pictureconsciousness': []},
 'pictured': {'picturedealing': []},
 'picturedeal': {'picturedealer': ['picturedealers']},
 'picturedealer': ['picturedealers'],
 'picturedescript': {'picturedescription': []},
 'picturedraw': {'picturedrawers': [], 'picturedrawing': []},
 'picturedrom': {'picturedrome': ['picturedromes']},
 'picturedrome': ['picturedromes'],
 'pictureesqu': {'pictureesque': []},
 'picturefqu': {'picturefque': []},
 'picturefram': {'pictureframe': ['pictureframer', 'pictureframes'],
                 'pictureframing': []},
 'pictureframe': ['pictureframer', 'pictureframes'],
 'picturefrustr': {'picturefrustration': []},
 'picturegalleri': {'picturegalleries': [], 'picturegallery': []},
 'picturego': {'picturegoer': ['picturegoers'], 'picturegoing': []},
 'picturegoer': ['picturegoers'],
 'picturegram': {'picturegrams': []},
 'picturegraph': {'picturegraphs': []},
 'picturehang': {'picturehanging': []},
 'picturehous': {'picturehouse': ['picturehouses']},
 'picturehouse': ['picturehouses'],
 'picturei': {'pictureis': []},
 'pictureimag': {'pictureimage': []},
 'picturelanguag': {'picturelanguage': []},
 'picturelett': {'pictureletter': []},
 'picturelik': {'picturelike': []},
 'picturelov': {'picturelover': []},
 'picturemak': {'picturemaker': ['picturemakers'], 'picturemaking': []},
 'picturemaker': ['picturemakers'],
 'picturenam': {'picturename': [], 'picturenaming': []},
 'picturepaint': {'picturepainter': [], 'picturepainting': []},
 'picturepalac': {'picturepalace': ['picturepalaces']},
 'picturepalace': ['picturepalaces'],
 'picturepap': {'picturepaper': ['picturepapers']},
 'picturepaper': ['picturepapers'],
 'picturephon': {'picturephone': ['picturephones']},
 'picturephone': ['picturephones'],
 'pictureplan': {'pictureplane': []},
 'picturepoem': {'picturepoems': []},
 'pictureposit': {'pictureposition': []},
 'picturepostcard': {'picturepostcards': []},
 'picturepuzzl': {'picturepuzzle': ['picturepuzzles']},
 'picturepuzzle': ['picturepuzzles'],
 'picturequ': {'pictureque': ['picturequeness']},
 'pictureque': ['picturequeness'],
 'picturerecord': {'picturerecords': []},
 'picturerestor': {'picturerestorer': []},
 'pictureroom': {'picturerooms': []},
 'picturesau': {'picturesaue': []},
 'picturescop': {'picturescope': []},
 'picturescpi': {'picturescpie': []},
 'picturescrol': {'picturescroll': ['picturescrolls']},
 'picturescroll': ['picturescrolls'],
 'picturesequ': {'pictureseque': ['picturesequely']},
 'pictureseque': ['picturesequely'],
 'picturesgu': {'picturesgue': []},
 'pictureshop': {'pictureshops': []},
 'pictureshow': {'pictureshows': []},
 'picturesign': {'picturesigns': []},
 'picturesizemod': {'picturesizemode': []},
 'picturesou': {'picturesoue': []},
 'picturespac': {'picturespace': []},
 'picturesq': {'picturesqe': []},
 'picturesqn': {'picturesqne': ['picturesqneness']},
 'picturesqne': ['picturesqneness'],
 'picturesqu': {'picturesque': ['picturesques',
                                'picturesquely',
                                'picturesqueness'],
                'picturesquing': []},
 'picturesquc': {'picturesqucness': []},
 'picturesque': ['picturesques', 'picturesquely', 'picturesqueness'],
 'picturesquelook': {'picturesquelooking': []},
 'picturesques': {'picturesquesness': []},
 'picturestag': {'picturestage': []},
 'picturestori': {'picturestories': [], 'picturestory': []},
 'picturesurfac': {'picturesurface': []},
 'picturesymbol': {'picturesymbols': []},
 'picturetak': {'picturetaker': ['picturetakers'], 'picturetaking': []},
 'picturetaker': ['picturetakers'],
 'picturetheatr': {'picturetheatre': ['picturetheatres']},
 'picturetheatre': ['picturetheatres'],
 'picturetheori': {'picturetheory': []},
 'picturethink': {'picturethinking': []},
 'picturethought': {'picturethoughts': []},
 'picturetil': {'picturetiling': []},
 'picturetub': {'picturetube': []},
 'picturetyp': {'picturetype': []},
 'pictureview': {'pictureviewer': [], 'pictureviewing': []},
 'picturevil': {'pictureville': []},
 'picturevis': {'picturevision': []},
 'picturewindow': {'picturewindows': []},
 'picturewing': {'picturewinged': []},
 'picturewir': {'picturewire': []},
 'picturewis': {'picturewise': []},
 'pictureword': {'picturewords': []},
 'picturework': {'pictureworks': []},
 'picturewrit': {'picturewriting': ['picturewritings']},
 'picturewriting': ['picturewritings'],
 'picturi': {'picturial': [], 'picturis': [], 'pictury': []},
 'picturis': {'picturisation': ['picturisations'],
              'picturise': ['picturised', 'picturises'],
              'picturising': []},
 'picturisation': ['picturisations'],
 'picturise': ['picturised', 'picturises'],
 'picturization': ['picturizations'],
 'picturize': ['picturized', 'picturizes'],
 'picturo': {'picturos': []},
 'picturs': {'picturse': []},
 'pictursqu': {'pictursque': []},
 'pictut': {'pictute': ['pictutes', 'pictuted']},
 'pictute': ['pictutes', 'pictuted'],
 'pictvr': {'pictvre': []},
 'picu': {'picus': []},
 'picudo': {'picudos': []},
 'picui': {'picuis': []},
 'picuic': {'picuics': []},
 'picul': ['picule', 'picules'],
 'piculel': {'piculell': []},
 'piculet': {'piculet': []},
 'piculu': {'piculus': []},
 'picumnina': {'picumninae': []},
 'picumnu': {'picumnus': []},
 'picun': {'picuns': []},
 'picunch': {'picunche': ['picunches']},
 'picunche': ['picunches'],
 'picuou': {'picuous': []},
 'picuous': {'picuously': []},
 'picur': {'picure': ['picures', 'picured']},
 'picure': ['picures', 'picured'],
 'picuresqu': {'picuresque': []},
 'picurf': {'picurfs': []},
 'picuri': {'picurie': ['picuries'], 'picuris': []},
 'picurie': ['picuries'],
 'picurl': {'picurls': []},
 'picuru': {'picurus': []},
 'picutr': {'picutre': ['picutres']},
 'picutre': ['picutres'],
 'picutur': {'picuture': ['picutures']},
 'picuture': ['picutures'],
 'picv': {'picve': []},
 'pid': ['pidse'],
 'pida': {'pidae': [], 'pidas': []},
 'pidack': {'pidacks': []},
 'pidagogi': {'pidagogie': []},
 'pidagogiqu': {'pidagogique': ['pidagogiques']},
 'pidagogique': ['pidagogiques'],
 'pidai': {'pidais': []},
 'pidal': {'pidale': []},
 'pidamo': {'pidamos': []},
 'pidat': {'pidated': [], 'pidation': []},
 'pidauqu': {'pidauque': []},
 'pidc': {'pidce': ['pidces'], 'pidcs': []},
 'pidce': ['pidces'],
 'pidco': {'pidcoe': []},
 'pidcock': {'pidcocks': []},
 'pidcok': {'pidcoke': []},
 'pidcontrol': {'pidcontroller': []},
 'pidd': {'pidde': ['piddes']},
 'pidde': ['piddes'],
 'piddi': {'piddy': []},
 'piddingho': {'piddinghoe': []},
 'piddington': {'piddingtons': []},
 'piddl': {'piddle': ['piddled'], 'piddling': ['piddlings']},
 'piddle': ['piddled'],
 'piddler': {'piddlers': []},
 'piddletrenthid': {'piddletrenthide': []},
 'piddli': {'piddly': []},
 'piddling': ['piddlings'],
 'piddlingli': {'piddlingly': []},
 'piddock': ['piddocke'],
 'pide': {'pided': [], 'pidee': [], 'pides': [], 'piding': []},
 'pidel': {'pidele': []},
 'pidem': {'pidemic': ['pidemics']},
 'pidemic': ['pidemics'],
 'pidemiolog': {'pidemiologic': ['pidemiological'], 'pidemiology': []},
 'pidemiologic': ['pidemiological'],
 'pideness': {'pidenesse': []},
 'pidentit': {'pidentite': []},
 'pideologi': {'pideologie': []},
 'pider': {'piders': []},
 'piderm': {'pidermal': []},
 'pidermi': {'pidermis': []},
 'pidetti': {'pidetty': []},
 'pidfil': {'pidfile': []},
 'pidg': {'pidge': []},
 'pidgeon': {'pidgeons': []},
 'pidgeonhol': {'pidgeonhole': ['pidgeonholes', 'pidgeonholed']},
 'pidgeonhole': ['pidgeonholes', 'pidgeonholed'],
 'pidgi': {'pidgie': [], 'pidgy': []},
 'pidgigu': {'pidgiguiti': []},
 'pidgin': ['pidginize', 'pidginized', 'pidginizing', 'pidginization'],
 'pidgincreol': {'pidgincreole': []},
 'pidginis': {'pidginisation': [], 'pidginised': []},
 'pidginist': {'pidginists': []},
 'pidginspeak': {'pidginspeaking': []},
 'pidgion': {'pidgions': []},
 'pidha': {'pidhas': []},
 'pidhaini': {'pidhainy': []},
 'pidhayni': {'pidhayny': []},
 'pidhir': {'pidhire': []},
 'pidi': {'pidie': [], 'pidis': [], 'pidy': []},
 'pidia': {'pidias': []},
 'pidiatri': {'pidiatrie': []},
 'pidiendol': {'pidiendole': ['pidiendoles']},
 'pidiendole': ['pidiendoles'],
 'pidiendom': {'pidiendome': []},
 'pidier': {'pidiere': []},
 'pidiera': {'pidieras': []},
 'pidiered': {'pidieredes': []},
 'pidies': {'pidiese': []},
 'pidiess': {'pidiesse': []},
 'pidik': {'pidikiti': []},
 'pidilit': {'pidilite': []},
 'piditi': {'pidities': [], 'pidity': []},
 'pidjigu': {'pidjiguiti': []},
 'pidl': {'pidle': ['pidled'], 'pidling': []},
 'pidle': ['pidled'],
 'pidler': {'pidlers': []},
 'pidli': {'pidly': []},
 'pidlur': {'pidlure': []},
 'pidmohylni': {'pidmohylny': []},
 'pidmonari': {'pidmonary': []},
 'pido': {'pidos': []},
 'pidochri': {'pidochry': []},
 'pidog': {'pidogs': []},
 'pidol': {'pidolate': [], 'pidoll': []},
 'pidologi': {'pidologie': []},
 'pidopter': {'pidopteres': []},
 'pidr': {'pidre': []},
 'pidrek': {'pidreks': []},
 'pidrik': {'pidriks': []},
 'pids': {'pid': ['pidse']},
 'pidsat': {'pidsation': []},
 'pidt': {'pidte': []},
 'pidtur': {'pidture': ['pidtures']},
 'pidture': ['pidtures'],
 'pidu': {'pidus': []},
 'pidur': {'pidure': ['pidures']},
 'pidure': ['pidures'],
 'pidveri': {'pidveris': []},
 'pidvi': {'pidvis': []},
 'pidwel': {'pidwell': []},
 'pidwirni': {'pidwirny': []},
 'pidyt': {'pidytes': []},
 'pie': ['piesse', 'piessed', 'piessing'],
 "pie'c": {"pie'ce": []},
 "pie't": {"pie'te": []},
 'piea': {'pieas': []},
 'pieac': {'pieace': []},
 'pieach': {'pieached': [], 'pieaching': []},
 'pieacher': {'pieachers': []},
 'piead': {'pieaded': []},
 'pieaf': {'pieafe': ['pieafed']},
 'pieafe': ['pieafed'],
 'pieafur': {'pieafure': []},
 'pieambl': {'pieamble': []},
 'piean': {'pieans': []},
 'piearc': {'piearce': []},
 'pieardi': {'pieardie': [], 'pieardy': []},
 'pieas': {'piease': ['pieased', 'pieases'], 'pieasing': []},
 'pieasant': {'pieasanter': []},
 'piease': ['pieased', 'pieases'],
 'pieasur': {'pieasure': ['pieasures']},
 'pieasure': ['pieasures'],
 'pieat': {'pieate': ['pieated', 'pieates']},
 'pieate': ['pieated', 'pieates'],
 'pieb': {'piebe': ['piebes'], 'piebs': []},
 'piebak': {'piebaker': ['piebakers'], 'piebaking': []},
 'piebaker': ['piebakers'],
 'piebald': {'piebalding': [],
             'piebaldism': [],
             'piebaldness': [],
             'piebalds': []},
 'piebalg': {'piebalgs': []},
 'piebb': {'piebbe': []},
 'piebc': {'piebce': []},
 'piebe': ['piebes'],
 'piebr': {'piebre': []},
 'piec': {'piece': ['pieced', 'pieceing', 'pieceful', 'pieceness'],
          'piecing': ['piecings'],
          'piecs': []},
 'pieca': {'piecas': []},
 'piecard': {'piecards': []},
 'piecaut': {'piecaution': ['piecautions']},
 'piecaution': ['piecautions'],
 'piecc': {'pieccs': []},
 'pieccwis': {'pieccwise': []},
 'piece': {'piecee': ['piecees']},
 "piece'l": {"piece'll": []},
 'piecebi': {'pieceby': []},
 'pieced': {'piecede': ['pieceded', 'piecedent', 'piecedence'],
            'pieceding': []},
 'piecede': ['pieceded', 'piecedent', 'piecedence'],
 'piecedi': {'piecedyed': []},
 'piecedtogeth': {'piecedtogether': []},
 'piecee': ['piecees'],
 'piecegood': {'piecegoods': []},
 'piecem': {'piecemal': [],
            'piecemeal': ['piecemeals',
                          'piecemealed',
                          'piecemealism',
                          'piecemealing',
                          'piecemealness']},
 'piecemak': {'piecemakers': []},
 'piecemast': {'piecemaster': ['piecemasters']},
 'piecemaster': ['piecemasters'],
 'piecemeal': ['piecemeals',
               'piecemealed',
               'piecemealism',
               'piecemealing',
               'piecemealness'],
 'piecemould': {'piecemoulds': []},
 'piecen': {'piecened': [], 'piecener': ['pieceners'], 'piecening': []},
 'piecener': ['pieceners'],
 'piecepart': {'pieceparts': []},
 'piecepric': {'pieceprice': ['pieceprices']},
 'pieceprice': ['pieceprices'],
 'piecept': {'piecepts': []},
 'piecer': {'piecerate': ['piecerated', 'piecerates'], 'piecers': []},
 'piecerate': ['piecerated', 'piecerates'],
 'piecesuit': {'piecesuited': []},
 'piecett': {'piecettes': []},
 'piecewag': {'piecewage': ['piecewages']},
 'piecewage': ['piecewages'],
 'piecewis': {'piecewise': ['piecewisely']},
 'piecewise': ['piecewisely'],
 'piecewiseconst': {'piecewiseconstant': []},
 'piecewisecontinu': {'piecewisecontinuous': []},
 'piecewisedefin': {'piecewisedefined': []},
 'piecewls': {'piecewlse': []},
 'piecework': {'pieceworker': ['pieceworkers'], 'pieceworking': []},
 'pieceworker': ['pieceworkers'],
 'piech': {'pieche': ['pieches']},
 'piechart': {'piecharts': []},
 'pieche': ['pieches'],
 'piechoti': {'piechoty': []},
 'piechowic': {'piechowice': []},
 'pieci': {'piecie': ['piecies'], 'piecy': []},
 'piecie': ['piecies'],
 'piecinct': {'piecincts': []},
 'piecing': ['piecings'],
 'piecingtogeth': {'piecingtogether': []},
 'pieciou': {'piecious': []},
 'piecipit': {'piecipitate': ['piecipitated'], 'piecipitation': []},
 'piecipitate': ['piecipitated'],
 'piecis': {'piecise': ['piecisely'], 'piecision': []},
 'piecise': ['piecisely'],
 'pieck': {'piecks': []},
 'pieclud': {'pieclude': []},
 'pieco': {'piecos': []},
 'piecomb': {'piecombe': []},
 'piecrust': {'piecrusts': []},
 'piect': {'piects': []},
 'pied': {'piede': ['piedes', 'pieded'], 'piedness': []},
 'pieda': {'piedas': []},
 'piedad': {'piedade': ['piedades']},
 'piedade': ['piedades'],
 'piedalu': {'piedalue': []},
 'piedbil': {'piedbilled': []},
 'piedboi': {'piedbois': []},
 'piedd': {'piedde': []},
 'piede': ['piedes', 'pieded'],
 'piedecessor': {'piedecessors': []},
 'piedef': {'piedefer': []},
 'piedelievr': {'piedelievre': []},
 'piedemont': {'piedemonte': []},
 'piedernal': {'piedernales': []},
 'piedest': {'piedestal': ['piedestalli']},
 'piedestal': ['piedestalli'],
 'piedg': {'piedge': ['piedged']},
 'piedge': ['piedged'],
 'piedi': {'piedie': [], 'piedy': []},
 'piedicol': {'piedicolle': []},
 'piedicroc': {'piedicroce': []},
 'piedict': {'piedicted': [], 'piediction': ['piedictions']},
 'piediction': ['piedictions'],
 'piedimont': {'piedimonte': []},
 'piedinontes': {'piedinontese': []},
 'piedish': {'piedishes': []},
 'piedist': {'piedistalli': []},
 'piedmonles': {'piedmonlese': []},
 'piedmont': ['piedmonte',
              'piedmonter',
              'piedmonters',
              'piedmontism',
              'piedmontization'],
 'piedmontai': {'piedmontais': []},
 'piedmontais': {'piedmontaise': []},
 'piedmontcs': {'piedmontcse': []},
 'piedmontea': {'piedmonteae': []},
 'piedmontef': {'piedmontefe': []},
 'piedmontes': {'piedmontese': []},
 'piedmontit': {'piedmontite': []},
 'piedmontoi': {'piedmontois': []},
 'piedmonttrepp': {'piedmonttreppe': []},
 'piedmoutes': {'piedmoutese': []},
 'piedniontes': {'piedniontese': []},
 'piedog': {'piedogs': []},
 'piedomin': {'piedominant': []},
 'piedominantli': {'piedominantly': []},
 'piedoso': {'piedosos': []},
 'piedouch': {'piedouche': []},
 'piedpip': {'piedpiped': [], 'piedpiper': [], 'piedpiping': []},
 'piedpoudr': {'piedpoudre': []},
 'piedr': {'piedre': ['piedres']},
 'piedra': {'piedras': []},
 'piedraontes': {'piedraontese': []},
 'piedre': ['piedres'],
 'piedrecilla': {'piedrecillas': []},
 'piedrecita': {'piedrecitas': []},
 'piedrita': {'piedritas': []},
 'piedrnontes': {'piedrnontese': []},
 'piedro': {'piedros': []},
 'piedroit': {'piedroits': []},
 'piedsnoir': {'piedsnoirs': []},
 'piedvach': {'piedvache': []},
 'piee': {'piees': []},
 'pieeat': {'pieeating': []},
 'pieec': {'pieece': [], 'pieecs': []},
 'pieee': {'pieees': []},
 'pieer': {'pieere': []},
 'pieey': {'pieeyed': []},
 'piefac': {'pieface': ['piefaced']},
 'pieface': ['piefaced'],
 'piefeienc': {'piefeiences': []},
 'piefer': {'pieferably': [], 'pieference': ['pieferences'], 'pieferred': []},
 'pieference': ['pieferences'],
 'piefi': {'piefy': []},
 'piefk': {'piefke': ['piefkes']},
 'piefke': ['piefkes'],
 'pieform': {'pieformation': []},
 'pieg': {'piege': ['pieges']},
 'piega': {'piegas': []},
 'piegan': {'piegans': []},
 'piegar': {'piegare': []},
 'piegass': {'piegasse': []},
 'piegat': {'piegate': []},
 'piege': {'piegee': ['piegees']},
 'piegeag': {'piegeage': ['piegeages']},
 'piegeage': ['piegeages'],
 'piegee': ['piegees'],
 'piegh': {'pieghe': []},
 'pieghevol': {'pieghevole': []},
 'piegn': {'piegne': []},
 'piegnanc': {'piegnancy': []},
 'piegon': {'piegons': []},
 'piegor': {'piegors': []},
 'piehol': {'piehole': []},
 'piei': {'pieis': []},
 'pieia': {'pieias': []},
 'pieiad': {'pieiade': []},
 'pieic': {'pieice': ['pieiced']},
 'pieice': ['pieiced'],
 'pieir': {'pieire': []},
 'pieistocen': {'pieistocene': []},
 'pieit': {'pieite': []},
 'pieju': {'piejus': []},
 'piejudic': {'piejudice': ['piejudices']},
 'piejudice': ['piejudices'],
 'piejudici': {'piejudicial': []},
 'piek': {'pieke': ['pieked'], 'pieking': [], 'pieks': []},
 'piekari': {'piekary': []},
 'piekarski': {'piekarsky': []},
 'piekc': {'piekce': []},
 'pieke': ['pieked'],
 'pieken': {'piekens': []},
 'pieker': {'piekering': []},
 'piekersgil': {'piekersgill': []},
 'pieket': {'piekets': []},
 'piekl': {'piekle': ['piekled']},
 'piekle': ['piekled'],
 'piekn': {'piekne': []},
 'piekni': {'piekny': []},
 'pieko': {'piekos': []},
 'piekr': {'piekre': []},
 'piel': {'piele': ['pieles'], 'piels': []},
 'piela': {'pielas': []},
 'pielag': {'pielage': []},
 'pielago': {'pielagos': []},
 'pielat': {'pielate': []},
 'pielati': {'pielatis': []},
 'pield': {'pielding': [], 'pields': []},
 'piele': ['pieles'],
 'pieleienc': {'pieleiences': []},
 'pielemei': {'pielemeier': []},
 'pieli': {'pielis': [], 'piely': []},
 'pielichati': {'pielichaty': []},
 'pielick': {'pielicke': []},
 'pielik': {'pielike': []},
 'pieliminari': {'pieliminary': []},
 'pielk': {'pielke': []},
 'piell': {'pielle': ['pielles']},
 'pielle': ['pielles'],
 'pielstick': {'pielsticker': []},
 'pielu': {'pielus': []},
 'piem': {'pieme': []},
 'piema': {'piemas': []},
 'piemak': {'piemaker': ['piemakers'], 'piemaking': []},
 'piemaker': ['piemakers'],
 'piematur': {'piemature': []},
 'piember': {'piembers': []},
 'piemis': {'piemise': ['piemises']},
 'piemise': ['piemises'],
 'piemm': {'piemme': []},
 'piemonl': {'piemonle': []},
 'piemont': {'piemonte': [], 'piemonts': []},
 'piemontai': {'piemontais': []},
 'piemontais': {'piemontaise': ['piemontaises']},
 'piemontaise': ['piemontaises'],
 'piemontes': {'piemontese': []},
 'piemontit': {'piemontite': []},
 'piemontoi': {'piemontois': []},
 'piemontois': {'piemontoise': []},
 'pien': {'piene': ['pienes'], 'piening': [], 'piens': []},
 'piena': {'pienas': []},
 'pienaar': {'pienaars': []},
 'pienaarsrivi': {'pienaarsrivier': []},
 'pienament': {'pienamente': []},
 'pienc': {'pience': []},
 'piench': {'pienching': []},
 'piene': ['pienes'],
 'pienene': {'pienenee': []},
 'pieni': {'pienie': ['pienies']},
 'pieniadz': {'pieniadze': []},
 'pienic': {'pienics': []},
 'pienick': {'pienickers': [], 'pienicking': []},
 'pienie': ['pienies'],
 'pieniedzi': {'pieniedzy': []},
 'pienini': {'pieniny': []},
 'pieniqdz': {'pieniqdze': []},
 'pienissim': {'pienissime': []},
 'pienko': {'pienkos': []},
 'pienkowski': {'pienkowsky': []},
 'pienn': {'pienne': ['piennes']},
 'pienne': ['piennes'],
 'pienocentra': {'pienocentras': []},
 'piens': {'piense': ['pienses']},
 'piensa': {'piensas': []},
 'piense': ['pienses'],
 'pienses': {'piensese': []},
 'pienso': {'piensos': []},
 'pient': {'piente': ['pientes'], 'pients': []},
 'piente': ['pientes'],
 'pienti': {'pienty': []},
 'pientic': {'pientice': []},
 'piention': {'pientioned': []},
 'pientissim': {'pientissime': []},
 'pientissima': {'pientissimae': []},
 'pientissimi': {'pientissimis': []},
 'pientissimu': {'pientissimus': []},
 'pientiu': {'pientius': []},
 'pientli': {'piently': []},
 'pieo': {'pieos': []},
 'pieoe': {'pieoes': []},
 'pieopl': {'pieople': []},
 'piep': {'piepe': ['piepes'], 'pieping': [], 'pieps': []},
 'piepai': {'piepaie': ['piepaied']},
 'piepaiat': {'piepaiation': []},
 'piepaie': ['piepaied'],
 'piepan': {'piepans': []},
 'piepap': {'piepape': []},
 'piepar': {'pieparation': ['pieparations'],
            'piepare': ['piepared'],
            'pieparing': []},
 'pieparation': ['pieparations'],
 'piepare': ['piepared'],
 'piepe': ['piepes'],
 'piepenbr': {'piepenbring': []},
 'piepenschneid': {'piepenschneider': []},
 'pieper': {'piepers': []},
 'piepergerd': {'piepergerdes': []},
 'piepgra': {'piepgras': []},
 'piepk': {'piepke': []},
 'pieplat': {'pieplate': ['pieplates']},
 'pieplate': ['pieplates'],
 'piepmey': {'piepmeyer': []},
 'piepoudr': {'piepoudre': []},
 'piepowd': {'piepowder': ['piepowders']},
 'piepowder': ['piepowders'],
 'piepu': {'piepus': []},
 'piepubl': {'piepublic': []},
 'pieq': {'pieqe': ['pieqes']},
 'pieqe': ['pieqes'],
 'piequ': {'pieque': []},
 'piequet': {'piequets': []},
 'pier': ['pierse', 'piersing'],
 'piera': {'pierae': [], 'pieras': []},
 'pieraert': {'pieraerts': []},
 'pierag': {'pierage': []},
 'pieral': {'pieralli': []},
 'pierang': {'pierangeli': []},
 'pierarch': {'pierarches': []},
 'pierat': {'pierate': []},
 'pierb': {'pierbe': []},
 'pierc': {'pierce': ['pierced', 'pierceing'], 'piercing': ['piercings']},
 'piercabl': {'piercable': []},
 'pierce': {'piercee': ['piercees']},
 'pierceabl': {'pierceable': []},
 'pierceal': {'pierceall': []},
 'piercearrow': {'piercearrows': []},
 'piercebridg': {'piercebridge': []},
 'piercedal': {'piercedale': []},
 'piercednos': {'piercednose': []},
 'piercee': ['piercees'],
 'piercejon': {'piercejones': []},
 'piercement': {'piercements': []},
 'piercer': {'piercers': []},
 'piercevil': {'pierceville': []},
 'pierci': {'piercie': ['piercies'], 'piercy': ['piercys']},
 'piercie': ['piercies'],
 'piercing': {'piercingness': []},
 'piercingli': {'piercingly': []},
 'piercingsuck': {'piercingsucking': []},
 'piercy': ['piercys'],
 'pierd': {'pierde': ['pierdes']},
 'pierda': {'pierdas': []},
 'pierdaniel': {'pierdaniele': []},
 'pierde': ['pierdes'],
 'piere': {'pieree': ['piereed', 'pierees']},
 'pierec': {'pierece': ['piereced']},
 'pierece': ['piereced'],
 'pieree': ['piereed', 'pierees'],
 'pieren': {'pierene': [], 'pierens': []},
 'pierenkemp': {'pierenkemper': []},
 'pierenn': {'pierenne': []},
 'piereskiu': {'piereskius': []},
 'pierett': {'pierette': ['pierettes']},
 'pierette': ['pierettes'],
 'pierf': {'pierfe': []},
 'pierfitt': {'pierfitte': []},
 'piergentil': {'piergentile': []},
 'piergi': {'piergies': []},
 'piergiusepp': {'piergiuseppe': []},
 'pierglass': {'pierglasses': []},
 'pierhead': {'pierheads': []},
 'pieri': {'pierie': ['pieries'], 'pieris': [], 'piery': []},
 'pieria': {'pieriae': [], 'pierias': []},
 'pierian': {'pierians': []},
 'pieribon': {'pieribone': []},
 'pierid': ['pieride', 'pieridou', 'pierides'],
 'pierida': {'pieridae': [], 'pieridas': []},
 'pieridc': {'pieridce': []},
 'pieridi': {'pieridis': []},
 'pierids': {'pieridse': []},
 'pieridumqu': {'pieridumque': []},
 'pierie': ['pieries'],
 'pierii': {'pieriis': []},
 'pierin': {'pierine': ['pierines'], 'pierins': []},
 'pierina': {'pierinae': []},
 'pierinc': {'pierince': []},
 'pierine': ['pierines'],
 'piering': {'pieringer': []},
 'pierio': {'pierios': []},
 'pieriosqu': {'pieriosque': []},
 'pierisqu': {'pierisque': []},
 'pierisrapa': {'pierisrapae': []},
 'pierit': {'pierite': []},
 'pieriu': {'pierius': []},
 'pierk': {'pierke': []},
 'pierl': {'pierle': [], 'pierling': [], 'pierls': []},
 'pierla': {'pierlas': []},
 'pierleon': {'pierleone': []},
 'pierleoni': {'pierleonis': []},
 'pierless': {'pierlesse': []},
 'pierlik': {'pierlike': []},
 'piermast': {'piermaster': []},
 'piern': {'pierne': ['piernes']},
 'pierna': {'piernas': []},
 'pierne': ['piernes'],
 'pierneef': {'pierneefs': []},
 'piero': {'pieroe': ['pieroed'], 'pieroing': [], 'pieros': []},
 'pierod': {'pierode': []},
 'pieroe': ['pieroed'],
 'pierog': {'pierogative': []},
 'pierogi': {'pierogies': [], 'pierogis': []},
 'pierolista': {'pierolistas': []},
 'pieron': {'pierone': []},
 'pieronn': {'pieronne': []},
 'pieropu': {'pieropus': []},
 'pierot': {'pierots': []},
 'pierott': {'pierotte': []},
 'pierowal': {'pierowall': []},
 'pierpoint': {'pierpoints': []},
 'pierpont': {'pierponts': []},
 'pierquin': {'pierquins': []},
 'pierr': {'pierre': [], 'pierrs': []},
 'pierrai': {'pierrais': []},
 'pierrail': {'pierraille': ['pierrailles']},
 'pierraille': ['pierrailles'],
 'pierrako': {'pierrakos': []},
 'pierrato': {'pierratos': []},
 'pierrc': {'pierrcs': []},
 'pierrcfond': {'pierrcfonds': []},
 'pierre': {'pierree': []},
 'pierreandr': {'pierreandre': []},
 'pierreantoin': {'pierreantoine': []},
 'pierreaugust': {'pierreauguste': []},
 'pierrecharl': {'pierrecharles': []},
 'pierreclaud': {'pierreclaude': []},
 'pierreclo': {'pierreclos': []},
 'pierred': {'pierrede': []},
 'pierredominiqu': {'pierredominique': []},
 'pierreencis': {'pierreencise': []},
 'pierreetienn': {'pierreetienne': []},
 'pierrefich': {'pierrefiche': []},
 'pierrefit': {'pierrefite': []},
 'pierrefitt': {'pierrefitte': []},
 'pierrefon': {'pierrefons': []},
 'pierrefond': {'pierrefonds': []},
 'pierrefrancoi': {'pierrefrancois': []},
 'pierregeorg': {'pierregeorges': []},
 'pierreguillaum': {'pierreguillaume': []},
 'pierrejacqu': {'pierrejacques': []},
 'pierrejul': {'pierrejules': []},
 'pierrel': {'pierrelate': [], 'pierrele': []},
 'pierrelatt': {'pierrelatte': []},
 'pierrelay': {'pierrelaye': []},
 'pierreloui': {'pierrelouis': []},
 'pierremari': {'pierremarie': []},
 'pierrephilipp': {'pierrephilippe': []},
 'pierrepoint': {'pierrepointe': [], 'pierrepoints': []},
 'pierrepont': {'pierreponts': []},
 'pierreri': {'pierrerie': ['pierreries']},
 'pierrerie': ['pierreries'],
 'pierret': {'pierrete': []},
 'pierrett': {'pierrette': ['pierrettes']},
 'pierrette': ['pierrettes'],
 'pierreus': {'pierreuse': ['pierreuses']},
 'pierreuse': ['pierreuses'],
 'pierrev': {'pierreval': []},
 'pierrevil': {'pierreville': ['pierrevillers']},
 'pierreville': ['pierrevillers'],
 'pierreyv': {'pierreyves': []},
 'pierri': {'pierrie': [], 'pierris': [], 'pierry': []},
 'pierrich': {'pierriche': []},
 'pierrier': {'pierriere': [], 'pierriers': []},
 'pierril': {'pierrille': []},
 'pierrin': {'pierrine': []},
 'pierring': {'pierringer': []},
 'pierro': {'pierros': []},
 'pierron': {'pierrone': [], 'pierrons': []},
 'pierronn': {'pierronne': []},
 'pierrot': ['pierrotic'],
 'pierrotag': {'pierrotage': []},
 'pierrotdeseilligni': {'pierrotdeseilligny': []},
 'pierrott': {'pierrotte': []},
 'pierroutsako': {'pierroutsakos': []},
 'pierrr': {'pierrre': []},
 'pierrugu': {'pierrugues': []},
 'piers': {'pier': ['pierse', 'piersing']},
 'piersal': {'piersall': []},
 'piersant': {'piersante': []},
 'piersbach': {'piersbacher': []},
 'piersbridg': {'piersbridge': []},
 'pierschbach': {'pierschbacher': []},
 'piersebridg': {'piersebridge': []},
 'piersharri': {'piersharris': []},
 'piershil': {'piershill': []},
 'piersi': {'piersy': []},
 'piersid': {'pierside': []},
 'piersol': {'piersoll': []},
 'pierson': {'piersons': []},
 'pierssen': {'pierssene': [], 'pierssens': []},
 'pierstak': {'pierstakes': []},
 'pierston': {'pierstons': []},
 'piert': {'pierte': [], 'pierts': []},
 'piertabl': {'piertable': ['piertables']},
 'piertable': ['piertables'],
 'pierters': {'pierterse': []},
 'pieru': {'pierus': []},
 'pierumqu': {'pierumque': []},
 'pierv': {'pierve': []},
 'pierwotn': {'pierwotne': []},
 'pierwotni': {'pierwotnie': [], 'pierwotny': []},
 'pierwsz': {'pierwsze': []},
 'pierwszi': {'pierwszy': []},
 'pies': {'pie': ['piese']},
 'piesa': {'piesas': []},
 'piesbyteri': {'piesbytery': []},
 'piesbyterian': {'piesbyterians': []},
 'piesch': {'piesche': []},
 'pieschel': {'pieschell': []},
 'piescrib': {'piescribe': ['piescribed']},
 'piescribe': ['piescribed'],
 'piescript': {'piescription': []},
 'piesenc': {'piesence': []},
 'piesent': {'piesentation': [],
             'piesented': [],
             'piesenting': [],
             'piesently': [],
             'piesents': []},
 'pieserv': {'pieservation': [], 'pieserve': ['pieserved'], 'pieserving': []},
 'pieserve': ['pieserved'],
 'piesfani': {'piesfany': []},
 'pieshap': {'pieshaped': []},
 'piesi': {'piesie': []},
 'piesid': {'pieside': ['piesided', 'piesident', 'piesidency', 'piesidents'],
            'piesiding': []},
 'pieside': ['piesided', 'piesident', 'piesidency', 'piesidents'],
 'piesidenti': {'piesidential': []},
 'piesing': {'piesinger': []},
 'piesk': {'pieske': []},
 'pieski': {'piesky': []},
 'pieslic': {'pieslice': []},
 'piesma': {'piesmas': []},
 'piesmatida': {'piesmatidae': []},
 'piesmida': {'piesmidae': []},
 'piesn': {'piesne': []},
 'piesoelectr': {'piesoelectric': []},
 'piesol': {'piesole': []},
 'piesomet': {'piesometer': []},
 'piesometr': {'piesometric': []},
 'piesport': {'piesporter': []},
 'piess': {'pie': ['piesse', 'piessed', 'piessing']},
 'piessen': {'piessens': []},
 'piessi': {'piessis': [], 'piessy': []},
 'piessui': {'piessuie': []},
 'piessur': {'piessure': ['piessures']},
 'piessure': ['piessures'],
 'piest': {'piesting': [], 'piests': []},
 'piestani': {'piestany': []},
 'piestig': {'piestige': []},
 'piestion': {'piestions': []},
 'piestochilu': {'piestochilus': []},
 'piestr': {'piestre': []},
 'piesum': {'piesumably': [], 'piesume': ['piesumed']},
 'piesume': ['piesumed'],
 'piesumpt': {'piesumption': []},
 'piet': {'piete': ['pietes', 'pieted', 'pietely'], 'piets': []},
 'pieta': {'pieta': []},
 'pietad': {'pietade': []},
 'pietal': {'pietale': []},
 'pietali': {'pietalis': []},
 'pietanz': {'pietanze': []},
 'pietar': {'pietaring': []},
 'pietasqu': {'pietasque': []},
 'pietat': {'pietate': ['pietates']},
 'pietate': ['pietates'],
 'pietatemqu': {'pietatemque': []},
 'pietatequ': {'pietateque': []},
 'pietati': {'pietatis': []},
 'pietatisqu': {'pietatisque': []},
 'pietcr': {'pietcrs': []},
 'pietcrs': {'pietcrse': []},
 'pietd': {'pietds': []},
 'piete': ['pietes', 'pieted', 'pietely'],
 'pietenc': {'pietence': []},
 'pietend': {'pietended': [], 'pietender': [], 'pietending': []},
 'pietens': {'pietensions': []},
 'pieter': {'pieters': []},
 'pieterd': {'pieterde': []},
 'pieterj': {'pieterje': []},
 'pieters': {'pieterse': []},
 'pieterse': {'pietersee': []},
 'pietersen': {'pietersens': []},
 'pietersit': {'pietersite': []},
 'pietertj': {'pietertje': []},
 'pieth': {'piethe': []},
 'piethrow': {'piethrowing': []},
 'pieti': {'pietie': [], 'pietis': [], 'piety': []},
 'pietiful': {'pietifull': []},
 'pietin': {'pietinant': [],
            'pietine': ['pietines',
                        'pietiner',
                        'pietinent',
                        'pietinement',
                        'pietinements']},
 'pietine': {'pietinee': []},
 'pietism': ['pietisme'],
 'pietismu': {'pietismus': []},
 'pietist': {'pietistic': ['pietistical', 'pietistically'], 'pietists': []},
 'pietisti': {'pietistie': []},
 'pietistic': ['pietistical', 'pietistically'],
 'pietistisch': {'pietistische': ['pietistischer']},
 'pietistische': ['pietistischer'],
 'pietiz': {'pietized': []},
 'pietj': {'pietje': []},
 'pietnr': {'pietnre': []},
 'pieto': {'pietos': []},
 'pietograph': {'pietographs': []},
 'pietol': {'pietole': []},
 'pieton': {'pietons': []},
 'pietonn': {'pietonne': []},
 'pietor': {'pietore': []},
 'pietori': {'pietorial': ['pietorially']},
 'pietorial': ['pietorially'],
 'pietos': {'pietose': []},
 'pietosament': {'pietosamente': []},
 'pietou': {'pietous': []},
 'pietr': {'pietre': ['pietres']},
 'pietra': {'pietras': []},
 'pietrabbondant': {'pietrabbondante': []},
 'pietrafort': {'pietraforte': []},
 'pietram': {'pietrame': []},
 'pietrang': {'pietrangeli': []},
 'pietraval': {'pietravalle': []},
 'pietre': ['pietres'],
 'pietrel': {'pietrele': []},
 'pietri': {'pietrie': [], 'pietris': [], 'pietry': []},
 'pietro': {'pietros': []},
 'pietroasel': {'pietroasele': []},
 'pietrod': {'pietrode': []},
 'pietrofort': {'pietroforte': []},
 'pietrogrand': {'pietrogrande': []},
 'pietrokowski': {'pietrokowsky': []},
 'pietron': {'pietrone': []},
 'pietros': {'pietrose': []},
 'pietrosant': {'pietrosante': []},
 'pietrowic': {'pietrowice': []},
 'pietrowski': {'pietrowsky': []},
 'pietru': {'pietrus': []},
 'pietrusewski': {'pietrusewsky': []},
 'pietruski': {'pietrusky': []},
 'piett': {'piette': []},
 'pietti': {'pietty': []},
 'piettr': {'piettre': []},
 'pietu': {'pietus': []},
 'pietuou': {'pietuous': []},
 'pietur': {'pieture': ['pietured', 'pietures']},
 'pieture': ['pietured', 'pietures'],
 'pieturesqu': {'pieturesque': ['pieturesqueness']},
 'pieturesque': ['pieturesqueness'],
 'piety': {'pietye': []},
 'pieu': {'pieus': []},
 'pieudomona': {'pieudomonas': []},
 'pieul': {'pieuls': []},
 'pieus': {'pieuse': ['pieuses']},
 'pieuse': ['pieuses'],
 'pieuss': {'pieusse': []},
 'pieuvr': {'pieuvre': ['pieuvres']},
 'pieuvre': ['pieuvres'],
 'piev': {'pieve': ['pieves']},
 'pievail': {'pievailed': [], 'pievailing': [], 'pievails': []},
 'pieval': {'pievalence': [], 'pievalent': []},
 'pieve': ['pieves'],
 'pievent': {'pievented': [],
             'pieventing': [],
             'pievention': [],
             'pieventive': [],
             'pievents': []},
 'pieviou': {'pievious': []},
 'pievious': {'pieviously': []},
 'pievolut': {'pievolution': []},
 'pievr': {'pievre': []},
 'piew': {'piewe': []},
 'piewip': {'piewipes': []},
 'pieyn': {'pieyns': []},
 'pieyr': {'pieyre': []},
 'piez': {'pieze': []},
 'pieza': {'piezas': []},
 'piezeoelectr': {'piezeoelectric': []},
 'piezo': {'piezos': []},
 'piezoacoust': {'piezoacoustic': []},
 'piezoact': {'piezoactive': []},
 'piezoactu': {'piezoactuator': ['piezoactuators']},
 'piezoactuator': ['piezoactuators'],
 'piezobal': {'piezobalance': []},
 'piezocalor': {'piezocaloric': []},
 'piezoceram': {'piezoceramic': ['piezoceramics']},
 'piezoceramic': ['piezoceramics'],
 'piezochemistri': {'piezochemistry': []},
 'piezochrom': {'piezochromic': [], 'piezochromism': []},
 'piezocomposit': {'piezocomposite': ['piezocomposites']},
 'piezocomposite': ['piezocomposites'],
 'piezocon': {'piezocone': ['piezocones']},
 'piezoconduct': {'piezoconductivity': []},
 'piezocone': ['piezocones'],
 'piezocryst': {'piezocrystal': ['piezocrystals']},
 'piezocrystal': ['piezocrystals'],
 'piezodialysi': {'piezodialysis': []},
 'piezodoru': {'piezodorus': []},
 'piezodr': {'piezodrive': ['piezodrives']},
 'piezodrive': ['piezodrives'],
 'piezoel': {'piezoelement': ['piezoelements']},
 'piezoelast': {'piezoelastic': []},
 'piezoelect': {'piezoelectic': []},
 'piezoelectr': {'piezoelectric': ['piezoelectrics',
                                   'piezoelectrical',
                                   'piezoelectricity',
                                   'piezoelectrically']},
 'piezoelectric': ['piezoelectrics',
                   'piezoelectrical',
                   'piezoelectricity',
                   'piezoelectrically'],
 'piezoelectriqu': {'piezoelectrique': ['piezoelectriques']},
 'piezoelectrique': ['piezoelectriques'],
 'piezoelectron': {'piezoelectronic': []},
 'piezoelektrisch': {'piezoelektrische': ['piezoelektrischer']},
 'piezoelektrische': ['piezoelektrischer'],
 'piezoelement': ['piezoelements'],
 'piezoeletr': {'piezoeletric': []},
 'piezogen': {'piezogenic': []},
 'piezographi': {'piezography': []},
 'piezojunct': {'piezojunction': []},
 'piezolectr': {'piezolectric': []},
 'piezoluminesc': {'piezoluminescence': []},
 'piezomagnet': {'piezomagnetic': [], 'piezomagnetism': []},
 'piezomateri': {'piezomaterials': []},
 'piezomet': {'piezometer': []},
 'piezometr': {'piezometres': [], 'piezometric': []},
 'piezometri': {'piezometry': []},
 'piezometriqu': {'piezometrique': ['piezometriques']},
 'piezometrique': ['piezometriques'],
 'piezomodul': {'piezomodulation': []},
 'piezoopt': {'piezooptic': ['piezooptical']},
 'piezooptic': ['piezooptical'],
 'piezophil': {'piezophiles': [], 'piezophilic': []},
 'piezopolym': {'piezopolymer': ['piezopolymers']},
 'piezopolymer': ['piezopolymers'],
 'piezoreflect': {'piezoreflectance': []},
 'piezoresist': {'piezoresistance': [],
                 'piezoresistive': [],
                 'piezoresistivity': []},
 'piezoresistor': {'piezoresistors': []},
 'piezorespons': {'piezoresponse': []},
 'piezorhynchu': {'piezorhynchus': []},
 'piezoscann': {'piezoscanner': []},
 'piezosensor': {'piezosensors': []},
 'piezospectroscop': {'piezospectroscopic': []},
 'piezospectroscopi': {'piezospectroscopy': []},
 'piezotransduc': {'piezotransducer': ['piezotransducers']},
 'piezotransducer': ['piezotransducers'],
 'piezotransl': {'piezotranslator': []},
 'piezotron': {'piezotronics': []},
 'piezotrop': {'piezotropic': []},
 'piezotub': {'piezotube': []},
 'piezovisc': {'piezoviscous': []},
 'piezzoelectr': {'piezzoelectric': []},
 'pif': {'piffed': [], 'piffing': [], 'pifs': []},
 'pifa': {'pifas': []},
 'pifaka': {'pifakas': []},
 'pifal': {'pifalls': []},
 'pifan': {'pifans': []},
 'pifand': {'pifander': []},
 'pifano': {'pifanos': []},
 'pifarr': {'pifarre': []},
 'pifc': {'pifce': ['pifces']},
 'pifcat': {'pifcator': []},
 'pifce': ['pifces'],
 'pife': {'pifes': []},
 'pifer': {'pifers': []},
 'piferr': {'piferrer': []},
 'pifeshir': {'pifeshire': []},
 'piff': {'piffe': [], 'piffs': []},
 'piffer': {'pifference': ['pifferences'], 'pifferent': [], 'piffers': []},
 'pifference': ['pifferences'],
 'piffi': {'piffie': [], 'piffy': []},
 'piffl': {'piffle': ['piffled'], 'piffling': ['pifflings']},
 'piffle': ['piffled'],
 'piffler': {'pifflers': []},
 'pifflic': {'pifflicated': []},
 'piffling': ['pifflings'],
 'pifflingli': {'pifflingly': []},
 'piffoel': {'piffoels': []},
 'piffrad': {'piffrader': []},
 'pifha': {'pifhas': []},
 'pifi': {'pified': [], 'pifis': [], 'pify': []},
 'pifia': {'pifias': []},
 'pifiata': {'pifiatas': []},
 'pifier': {'pifieres': []},
 'pifiero': {'pifieros': []},
 'pififtratu': {'pififtratus': []},
 'pifio': {'pifios': []},
 'pifion': {'pifiones': [], 'pifions': []},
 'pifistratu': {'pifistratus': []},
 'pifl': {'pifls': []},
 'pifla': {'piflas': []},
 'piflata': {'piflatas': []},
 'piflo': {'piflos': []},
 'piflon': {'piflons': []},
 'piflur': {'piflure': []},
 'pifr': {'pifre': []},
 'pifrad': {'pifrader': []},
 'pift': {'pifte': ['piftes'], 'pifts': []},
 'pifta': {'piftas': []},
 'piftata': {'piftatas': []},
 'pifte': ['piftes'],
 'pifti': {'pifty': []},
 'piftol': {'piftoles': [], 'piftols': []},
 'pifton': {'piftons': []},
 'piftur': {'pifture': ['piftures']},
 'pifture': ['piftures'],
 'pifturefqu': {'pifturefque': []},
 'pifu': {'pifus': []},
 'pig': ['pigged', 'pigging', 'pigness'],
 "pig'": {"pig's": []},
 'piga': {'pigas': []},
 'pigach': {'pigache': []},
 'pigadh': {'pigadhes': []},
 'pigafetta': {'pigafettas': []},
 'pigag': {'pigage': []},
 'pigal': {'pigale': [], 'pigall': ['pigalle', 'pigalles']},
 'pigall': ['pigalle', 'pigalles'],
 'pigas': {'pigase': []},
 'pigass': {'pigasse': [], 'pigassou': []},
 'pigasu': {'pigasus': []},
 'pigbi': {'pigby': []},
 'pigboat': {'pigboat': []},
 'pigbon': {'pigbone': []},
 'pigbreed': {'pigbreeder': ['pigbreeders'], 'pigbreeding': []},
 'pigbreeder': ['pigbreeders'],
 'pigburi': {'pigbury': []},
 'pigcon': {'pigcons': []},
 'pigdeal': {'pigdealer': []},
 'pigdog': {'pigdogs': []},
 'pigdriv': {'pigdriver': ['pigdrivers']},
 'pigdriver': ['pigdrivers'],
 'pige': {'piged': [], 'pigee': [], 'piges': [], 'piging': []},
 'pigeag': {'pigeage': []},
 'pigeair': {'pigeaire': []},
 'pigeat': {'pigeating': []},
 'pigeir': {'pigeire': []},
 'pigeon': ['pigeoner',
            'pigeoned',
            'pigeoneer',
            'pigeoning',
            'pigeoners',
            'pigeoneers'],
 "pigeon'": {"pigeon's": []},
 'pigeonberri': {'pigeonberries': [], 'pigeonberry': []},
 'pigeonbreast': {'pigeonbreasted': []},
 'pigeonchest': {'pigeonchested': []},
 'pigeoncot': {'pigeoncote': ['pigeoncotes']},
 'pigeoncote': ['pigeoncotes'],
 'pigeonf': {'pigeonfancying': []},
 'pigeonfanci': {'pigeonfancier': ['pigeonfanciers']},
 'pigeonfancier': ['pigeonfanciers'],
 'pigeonfli': {'pigeonflying': []},
 'pigeonheart': {'pigeonhearted': []},
 'pigeonhol': {'pigeonhole': ['pigeonholer', 'pigeonholed', 'pigeonholers'],
               'pigeonholing': []},
 'pigeonhold': {'pigeonholding': []},
 'pigeonhole': ['pigeonholer', 'pigeonholed', 'pigeonholers'],
 'pigeonhous': {'pigeonhouse': ['pigeonhouses']},
 'pigeonhouse': ['pigeonhouses'],
 'pigeoni': {'pigeony': []},
 'pigeonit': {'pigeonite': ['pigeonites'], 'pigeonitic': []},
 'pigeonite': ['pigeonites'],
 'pigeonlik': {'pigeonlike': []},
 'pigeonliv': {'pigeonlivered': []},
 'pigeonni': {'pigeonnier': ['pigeonniers']},
 'pigeonnier': {'pigeonniere': []},
 'pigeonpea': {'pigeonpeas': []},
 'pigeonpi': {'pigeonpie': ['pigeonpies']},
 'pigeonpie': ['pigeonpies'],
 'pigeonri': {'pigeonries': [], 'pigeonry': []},
 'pigeonshoot': {'pigeonshooters': [], 'pigeonshooting': []},
 'pigeonsw': {'pigeonswing': []},
 'pigeonto': {'pigeontoed': []},
 'pigeontow': {'pigeontowers': []},
 'pigeonw': {'pigeonwing': ['pigeonwings']},
 'pigeonwing': ['pigeonwings'],
 'pigeott': {'pigeotte': []},
 'pigeou': {'pigeous': []},
 'piger': {'pigere': [], 'pigers': []},
 'pigerick': {'pigericks': []},
 'pigetqu': {'pigetque': []},
 'pigey': {'pigeye': ['pigeyes', 'pigeyed']},
 'pigeye': ['pigeyes', 'pigeyed'],
 'pigfac': {'pigface': ['pigfaced']},
 'pigface': ['pigfaced'],
 'pigfarm': {'pigfarmer': ['pigfarmers'], 'pigfarming': []},
 'pigfarmer': ['pigfarmers'],
 'pigfe': {'pigfeed': []},
 'pigfeed': {'pigfeeding': []},
 'pigfish': {'pigfish': []},
 'pigfuck': {'pigfucker': ['pigfuckers']},
 'pigfucker': ['pigfuckers'],
 'pigg': {'pigge': ['pigges'], 'piggs': []},
 'piggas': {'piggase': []},
 'pigge': {'piggee': []},
 'piggedli': {'piggedly': []},
 'piggeldi': {'piggeldy': []},
 'pigger': {'piggers': []},
 'piggeri': {'piggery': []},
 'piggesni': {'piggesnie': []},
 'piggesny': {'piggesnye': []},
 'piggh': {'pigghe': []},
 'piggi': {'piggie': [], 'pigginess': [], 'piggis': [], 'piggy': []},
 'piggili': {'piggily': []},
 'piggin': {'piggins': []},
 'piggish': {'piggishness': []},
 'piggishli': {'piggishly': []},
 'piggl': {'piggle': ['piggled'], 'piggling': []},
 'piggle': ['piggled'],
 'piggledi': {'piggledy': []},
 'piggledli': {'piggledly': []},
 'piggledy': {'piggledyness': []},
 'piggleti': {'pigglety': []},
 'pigglewiggl': {'pigglewiggle': []},
 'piggli': {'piggly': []},
 'pigglywiggli': {'pigglywiggly': []},
 'piggot': {'piggots': []},
 'piggott': {'piggotts': []},
 'piggyback': ['piggybacker', 'piggybacked', 'piggybacking', 'piggybackers'],
 'piggybank': {'piggybanks': []},
 'piggywiggi': {'piggywiggy': []},
 'pigh': {'pighe': []},
 'pighad': {'pighades': []},
 'pighead': {'pigheaded': [], 'pigheadness': [], 'pigheads': []},
 'pigheaded': {'pigheadedness': []},
 'pigheadedli': {'pigheadedly': []},
 'pigherd': {'pigherder': [], 'pigherds': []},
 'pighianu': {'pighianus': []},
 'pighil': {'pighill': ['pighills']},
 'pighill': ['pighills'],
 'pighiu': {'pighius': []},
 'pighous': {'pighouse': ['pighouses']},
 'pighouse': ['pighouses'],
 'pight': {'pighte': [], 'pighting': [], 'pights': []},
 'pightel': {'pightell': [], 'pightels': []},
 'pightl': {'pightle': ['pightles']},
 'pightle': ['pightles'],
 'pighunt': {'pighunting': []},
 'pigi': {'pigis': []},
 'pigiar': {'pigiare': []},
 'pigin': {'pigins': []},
 'pigion': {'pigione': [], 'pigions': []},
 'pigiron': {'pigirons': []},
 'pigjobb': {'pigjobber': []},
 'pigkeep': {'pigkeeper': ['pigkeepers'], 'pigkeeping': []},
 'pigkeeper': ['pigkeepers'],
 'pigkil': {'pigkiller': [], 'pigkilling': []},
 'pigl': {'pigling': ['piglings']},
 'pigla': {'piglas': []},
 'piglet': {'piglet': []},
 'pigleti': {'piglety': []},
 'pigli': {'pigly': []},
 'pigliar': {'pigliare': []},
 'pigliarn': {'pigliarne': []},
 'pigliass': {'pigliasse': []},
 'pigliat': {'pigliate': []},
 'piglik': {'piglike': []},
 'pigling': ['piglings'],
 'piglion': {'piglione': []},
 'piglmay': {'piglmayer': []},
 'pigm': {'pigme': []},
 'pigmaeu': {'pigmaeus': []},
 'pigmalion': {'pigmalione': [], 'pigmalions': []},
 'pigman': {'pigman': []},
 'pigmcnt': {'pigmcnted': []},
 'pigme': {'pigmee': ['pigmees']},
 'pigmeat': {'pigmeats': []},
 'pigmee': ['pigmees'],
 'pigmeniu': {'pigmenius': []},
 'pigment': ['pigmente',
             'pigmental',
             'pigmented',
             'pigmentes',
             'pigmenter',
             'pigmentous',
             'pigmention',
             'pigmenting',
             'pigmenters',
             'pigmentally',
             'pigmentable',
             'pigmentated',
             'pigmentation',
             'pigmentational',
             'pigmentability'],
 'pigmentada': {'pigmentadas': []},
 'pigmentair': {'pigmentaire': ['pigmentaires']},
 'pigmentaire': ['pigmentaires'],
 'pigmentarchitecton': {'pigmentarchitectonic': []},
 'pigmentari': {'pigmentary': []},
 'pigmentariu': {'pigmentarius': []},
 'pigmentatu': {'pigmentatus': []},
 'pigmentazion': {'pigmentazione': []},
 'pigmentbas': {'pigmentbased': []},
 'pigmentbear': {'pigmentbearing': []},
 'pigmentbildend': {'pigmentbildende': []},
 'pigmentcel': {'pigmentcells': []},
 'pigmentconcentr': {'pigmentconcentrating': []},
 'pigmentcontain': {'pigmentcontaining': []},
 'pigmentdegener': {'pigmentdegeneration': []},
 'pigmente': {'pigmentee': ['pigmentees']},
 'pigmentee': ['pigmentees'],
 'pigmentepithel': {'pigmentepithels': []},
 'pigmentform': {'pigmentformation': [], 'pigmentforming': []},
 'pigmentfre': {'pigmentfree': []},
 'pigmentgrain': {'pigmentgrains': []},
 'pigmentgranul': {'pigmentgranules': []},
 'pigmenti': {'pigmentis': []},
 'pigmentiert': {'pigmentierte': ['pigmentierter']},
 'pigmentierte': ['pigmentierter'],
 'pigmentlay': {'pigmentlayer': []},
 'pigmento': {'pigmentos': []},
 'pigmentocraci': {'pigmentocracies': [], 'pigmentocracy': []},
 'pigmentocrat': {'pigmentocratic': []},
 'pigmentophag': {'pigmentophages': []},
 'pigmentosa': {'pigmentosae': []},
 'pigmentosi': {'pigmentosis': []},
 'pigmentosu': {'pigmentosus': []},
 'pigmentovasculari': {'pigmentovascularis': []},
 'pigmentproduc': {'pigmentproducing': []},
 'pigmentprotein': {'pigmentproteins': []},
 'pigmentspot': {'pigmentspots': []},
 'pigmentvehicl': {'pigmentvehicle': []},
 'pigmeo': {'pigmeos': []},
 'pigmet': {'pigmetal': []},
 'pigmeut': {'pigmeuted': []},
 'pigmi': {'pigmie': ['pigmied'], 'pigmy': []},
 'pigmie': ['pigmied'],
 'pign': {'pigne': ['pignes'], 'pigns': []},
 'pignada': {'pignadas': []},
 'pignan': {'pignans': []},
 'pignarr': {'pignarre': []},
 'pignat': {'pignate': []},
 'pignatel': {'pignatelle': []},
 'pignatelli': {'pignatellis': []},
 'pignatt': {'pignatte': []},
 'pigne': ['pignes'],
 'pigned': {'pignede': []},
 'pignent': {'pignents': []},
 'pigneratu': {'pigneratus': []},
 'pigneraveri': {'pigneraveris': []},
 'pigneribu': {'pigneribus': []},
 'pignerol': {'pignerole': [], 'pigneroll': ['pignerolle', 'pignerolles']},
 'pigneroll': ['pignerolle', 'pignerolles'],
 'pigni': {'pigny': []},
 'pignist': {'pignistic': []},
 'pignn': {'pignns': []},
 'pignola': {'pignolas': []},
 'pignoli': {'pignolis': []},
 'pignolia': {'pignolia': []},
 'pignon': {'pignone': [], 'pignons': []},
 'pignor': {'pignorance': [],
            'pignoration': [],
            'pignorative': [],
            'pignore': []},
 'pignoramu': {'pignoramus': []},
 'pignorar': {'pignorare': []},
 'pignori': {'pignoris': []},
 'pignoribu': {'pignoribus': []},
 'pignoriu': {'pignorius': []},
 'pignos': {'pignose': ['pignosed']},
 'pignose': ['pignosed'],
 'pignu': {'pignus': []},
 'pignusqu': {'pignusque': []},
 'pignut': {'pignut': []},
 'pigof': {'pigofs': []},
 'pigoi': {'pigois': []},
 'pigon': {'pigons': []},
 'pigoon': {'pigoons': []},
 'pigor': {'pigors': []},
 'pigot': {'pigots': []},
 'pigott': {'pigotts': []},
 'pigou': {'pigous': []},
 'pigouri': {'pigoury': []},
 'pigovian': {'pigovians': []},
 'pigpen': {'pigpen': []},
 'pigpil': {'pigpile': []},
 'pigr': {'pigre': ['pigres']},
 'pigra': {'pigrae': []},
 'pigrais': {'pigraising': []},
 'pigrament': {'pigramente': []},
 'pigramm': {'pigrammes': []},
 'pigraph': {'pigraphes': []},
 'pigraphi': {'pigraphie': []},
 'pigraphiqu': {'pigraphique': ['pigraphiques']},
 'pigraphique': ['pigraphiques'],
 'pigre': ['pigres'],
 'pigrear': {'pigrearing': []},
 'pigri': {'pigris': []},
 'pigrim': {'pigrims': []},
 'pigrimag': {'pigrimage': []},
 'pigritia': {'pigritiae': []},
 'pigriu': {'pigrius': []},
 'pigro': {'pigros': []},
 'pigrogremitu': {'pigrogremitus': []},
 'pigrogromitu': {'pigrogromitus': []},
 'pigrumqu': {'pigrumque': []},
 'pigsh': {'pigshed': []},
 'pigshap': {'pigshaped': []},
 'pigsho': {'pigshoe': []},
 'pigsi': {'pigsies': [], 'pigsy': []},
 'pigskin': {'pigskin': []},
 'pigslaught': {'pigslaughtering': []},
 'pigsni': {'pigsnie': []},
 'pigsti': {'pigstie': [], 'pigsty': []},
 'pigstick': {'pigsticker': ['pigstickers'], 'pigsticking': []},
 'pigsticker': ['pigstickers'],
 'pigsty': {'pigstye': ['pigstyes']},
 'pigstye': ['pigstyes'],
 'pigsvil': {'pigsville': []},
 'pigswil': {'pigswill': []},
 'pigtail': ['pigtailed', 'pigtailing'],
 'pigth': {'pigthe': []},
 'pigto': {'pigtoe': ['pigtoes']},
 'pigtoe': ['pigtoes'],
 'pigtrack': {'pigtracks': []},
 'pigtrough': {'pigtroughs': []},
 'pigtur': {'pigture': []},
 'pigu': {'pigue': ['pigues'], 'piguing': [], 'pigus': []},
 'pigue': ['pigues'],
 'piguera': {'pigueras': []},
 'pigulevski': {'pigulevsky': []},
 'pigur': {'pigure': ['pigures']},
 'pigure': ['pigures'],
 'pigvil': {'pigville': []},
 'pigwacket': {'pigwackets': []},
 'pigwe': {'pigweed': []},
 'pigwidgeon': {'pigwidgeons': []},
 'pih': {'pihs': []},
 'piha': {'pihas': []},
 'pihaki': {'pihakis': []},
 'pihar': {'pihars': []},
 'pihata': {'pihatas': []},
 'pihc': {'pihce': []},
 'pihe': {'pihes': []},
 'piheim': {'piheims': []},
 'pihel': {'pihels': []},
 'pihi': {'pihis': []},
 'pihin': {'pihine': ['pihines']},
 'pihine': ['pihines'],
 'pihlajati': {'pihlajatie': []},
 'piho': {'pihos': []},
 'pihod': {'pihode': ['pihodes']},
 'pihode': ['pihodes'],
 'pihok': {'pihoker': []},
 'pihom': {'pihome': []},
 'pihon': {'pihones': [], 'pihons': []},
 'pihta': {'pihtas': []},
 'pihtipuda': {'pihtipudas': []},
 'pii': {'piied': [], 'piies': [], 'piis': []},
 'piia': {'piias': []},
 'piianc': {'piiance': []},
 'piias': {'piiase': []},
 'piiat': {'piiate': ['piiates']},
 'piiate': ['piiates'],
 'piiblic': {'piiblication': []},
 'piiblica': {'piiblicas': []},
 'piiblico': {'piiblicos': []},
 'piiblish': {'piiblished': []},
 'piibliu': {'piiblius': []},
 'piic': {'piice': ['piices']},
 'piice': ['piices'],
 'piiciti': {'piicity': []},
 'piick': {'piicke': []},
 'piid': {'piide': []},
 'piidagogisch': {'piidagogische': []},
 'piielp': {'piielps': []},
 'piiest': {'piiests': []},
 'piig': {'piige': ['piiges']},
 'piige': ['piiges'],
 'piigrim': {'piigrims': []},
 'piigrimag': {'piigrimage': []},
 'piihl': {'piihle': []},
 'piihlhof': {'piihlhofer': []},
 'piihring': {'piihringer': []},
 'piii': {'piiis': []},
 'piiia': {'piiias': []},
 'piiiata': {'piiiatas': []},
 'piiinea': {'piiineas': []},
 'piiio': {'piiios': []},
 'piiion': {'piiiones': [], 'piiions': []},
 'piiiu': {'piiius': []},
 'piija': {'piijas': []},
 'piil': {'piiles': [], 'piils': []},
 'piilanihal': {'piilanihale': []},
 'piilar': {'piilars': []},
 'piils': {'piilse': []},
 'piilsburi': {'piilsbury': []},
 'piim': {'piime': [], 'piims': []},
 'piimari': {'piimary': []},
 'piimarili': {'piimarily': []},
 'piimit': {'piimitive': []},
 'piin': {'piine': [], 'piinful': [], 'piins': []},
 'piinc': {'piince': ['piinces']},
 'piince': ['piinces'],
 'piincep': {'piinceps': []},
 'piincip': {'piincipal': ['piincipally']},
 'piincipal': ['piincipally'],
 'piincipl': {'piinciple': ['piinciples']},
 'piinciple': ['piinciples'],
 'piingl': {'piingle': []},
 'piini': {'piiny': []},
 'piinish': {'piinishment': []},
 'piiniu': {'piinius': []},
 'piint': {'piinted': [], 'piinting': [], 'piints': []},
 'piintei': {'piinteis': []},
 'piinter': {'piinters': []},
 'piio': {'piios': []},
 'piiocen': {'piiocene': []},
 'piiori': {'piiory': []},
 'piioriti': {'piiorities': [], 'piiority': []},
 'piiot': {'piiots': []},
 'piiper': {'piipers': []},
 'piipil': {'piipils': []},
 'piipst': {'piipste': []},
 'piiqu': {'piique': []},
 'piir': {'piire': ['piired', 'piirely'], 'piirs': []},
 'piirana': {'piiranas': []},
 'piirchas': {'piirchase': ['piirchased']},
 'piirchase': ['piirchased'],
 'piire': ['piired', 'piirely'],
 'piiri': {'piiris': []},
 'piirima': {'piirimae': []},
 'piiriti': {'piirity': []},
 'piirpos': {'piirpose': ['piirposes']},
 'piirpose': ['piirposes'],
 'piirr': {'piirre': []},
 'piirretti': {'piirretty': []},
 'piirsu': {'piirsue': ['piirsued']},
 'piirsue': ['piirsued'],
 'piirt': {'piirts': []},
 'piirti': {'piirty': []},
 'piiru': {'piirus': []},
 'piis': {'piise': []},
 'piiscu': {'piiscus': []},
 'piish': {'piished': []},
 'piisimu': {'piisimus': []},
 'piison': {'piisoner': ['piisoners'], 'piisons': []},
 'piisoner': ['piisoners'],
 'piispokladani': {'piispokladany': []},
 'piisqu': {'piisque': []},
 'piiss': {'piissed': []},
 'piissim': {'piissime': []},
 'piissima': {'piissimae': [], 'piissimas': []},
 'piissimi': {'piissimis': []},
 'piissimu': {'piissimus': []},
 'piit': {'piite': ['piites'], 'piits': [], 'piitting': []},
 'piite': ['piites'],
 'piiti': {'piity': []},
 'piitur': {'piiture': []},
 'piiu': {'piius': []},
 'piivaci': {'piivacy': []},
 'piivat': {'piivate': ['piivately']},
 'piivate': ['piivately'],
 'piivi': {'piivy': []},
 'piivileg': {'piivilege': ['piivileges', 'piivileged']},
 'piivilege': ['piivileges', 'piivileged'],
 'piiy': {'piiys': []},
 'piiysic': {'piiysical': []},
 'piiz': {'piize': ['piizes', 'piized']},
 'piize': ['piizes', 'piized'],
 'pij': {'pij': []},
 'pijad': {'pijade': []},
 'pijama': {'pijamas': []},
 'pijao': {'pijaos': []},
 'pijass': {'pijassou': []},
 'pijaudi': {'pijaudier': []},
 'pijb': {'pijbes': []},
 'pije': {'pijes': []},
 'piji': {'pijie': ['pijies']},
 'pijian': {'pijians': []},
 'pijie': ['pijies'],
 'pijigu': {'pijiguiti': []},
 'pijiguao': {'pijiguaos': []},
 'pijij': {'pijije': []},
 'pijl': {'pijls': []},
 'pijler': {'pijlers': []},
 'pijnack': {'pijnacker': []},
 'pijo': {'pijos': []},
 'pijper': {'pijpers': []},
 'pijpleid': {'pijpleiding': []},
 'piju': {'pijus': []},
 'pik': {'piks': []},
 'pika': {'pika': []},
 'pikak': {'pikake': []},
 'pikant': {'pikante': []},
 'pikard': {'pikards': []},
 'pikarisch': {'pikarische': []},
 'pikarski': {'pikarsky': []},
 'pikart': {'pikarts': []},
 'pikat': {'pikates': []},
 'pikc': {'pikce': []},
 'pikci': {'pikcy': []},
 'pike': ['piked', 'pikelis'],
 "pike'": {"pike's": []},
 'pikebear': {'pikebearers': []},
 'pikedal': {'pikedale': []},
 'pikefish': {'pikefisher': [], 'pikefishing': []},
 'pikehal': {'pikehall': []},
 'pikehandl': {'pikehandles': []},
 'pikehar': {'pikeharness': []},
 'pikeharn': {'pikeharnes': []},
 'pikehead': {'pikeheads': []},
 'pikehos': {'pikehoses': []},
 'pikel': {'pikels': []},
 'pikelet': {'pikelets': []},
 'pikelik': {'pikelike': []},
 'pikeln': {'pikelner': []},
 'pikelni': {'pikelny': []},
 'pikeminnow': {'pikeminnows': []},
 'piken': {'pikens': []},
 'pikeperch': {'pikeperches': []},
 'pikepoint': {'pikepoints': []},
 'pikepol': {'pikepole': ['pikepoles']},
 'pikepole': ['pikepoles'],
 'piker': {'pikering': [], 'pikers': []},
 'pikeri': {'pikery': []},
 'pikeshaft': {'pikeshafts': []},
 'pikestaff': ['pikestaffe'],
 'pikestav': {'pikestaves': []},
 'pikesvil': {'pikesville': []},
 'pikethrust': {'pikethrusts': []},
 'piketti': {'piketty': []},
 'pikevil': {'pikeville': []},
 'pikey': {'pikeys': []},
 'pikhardu': {'pikhardus': []},
 'piki': {'pikie': ['pikies'], 'pikis': [], 'piky': []},
 'pikie': ['pikies'],
 'pikielni': {'pikielny': []},
 'pikin': {'pikine': [], 'pikins': []},
 'pikioni': {'pikionis': []},
 'pikk': {'pikke': [], 'pikks': []},
 'pikki': {'pikkie': [], 'pikky': []},
 'pikkolo': {'pikkolos': []},
 'pikl': {'pikle': []},
 'piklih': {'piklihal': []},
 'pikn': {'pikne': []},
 'piko': {'pikos': []},
 'pikol': {'pikols': []},
 'pikollo': {'pikollos': []},
 'pikoski': {'pikosky': []},
 'pikoula': {'pikoulas': []},
 'pikouli': {'pikoulis': []},
 'pikovski': {'pikovsky': []},
 'pikowski': {'pikowsky': []},
 'pikrinsaur': {'pikrinsaure': []},
 'pikro': {'pikros': []},
 'pikrr': {'pikrre': []},
 'pikter': {'pikters': []},
 'pikthal': {'pikthall': []},
 'piktiali': {'piktialis': []},
 'piktogramm': {'piktogramme': []},
 'piktor': {'piktors': []},
 'piku': {'pikus': []},
 'pikul': {'pikuls': []},
 'pikullo': {'pikullos': []},
 'pikuna': {'pikunas': []},
 'pikuni': {'pikunis': []},
 'pikw': {'pikwe': []},
 'pikya': {'pikyas': []},
 'pikysyri': {'pikysyry': []},
 'pil': {'pils': []},
 "pil'": {"pil'e": []},
 'pila': {'pilae': [], 'pilas': []},
 'pilac': {'pilace': []},
 'pilacr': {'pilacre': []},
 'pilad': {'pilade': ['pilades']},
 'pilade': ['pilades'],
 'pilaf': {'pilaf': []},
 'pilafa': {'pilafas': []},
 'pilaff': {'pilaff': []},
 'pilaft': {'pilafters': []},
 'pilaftsi': {'pilaftsis': []},
 'pilag': {'pilage': ['pilaged'], 'pilaging': []},
 'pilaga': {'pilagas': []},
 'pilage': ['pilaged'],
 'pilagi': {'pilagie': []},
 'pilair': {'pilaire': []},
 'pilakouta': {'pilakoutas': []},
 'pilal': {'pilale': []},
 'pilali': {'pilalis': []},
 'pilam': {'pilame': [], 'pilams': []},
 'pilamin': {'pilamines': []},
 'pilan': {'pilane': [], 'pilans': []},
 'pilao': {'pilaos': []},
 'pilap': {'pilape': []},
 'pilar': {'pilare': ['pilares'], 'pilars': []},
 'pilarcito': {'pilarcitos': []},
 'pilare': ['pilares'],
 'pilargida': {'pilargidae': []},
 'pilargiida': {'pilargiidae': []},
 'pilari': {'pilaris': [], 'pilary': []},
 'pilarino': {'pilarinos': []},
 'pilarr': {'pilarre': []},
 'pilarski': {'pilarsky': []},
 'pilart': {'pilarte': []},
 'pilaru': {'pilarus': []},
 'pilast': {'pilaster': ['pilastered', 'pilastering']},
 'pilaster': {'pilasteric': []},
 'pilasterlik': {'pilasterlike': []},
 'pilasterstrip': {'pilasterstrips': []},
 'pilasterwis': {'pilasterwise': []},
 'pilastr': {'pilastre': ['pilastres'], 'pilastric': []},
 'pilastra': {'pilastras': []},
 'pilastrad': {'pilastrade': ['pilastrades']},
 'pilastrade': ['pilastrades'],
 'pilastre': ['pilastres'],
 'pilastro': {'pilastros': []},
 'pilat': {'pilate': ['pilater', 'pilated'],
           'pilation': ['pilations'],
           'pilatism': [],
           'pilatou': [],
           'pilats': []},
 'pilate': ['pilater', 'pilated'],
 'pilatelik': {'pilatelike': []},
 'pilation': ['pilations'],
 'pilatn': {'pilatns': []},
 'pilato': {'pilatos': []},
 'pilatr': {'pilatre': []},
 'pilatt': {'pilatte': []},
 'pilatu': {'pilatus': []},
 'pilatushau': {'pilatushaus': []},
 'pilatusstrass': {'pilatusstrasse': []},
 'pilatv': {'pilatvs': []},
 'pilau': {'pilau': []},
 'pilav': {'pilavs': []},
 'pilavain': {'pilavaine': []},
 'pilavaki': {'pilavakis': []},
 'pilavio': {'pilavios': []},
 'pilavoin': {'pilavoine': []},
 'pilaw': {'pilaw': []},
 'pilawc': {'pilawce': []},
 'pilbarit': {'pilbarite': []},
 'pilbburi': {'pilbbury': []},
 'pilbi': {'pilby': []},
 'pilburi': {'pilbury': []},
 'pilc': {'pilce': ['pilces'], 'pilcs': []},
 'pilcatu': {'pilcatus': []},
 'pilce': ['pilces'],
 'pilch': {'pilche': ['pilches']},
 'pilchard': {'pilchard': []},
 'pilchardu': {'pilchardus': []},
 'pilche': ['pilches'],
 'pilcher': {'pilchers': []},
 'pilchest': {'pilchester': []},
 'pilcock': {'pilcocks': []},
 'pilcrow': {'pilcrows': []},
 'pilcu': {'pilcus': []},
 'pild': {'pilde': ['pildes']},
 'pilda': {'pildas': []},
 'pilde': ['pildes'],
 'pildi': {'pildis': []},
 'pildora': {'pildoras': []},
 'pildtr': {'pildtre': []},
 'pile': ['piled', 'pilee', 'pilees', 'pileing'],
 'pilea': {'pilea': []},
 'pilealu': {'pilealus': []},
 'pileanthu': {'pileanthus': []},
 'pilear': {'pileare': []},
 'pileari': {'pilearis': []},
 'pileat': {'pileate': ['pileated', 'pileateds']},
 'pileate': ['pileated', 'pileateds'],
 'pileatu': {'pileatus': []},
 'pilecap': {'pilecaps': []},
 'piledr': {'piledrive': []},
 'piledriv': {'piledriver': ['piledrivers'], 'piledriving': []},
 'piledriver': ['piledrivers'],
 'piledwel': {'piledwellers': [], 'piledwelling': ['piledwellings']},
 'piledwelling': ['piledwellings'],
 'pileg': {'pileges': []},
 'pilegg': {'pilegge': []},
 'pileh': {'pileher': []},
 'pilehard': {'pilehards': []},
 'pilehead': {'pileheads': []},
 'pilei': {'pileis': []},
 'pileider': {'pileiderer': []},
 'pileiformi': {'pileiformis': []},
 'pilelik': {'pilelike': []},
 'pilen': {'pilene': [], 'pilens': []},
 'pileo': {'pileos': []},
 'pileocephalu': {'pileocephalus': []},
 'pileol': {'pileolated': []},
 'pileolu': {'pileolus': []},
 'pileopsi': {'pileopsis': []},
 'pileou': {'pileous': []},
 'pilepsi': {'pilepsie': [], 'pilepsy': []},
 'pilept': {'pileptic': []},
 'pileptiqu': {'pileptiques': []},
 'piler': {'pilered': [], 'pileres': [], 'pilers': []},
 'pilerin': {'pilerins': []},
 'pilerinag': {'pilerinage': ['pilerinages']},
 'pilerinage': ['pilerinages'],
 'pilern': {'pilerne': []},
 'piles': {'pileser': ['pilesers']},
 'pileser': ['pilesers'],
 'pilesgrov': {'pilesgrove': []},
 'piless': {'pilesser': []},
 'pilestraed': {'pilestraede': []},
 'pilesupport': {'pilesupported': []},
 'pilet': {'piletic': [], 'pilets': []},
 'pileta': {'piletas': []},
 'piletski': {'piletsky': []},
 'pilett': {'pilette': []},
 'piletu': {'piletus': []},
 'pileu': {'pileus': []},
 'pileup': {'pileup': []},
 'pileus': ['pileuse'],
 'pilevillag': {'pilevillages': []},
 'pilevski': {'pilevsky': []},
 'pilewel': {'pilewell': []},
 'pilework': {'pileworks': []},
 'pileworm': {'pileworms': []},
 'pilewort': {'pilewort': []},
 'pilewski': {'pilewskie': []},
 'pilez': {'pilezer': []},
 'pilfer': {'pilferable': [],
            'pilfered': [],
            'pilferer': [],
            'pilfering': ['pilferings'],
            'pilferments': [],
            'pilferred': [],
            'pilfers': []},
 'pilferag': {'pilferage': []},
 'pilferi': {'pilferie': ['pilferies'], 'pilfery': []},
 'pilferie': ['pilferies'],
 'pilfering': {'pilferinge': []},
 'pilfershir': {'pilfershire': []},
 'pilffi': {'pilffy': []},
 'pilfold': {'pilfolds': []},
 'pilfr': {'pilfring': []},
 'pilfri': {'pilfries': []},
 'pilgarl': {'pilgarlic': []},
 'pilgbim': {'pilgbims': []},
 'pilgeim': {'pilgeims': []},
 'pilgeimag': {'pilgeimage': []},
 'pilger': {'pilgering': [], 'pilgers': []},
 'pilgerhau': {'pilgerhaus': []},
 'pilgermiss': {'pilgermission': []},
 'pilgernd': {'pilgernde': []},
 'pilgerreis': {'pilgerreise': []},
 'pilgerstorf': {'pilgerstorfer': []},
 'pilgerstrass': {'pilgerstrasse': []},
 'pilgerweis': {'pilgerweise': []},
 'pilgiim': {'pilgiims': []},
 'pilgiimag': {'pilgiimage': []},
 'pilgim': {'pilgims': []},
 'pilgimag': {'pilgimage': ['pilgimages']},
 'pilgimage': ['pilgimages'],
 'pilgirm': {'pilgirms': []},
 'pilgirmag': {'pilgirmage': []},
 'pilgkim': {'pilgkims': []},
 'pilgnm': {'pilgnmes': [], 'pilgnms': []},
 'pilgnmag': {'pilgnmage': []},
 'pilgram': {'pilgrams': []},
 'pilgramag': {'pilgramage': ['pilgramages']},
 'pilgramage': ['pilgramages'],
 'pilgremag': {'pilgremage': ['pilgremages']},
 'pilgremage': ['pilgremages'],
 'pilgrim': ['pilgrime',
             'pilgrimes',
             'pilgrimed',
             'pilgrimer',
             'pilgrimize',
             'pilgriming',
             'pilgrimate',
             'pilgrimings',
             'pilgrimizing'],
 "pilgrim'": {"pilgrim's": []},
 'pilgrimag': {'pilgrimage': ['pilgrimaged'], 'pilgrimaging': []},
 'pilgrimage': ['pilgrimaged'],
 'pilgrimagi': {'pilgrimagis': []},
 'pilgrimc': {'pilgrimcs': []},
 'pilgrimg': {'pilgrimge': []},
 'pilgrimis': {'pilgrimise': [], 'pilgrimising': []},
 'pilgrimlik': {'pilgrimlike': []},
 'pilgrimm': {'pilgrimme': ['pilgrimmes']},
 'pilgrimmag': {'pilgrimmage': ['pilgrimmages']},
 'pilgrimmage': ['pilgrimmages'],
 'pilgrimme': ['pilgrimmes'],
 'pilgrimng': {'pilgrimnge': []},
 'pilgrinag': {'pilgrinage': []},
 'pilgrinf': {'pilgrinfs': []},
 'pilgrini': {'pilgrinis': []},
 'pilgrm': {'pilgrms': []},
 'pilgrmag': {'pilgrmage': []},
 'pilgrym': {'pilgryme': ['pilgrymes'], 'pilgryms': []},
 'pilgrymag': {'pilgrymage': ['pilgrymages']},
 'pilgrymage': ['pilgrymages'],
 'pilgryme': ['pilgrymes'],
 'pilgtim': {'pilgtims': []},
 'pilgtimag': {'pilgtimage': []},
 'pilh': {'pilhes': []},
 'pilha': {'pilhas': []},
 'pilhburi': {'pilhbury': []},
 'pilherodiu': {'pilherodius': []},
 'pilhof': {'pilhofer': []},
 'pili': {'pilie': ['pilied', 'pilies'], 'pilis': [], 'pily': []},
 'pilia': {'piliae': []},
 'piliar': {'piliars': []},
 'piliari': {'piliary': []},
 'piliat': {'piliated': [], 'piliation': []},
 'piliavin': {'piliavins': []},
 'piliawski': {'piliawsky': []},
 'pilibo': {'pilibos': []},
 'pilic': {'pilice': []},
 'pilichowski': {'pilichowsky': []},
 'pilici': {'pilicier': [], 'pilicy': []},
 'pilicod': {'pilicode': []},
 'pilicomi': {'pilicomis': []},
 'pilicorni': {'pilicornis': []},
 'pilid': {'pilides': []},
 'pilida': {'pilidae': []},
 'pilidi': {'pilidis': []},
 'pilie': ['pilied', 'pilies'],
 'pilier': {'piliers': []},
 'pilif': {'pilifer': ['pilifers'], 'pilification': []},
 'pilifer': {'piliferous': []},
 'piliferi': {'piliferis': []},
 'piliferu': {'piliferus': []},
 'piliform': {'piliforme': []},
 'piliformi': {'piliformis': []},
 'pilifron': {'pilifrons': []},
 'piliger': {'piligerous': []},
 'piligrim': {'piligrims': []},
 'piligrimag': {'piligrimage': ['piligrimages']},
 'piligrimage': ['piligrimages'],
 'piligrinu': {'piligrinus': []},
 'pilikia': {'pilikias': []},
 'pilikw': {'pilikwe': []},
 'pilim': {'pilime': []},
 'pilimag': {'pilimage': []},
 'pilimana': {'pilimanae': []},
 'pilimanu': {'pilimanus': []},
 'pilimict': {'pilimiction': []},
 'pilin': {'piline': [], 'pilins': []},
 'pilini': {'pilinis': [], 'piliny': []},
 'pilinski': {'pilinsky': []},
 'pilinszki': {'pilinszky': []},
 'piliocolobu': {'piliocolobus': []},
 'pilion': {'pilione': []},
 'pilioura': {'piliouras': []},
 'pilip': {'pilipe': ['pilipes']},
 'pilipe': ['pilipes'],
 'pilipetski': {'pilipetsky': []},
 'pilipina': {'pilipinas': []},
 'pilipino': {'pilipinos': []},
 'pilipov': {'pilipovic': []},
 'pilippin': {'pilippines': []},
 'pilipu': {'pilipus': []},
 'pilirostri': {'pilirostris': []},
 'pilisburi': {'pilisbury': []},
 'pilisqu': {'pilisque': []},
 'pilissi': {'pilissier': []},
 'pilistver': {'pilistvere': []},
 'pilit': {'pilitic': ['pilitical']},
 'pilita': {'pilitas': []},
 'pilitic': ['pilitical'],
 'pilitr': {'pilitre': []},
 'pilitsi': {'pilitsis': []},
 'pilitu': {'pilitus': []},
 'pilitzki': {'pilitzky': []},
 'piliu': {'pilius': []},
 'piliventri': {'piliventris': []},
 'pilk': {'pilke': [], 'pilking': ['pilkings'], 'pilks': []},
 'pilkauska': {'pilkauskas': []},
 'pilki': {'pilkis': [], 'pilky': []},
 'pilkin': {'pilkins': []},
 'pilking': ['pilkings'],
 'pilkingt': {'pilkingtou': []},
 'pilkington': {'pilkingtons': []},
 'pilkoni': {'pilkonis': []},
 'pilkr': {'pilkrs': []},
 'pill': ['pille', 'pilles', 'pilled', 'pilling', 'pillings'],
 'pilla': {'pillae': [], 'pillas': []},
 'pillaburi': {'pillabury': []},
 'pilladg': {'pilladge': []},
 'pillag': {'pillage': ['pillaged', 'pillager', 'pillageing', 'pillageable'],
            'pillaging': []},
 'pillage': ['pillaged', 'pillager', 'pillageing', 'pillageable'],
 'pillai': {'pillais': []},
 'pillaimar': {'pillaimars': []},
 'pillaj': {'pillaje': []},
 'pillal': {'pillalli': []},
 'pillamar': {'pillamars': []},
 'pillan': {'pillane': [], 'pillans': []},
 'pillao': {'pillaos': []},
 'pillar': ['pillare', 'pillared', 'pillaring', 'pillarized', 'pillarization'],
 'pillarbas': {'pillarbases': []},
 'pillarcito': {'pillarcitos': []},
 'pillard': {'pillardes': [], 'pillards': []},
 'pillarde': {'pillardees': []},
 'pillardi': {'pillardy': []},
 'pillaret': {'pillarets': []},
 'pillarett': {'pillarettes': []},
 'pillari': {'pillaried': [], 'pillaries': [], 'pillaris': [], 'pillary': []},
 'pillaris': {'pillarisation': [], 'pillarised': []},
 'pillarisetti': {'pillarisetty': []},
 'pillarlet': {'pillarlets': []},
 'pillarlik': {'pillarlike': []},
 'pillarsaint': {'pillarsaints': []},
 'pillarshap': {'pillarshaped': []},
 'pillarston': {'pillarstone': ['pillarstones']},
 'pillarstone': ['pillarstones'],
 'pillarwis': {'pillarwise': []},
 'pillast': {'pillaster': ['pillasters']},
 'pillaster': ['pillasters'],
 'pillat': {'pillats': []},
 'pillau': {'pillaus': []},
 'pillavoin': {'pillavoine': []},
 'pillaw': {'pillaws': []},
 'pillay': {'pillays': []},
 'pillbug': {'pillbugs': []},
 'pillburi': {'pillbury': []},
 'pille': {'pillee': ['pillees']},
 'pillea': {'pilleas': []},
 'pillee': ['pillees'],
 'pillehott': {'pillehotte': []},
 'pillem': {'pillemer': []},
 'pillemich': {'pillemiche': []},
 'pilleng': {'pillenger': []},
 'pillenwerf': {'pillenwerfer': []},
 'pilleol': {'pilleoled': []},
 'piller': {'pillerent': [], 'pillers': []},
 'pilleri': {'pillerie': ['pilleries'], 'pilleris': [], 'pillery': []},
 'pillerie': ['pilleries'],
 'pillerse': {'pillersee': []},
 'pillet': {'pillets': []},
 'pilletrouss': {'pilletrousse': []},
 'pillett': {'pillette': []},
 'pilletwil': {'pilletwill': []},
 'pilleu': {'pilleus': []},
 'pilleur': {'pilleurs': []},
 'pillew': {'pillewizer': []},
 'pilley': {'pilleys': []},
 'pillfre': {'pillfree': []},
 'pillgarl': {'pillgarlic': []},
 'pillgramag': {'pillgramage': []},
 'pillgrimag': {'pillgrimage': []},
 'pillgwenlli': {'pillgwenlly': []},
 'pillhead': {'pillheads': []},
 'pillhof': {'pillhofer': []},
 'pilli': {'pillie': ['pillies'], 'pillis': [], 'pilly': ['pillys']},
 'pillia': {'pillias': []},
 'pillichodi': {'pillichody': []},
 'pillicoddi': {'pillicoddy': []},
 'pillidg': {'pillidge': []},
 'pillie': ['pillies'],
 'pillier': {'pilliers': []},
 'pilliewinki': {'pilliewinkis': []},
 'pillif': {'pillifant': []},
 'pilligaensi': {'pilligaensis': []},
 'pilligrew': {'pilligrews': []},
 'pillim': {'pillimer': []},
 'pillin': {'pilliner': [], 'pillins': []},
 'pillinduc': {'pillinduced': []},
 'pilling': {'pillinge': ['pillinger']},
 'pillinge': ['pillinger'],
 'pillion': ['pillioned'],
 'pillip': {'pillips': []},
 'pillisch': {'pillischer': []},
 'pillistf': {'pillistfer': []},
 'pilliu': {'pillius': []},
 'pilliwink': {'pilliwinks': []},
 'pilllar': {'pilllars': []},
 'pillmak': {'pillmaker': ['pillmakers'], 'pillmaking': []},
 'pillmaker': ['pillmakers'],
 'pillmor': {'pillmore': []},
 'pillnitz': {'pillnitzer': []},
 'pillnr': {'pillnrs': []},
 'pillo': {'pilloe': [], 'pillos': []},
 'pillock': {'pillock': []},
 'pilloi': {'pillois': []},
 'pillol': {'pillole': []},
 'pillon': {'pillone': [], 'pillons': []},
 'pillonier': {'pilloniere': []},
 'pillonnier': {'pillonniere': []},
 'pilloput': {'pilloputate': []},
 'pillor': {'pillore': ['pillored'],
            'pilloring': [],
            'pillorize': ['pillorized'],
            'pillors': []},
 'pillore': ['pillored'],
 'pillori': {'pillorie': ['pilloried'],
             'pillory': ['pilloryed', 'pillorying', 'pilloryings']},
 'pillorie': ['pilloried'],
 'pillorize': ['pillorized'],
 'pillory': {'pillorye': []},
 'pillot': {'pillote': ['pillotent']},
 'pillote': ['pillotent'],
 'pilloti': {'pillotis': []},
 'pillour': {'pillours': []},
 'pillow': ['pillowe', 'pillowed', 'pillowes', 'pillowing', 'pillowful'],
 'pillowb': {'pillowbeer': ['pillowbeers'], 'pillowber': ['pillowbers']},
 'pillowbeer': {'pillowbeeres': []},
 'pillowber': {'pillowbere': ['pillowberes']},
 'pillowbere': ['pillowberes'],
 'pillowbi': {'pillowbiers': []},
 'pillowblock': {'pillowblocks': []},
 'pillowcas': {'pillowcase': []},
 'pillowcov': {'pillowcover': ['pillowcovers']},
 'pillowcover': ['pillowcovers'],
 'pillowfight': {'pillowfights': []},
 'pillowi': {'pillowy': []},
 'pillowlac': {'pillowlace': []},
 'pillowlava': {'pillowlavas': []},
 'pillowlik': {'pillowlike': []},
 'pillowsham': {'pillowshams': []},
 'pillowshap': {'pillowshaped': []},
 'pillowsid': {'pillowside': []},
 'pillowslip': {'pillowslips': []},
 'pillpop': {'pillpopping': []},
 'pillpopp': {'pillpopper': []},
 'pillpush': {'pillpusher': []},
 'pillrol': {'pillroller': [], 'pillrolling': []},
 'pillsbnri': {'pillsbnry': []},
 'pillsbubi': {'pillsbuby': []},
 'pillsburi': {'pillsbury': ['pillsburys']},
 'pillsbury': ['pillsburys'],
 'pillshap': {'pillshaped': []},
 'pillshuri': {'pillshury': []},
 'pilltak': {'pilltakers': [], 'pilltaking': []},
 'pillu': {'pillus': []},
 'pilluelo': {'pilluelos': []},
 'pillul': {'pillule': ['pillules']},
 'pillula': {'pillulae': []},
 'pillulari': {'pillularis': []},
 'pillule': ['pillules'],
 'pillur': {'pillurs': []},
 'pillus': {'pillusion': []},
 'pillustr': {'pillustre': []},
 'pilly': ['pillys'],
 'pillyb': {'pillyber': []},
 'pilm': {'pilms': []},
 'pilmani': {'pilmanis': []},
 'pilmor': {'pilmore': []},
 'piln': {'pilning': []},
 'pilna': {'pilnas': []},
 'pilnes': {'pilneser': []},
 'pilni': {'pilnie': [], 'pilny': []},
 'pilniewink': {'pilniewinks': []},
 'pilo': {'piloes': [], 'pilos': []},
 'pilobolacea': {'pilobolaceae': []},
 'piloboloid': {'piloboloides': []},
 'pilobolu': {'pilobolus': []},
 'pilobu': {'pilobus': []},
 'pilocarp': {'pilocarpic': []},
 'pilocarpidin': {'pilocarpidine': []},
 'pilocarpin': {'pilocarpine': []},
 'pilocarpina': {'pilocarpinae': []},
 'pilocarpineinduc': {'pilocarpineinduced': []},
 'pilocarpu': {'pilocarpus': []},
 'pilocen': {'pilocene': []},
 'pilocera': {'piloceras': []},
 'pilocereu': {'pilocereus': []},
 'pilocyst': {'pilocystic': []},
 'pilocyt': {'pilocytic': []},
 'pilodicti': {'pilodictis': []},
 'pilodiu': {'pilodius': []},
 'piloerect': {'piloerected': [], 'piloerection': []},
 'piloerector': {'piloerectors': []},
 'pilof': {'pilofs': []},
 'pilogu': {'pilogue': []},
 'piloh': {'piloher': []},
 'piloi': {'pilois': []},
 'pilomatricoma': {'pilomatricomas': []},
 'pilomot': {'pilomotion': []},
 'pilomotor': {'pilomotors': []},
 'pilon': {'pilone': ['pilones'], 'pilons': []},
 'piloncillo': {'piloncillos': []},
 'pilone': ['pilones'],
 'piloni': {'pilony': []},
 'pilonid': {'pilonidal': []},
 'pilophoru': {'pilophorus': []},
 'pilopin': {'pilopine': []},
 'pilopt': {'piloptic': []},
 'pilor': {'piloric': [], 'pilors': []},
 'pilorect': {'pilorection': []},
 'pilorg': {'pilorge': []},
 'pilorgeri': {'pilorgerie': []},
 'pilori': {'piloried': [], 'piloris': [], 'pilory': []},
 'pilorid': {'pilorides': []},
 'pilorimag': {'pilorimage': []},
 'piloru': {'pilorus': []},
 'pilos': {'pilose': ['piloses'], 'pilosity': []},
 'pilosa': {'pilosae': [], 'pilosas': []},
 'pilose': ['piloses'],
 'pilosebac': {'pilosebaceous': []},
 'piloselloid': {'piloselloides': []},
 'pilosellu': {'pilosellus': []},
 'pilosi': {'pilosis': []},
 'pilosimanu': {'pilosimanus': []},
 'pilosin': {'pilosine': []},
 'pilosisporit': {'pilosisporites': []},
 'pilosit': {'pilosite': []},
 'pilosiusculi': {'pilosiusculis': []},
 'piloso': {'pilosos': []},
 'pilosocereu': {'pilosocereus': []},
 'pilosoph': {'pilosopher': ['pilosophers'], 'pilosophical': []},
 'pilosopher': ['pilosophers'],
 'pilosophi': {'pilosophy': []},
 'pilostyl': {'pilostyles': []},
 'pilosu': {'pilosus': []},
 'pilosul': {'pilosulous': []},
 'pilosula': {'pilosulae': []},
 'pilosuli': {'pilosulis': []},
 'pilosulu': {'pilosulus': []},
 'pilot': ['pilote',
           'piloter',
           'pilotes',
           'piloted',
           'piloters',
           'piloting',
           'pilotted',
           'pilotting'],
 "pilot'": {"pilot's": []},
 'pilotag': {'pilotage': []},
 'pilotaj': {'pilotaje': []},
 'pilotanlag': {'pilotanlage': []},
 'pilotar': {'pilotare': []},
 'pilotballoon': {'pilotballoons': []},
 'pilotboat': {'pilotboats': []},
 'pilotbook': {'pilotbooks': []},
 'pilotcontrol': {'pilotcontrolled': []},
 'pilotel': {'pilotell': ['pilotelle']},
 'pilotell': ['pilotelle'],
 'pilotengin': {'pilotengine': []},
 'pilothous': {'pilothouse': []},
 'piloti': {'pilotis': [], 'piloty': []},
 'pilotinduc': {'pilotinduced': []},
 'pilotnavig': {'pilotnavigator': []},
 'piloto': {'pilotos': []},
 'pilotoffic': {'pilotofficer': []},
 'pilotoi': {'pilotois': []},
 'piloton': {'pilotone': []},
 'pilotoper': {'pilotoperated': []},
 'pilotpl': {'pilotplant': []},
 'pilotproject': {'pilotprojects': []},
 'pilotri': {'pilotry': []},
 'pilotscal': {'pilotscale': []},
 'pilotst': {'pilotstation': []},
 'pilotstudi': {'pilotstudie': [], 'pilotstudy': []},
 'pilott': {'pilotte': ['pilottes'], 'pilotts': []},
 'pilotte': ['pilottes'],
 'pilottest': {'pilottested': [], 'pilottesting': []},
 'pilottrain': {'pilottraining': []},
 'pilotvalv': {'pilotvalve': []},
 'pilotwav': {'pilotwave': []},
 'pilotwir': {'pilotwire': []},
 'pilou': {'pilous': []},
 'pilour': {'pilours': []},
 'pilovski': {'pilovsky': []},
 'pilow': {'pilowe': [], 'pilows': []},
 'pilowski': {'pilowsky': []},
 'pilp': {'pilps': []},
 'pilpato': {'pilpatoe': []},
 'pilpul': {'pilpulism': []},
 'pilpulist': {'pilpulistic': [], 'pilpulists': []},
 'pilr': {'pilre': []},
 'pilri': {'pilris': []},
 'pilrimag': {'pilrimage': []},
 'pils': {'pilse': []},
 'pilsbi': {'pilsby': []},
 'pilsbri': {'pilsbry': []},
 'pilsburi': {'pilsbury': ['pilsburys']},
 'pilsbury': ['pilsburys'],
 'pilseck': {'pilsecker': []},
 'pilsen': ['pilsener'],
 'pilser': {'pilsered': [], 'pilsering': []},
 'pilseta': {'pilsetas': []},
 'pilsgat': {'pilsgate': []},
 'pilsicainid': {'pilsicainide': []},
 'pilski': {'pilsky': []},
 'pilsner': {'pilsner': []},
 'pilstr': {'pilstre': []},
 'pilsudsk': {'pilsudskism': []},
 'pilsudski': {'pilsudskis': [], 'pilsudsky': []},
 'pilsudskiit': {'pilsudskiite': ['pilsudskiites']},
 'pilsudskiite': ['pilsudskiites'],
 'pilsudskist': {'pilsudskists': []},
 'pilt': {'pilte': [], 'pilts': []},
 'pilten': {'piltene': []},
 'pilter': {'pilters': []},
 'piltock': {'piltocks': []},
 'piltonian': {'piltonians': []},
 'piltoresqu': {'piltoresque': []},
 'piltur': {'pilture': []},
 'piltzeck': {'piltzecker': []},
 'pilu': {'pilus': []},
 'piluburi': {'pilubury': []},
 'piluh': {'piluhe': []},
 'piluitari': {'piluitary': []},
 'piluk': {'piluke': []},
 'pilul': {'pilule': ['pilules'], 'pilulous': []},
 'pilula': {'pilulae': [], 'pilulas': []},
 'pilulari': {'pilularis': []},
 'pilulariu': {'pilularius': []},
 'pilulc': {'pilulce': []},
 'pilule': {'pilulee': []},
 'piluli': {'pilulie': [], 'pilulis': []},
 'pilulif': {'pilulifer': []},
 'piluls': {'pilulse': []},
 'pilulu': {'pilulus': []},
 'pilum': {'pilums': []},
 'pilumnida': {'pilumnidae': []},
 'pilumnopeu': {'pilumnopeus': []},
 'pilumnu': {'pilumnus': []},
 'piluslik': {'piluslike': []},
 'pilut': {'pilute': []},
 'pilutu': {'pilutus': []},
 'pilw': {'pilwe': ['pilwes']},
 'pilwe': ['pilwes'],
 'pilweber': {'pilwebere': []},
 'pilwiski': {'pilwisky': []},
 'pilyavski': {'pilyavsky': []},
 'pilz': {'pilze': ['pilzes']},
 'pilzbefal': {'pilzbefall': []},
 'pilze': ['pilzes'],
 'pilzeck': {'pilzecker': []},
 'pilzfarbstoff': {'pilzfarbstoffe': []},
 'pilzfreund': {'pilzfreunde': []},
 'pilzkund': {'pilzkunde': []},
 'pilzlich': {'pilzliche': ['pilzlicher']},
 'pilzliche': ['pilzlicher'],
 'pilzsymbios': {'pilzsymbiose': []},
 'pilzthier': {'pilzthiere': []},
 'pim': {'pims': []},
 'pima': {'pima': []},
 'pimag': {'pimage': []},
 'pimagedin': {'pimagedine': []},
 'pimagin': {'pimagination': []},
 'piman': {'pimans': []},
 'pimand': {'pimander': []},
 'pimandr': {'pimandre': []},
 'pimanthren': {'pimanthrene': []},
 'pimar': {'pimaric': []},
 'pimaradien': {'pimaradiene': []},
 'pimaran': {'pimarane': []},
 'pimari': {'pimary': []},
 'pimarili': {'pimarily': []},
 'pimb': {'pimbe': []},
 'pimbech': {'pimbeche': []},
 'pimbesch': {'pimbesche': []},
 'pimbl': {'pimble': []},
 'pimblemer': {'pimblemere': []},
 'pimburi': {'pimbury': []},
 'pimbw': {'pimbwe': []},
 'pimctatu': {'pimctatus': []},
 'pime': {'pimed': [], 'pimes': []},
 'pimecrolimu': {'pimecrolimus': []},
 'pimel': {'pimelate': [], 'pimele': [], 'pimelic': []},
 'pimelea': {'pimeleas': []},
 'pimeleoid': {'pimeleoides': []},
 'pimelepteru': {'pimelepterus': []},
 'pimeliaphilu': {'pimeliaphilus': []},
 'pimelimid': {'pimelimidate': []},
 'pimelioid': {'pimelioides': []},
 'pimelit': {'pimelite': []},
 'pimelod': {'pimelode': ['pimelodes']},
 'pimelode': ['pimelodes'],
 'pimelodid': {'pimelodids': []},
 'pimelodida': {'pimelodidae': []},
 'pimelodina': {'pimelodinae': []},
 'pimelodu': {'pimelodus': []},
 'pimen': {'pimene': []},
 'pimenidi': {'pimenidis': []},
 'pimeniu': {'pimenius': []},
 'pimenovski': {'pimenovsky': []},
 'piment': {'pimental': [], 'pimente': [], 'piments': []},
 'pimenta': ['pimentae'],
 'pimentad': {'pimentade': []},
 'pimenteira': {'pimenteiras': []},
 'pimentel': {'pimentell': [], 'pimentels': []},
 'pimento': ['pimentoes'],
 'pimentostuf': {'pimentostuffed': []},
 'pimephal': {'pimephales': []},
 'pimeria': {'pimerias': []},
 'pimeson': {'pimesons': []},
 'pimethan': {'pimethane': []},
 'pimhil': {'pimhill': []},
 'pimi': {'pimie': [], 'pimis': [], 'pimy': []},
 'pimienta': {'pimientas': []},
 'pimiento': ['pimientoes'],
 'pimientostuf': {'pimientostuffed': []},
 'pimini': {'piminy': []},
 'piminodin': {'piminodine': []},
 'pimish': {'pimished': [], 'pimishment': []},
 'pimit': {'pimitation': [], 'pimitive': []},
 'pimm': {'pimme': [], 'pimms': []},
 'pimmalion': {'pimmalione': []},
 'pimmi': {'pimmy': []},
 'pimmigr': {'pimmigration': []},
 'pimmine': {'pimminee': []},
 'pimmini': {'pimminy': []},
 'pimmortalit': {'pimmortalite': []},
 'pimmunoreact': {'pimmunoreactive': []},
 'pimo': {'pimoe': [], 'pimos': []},
 'pimol': {'pimole': ['pimoles']},
 'pimola': {'pimolas': []},
 'pimole': ['pimoles'],
 'pimon': {'pimone': []},
 'pimonidazol': {'pimonidazole': []},
 'pimont': {'pimonte': []},
 'pimoul': {'pimoule': []},
 'pimozid': {'pimozide': []},
 'pimp': ['pimpe', 'pimpes', 'pimped', 'pimping'],
 'pimpal': {'pimpale': []},
 'pimpaln': {'pimpalner': []},
 'pimpant': {'pimpante': ['pimpantes']},
 'pimpante': ['pimpantes'],
 'pimpar': {'pimpare': []},
 'pimpem': {'pimpeme': []},
 'pimperatric': {'pimperatrice': []},
 'pimperi': {'pimpery': []},
 'pimpern': {'pimpernal': [], 'pimperne': []},
 'pimpernel': ['pimpernell', 'pimpernelle'],
 'pimpett': {'pimpette': []},
 'pimpf': {'pimpfe': [], 'pimpfs': []},
 'pimphal': {'pimphales': []},
 'pimpi': {'pimpy': []},
 'pimpinella': {'pimpinellae': []},
 'pimpinelloid': {'pimpinelloides': []},
 'pimpinon': {'pimpinone': []},
 'pimpl': {'pimple': ['pimpled'], 'pimpling': ['pimplings']},
 'pimpla': {'pimplas': []},
 'pimple': ['pimpled'],
 'pimplefac': {'pimpleface': ['pimplefaced']},
 'pimpleface': ['pimplefaced'],
 'pimplelik': {'pimplelike': []},
 'pimpler': {'pimplers': []},
 'pimpli': {'pimplies': [], 'pimply': []},
 'pimplin': {'pimpline': []},
 'pimplina': {'pimplinae': []},
 'pimpling': ['pimplings'],
 'pimplyfac': {'pimplyfaced': []},
 'pimpmobil': {'pimpmobile': ['pimpmobiles']},
 'pimpmobile': ['pimpmobiles'],
 'pimpollo': {'pimpollos': []},
 'pimpolog': {'pimpology': []},
 'pimport': {'pimportance': []},
 'pimpr': {'pimpre': []},
 'pimprenel': {'pimprenelle': []},
 'pimpress': {'pimpression': []},
 'pimprimeri': {'pimprimerie': []},
 'pimslett': {'pimsletter': []},
 'pimston': {'pimstone': []},
 'pimt': {'pimts': []},
 'pimu': {'pimus': []},
 'pimvil': {'pimville': []},
 'pin': ['pinned', 'pinning', 'pinnesses'],
 "pin'": {"pin'e": [], "pin's": []},
 'pina': {'pinae': [], 'pinas': []},
 'pinabet': {'pinabete': []},
 'pinac': {'pinacate': ['pinacates'], 'pinace': ['pinaces', 'pinaceous']},
 'pinacabr': {'pinacabral': []},
 'pinacate': ['pinacates'],
 'pinacca': {'pinaccae': []},
 'pinace': ['pinaces', 'pinaceous'],
 'pinacea': {'pinaceae': [], 'pinaceas': []},
 'pinacec': {'pinacece': []},
 'pinaces': {'pinacese': []},
 'pinach': {'pinache': []},
 'pinachrom': {'pinachrome': []},
 'pinacit': {'pinacites': []},
 'pinacl': {'pinacle': ['pinacles', 'pinacled']},
 'pinacle': ['pinacles', 'pinacled'],
 'pinacocera': {'pinacoceras': []},
 'pinacocyt': {'pinacocyte': ['pinacocytes']},
 'pinacocyte': ['pinacocytes'],
 'pinacoid': {'pinacoidal': [], 'pinacoids': []},
 'pinacol': {'pinacolate': [], 'pinacolic': [], 'pinacols': []},
 'pinacolin': {'pinacoline': []},
 'pinacolon': {'pinacolone': ['pinacolones']},
 'pinacolone': ['pinacolones'],
 'pinacon': {'pinacone': ['pinacones']},
 'pinacone': ['pinacones'],
 'pinacosauru': {'pinacosaurus': []},
 'pinacothec': {'pinacothece': []},
 'pinacotheca': {'pinacothecae': [], 'pinacothecas': []},
 'pinacothek': {'pinacotheke': [], 'pinacotheks': []},
 'pinacothequ': {'pinacotheque': []},
 'pinacyanol': {'pinacyanole': []},
 'pinaeu': {'pinaeus': []},
 'pinafor': {'pinafore': ['pinafored']},
 'pinafore': ['pinafored'],
 'pinaigri': {'pinaigrier': []},
 'pinair': {'pinaire': []},
 'pinak': {'pinakes': []},
 'pinakamalak': {'pinakamalaking': []},
 'pinakamataa': {'pinakamataas': []},
 'pinakoid': {'pinakoidal': [], 'pinakoids': []},
 'pinakothek': {'pinakotheke': [], 'pinakotheks': []},
 'pinal': {'pinale': ['pinales'], 'pinally': [], 'pinals': []},
 'pinale': ['pinales'],
 'pinalefio': {'pinalefios': []},
 'pinaleno': {'pinalenos': []},
 'pinali': {'pinalie': [], 'pinalis': []},
 'pinamont': {'pinamonte': []},
 'pinan': {'pinane': []},
 'pinanc': {'pinance': []},
 'pinanci': {'pinancial': []},
 'pinano': {'pinanoe': []},
 'pinanski': {'pinansky': []},
 'pinappl': {'pinapple': ['pinapples']},
 'pinapple': ['pinapples'],
 'pinar': {'pinare': ['pinares'], 'pinars': []},
 'pinard': {'pinards': []},
 'pinare': ['pinares'],
 'pinariu': {'pinarius': []},
 'pinaro': {'pinaros': []},
 'pinaru': {'pinarus': []},
 'pinas': {'pinases': []},
 'pinass': {'pinasse': ['pinasses']},
 'pinasse': ['pinasses'],
 'pinast': {'pinaster': ['pinasters']},
 'pinaster': ['pinasters'],
 'pinastroid': {'pinastroides': []},
 'pinat': {'pinate': ['pinates'], 'pination': []},
 'pinata': ['pinatae'],
 'pinate': ['pinates'],
 'pinatel': {'pinatelle': []},
 'pinatyp': {'pinatype': []},
 'pinay': {'pinays': []},
 'pinaza': {'pinazas': []},
 'pinback': {'pinbacks': []},
 'pinbal': {'pinball': ['pinballed', 'pinballing']},
 'pinball': ['pinballed', 'pinballing'],
 'pinballmachin': {'pinballmachine': []},
 'pinbefor': {'pinbefore': ['pinbefores']},
 'pinbefore': ['pinbefores'],
 'pinblock': {'pinblocks': []},
 'pinboard': {'pinboards': []},
 'pinbon': {'pinbone': ['pinbones']},
 'pinbone': ['pinbones'],
 'pinboy': {'pinboys': []},
 'pinburi': {'pinbury': []},
 'pinc': {'pince': ['pinces', 'pinced'], 'pincing': [], 'pincs': []},
 'pinca': {'pincas': []},
 'pincarn': {'pincarnation': []},
 'pincastl': {'pincastle': []},
 'pincavag': {'pincavage': []},
 'pince': {'pincee': ['pincees']},
 'pincebourd': {'pincebourde': []},
 'pincee': ['pincees'],
 'pincel': {'pinceles': []},
 'pincelada': {'pinceladas': []},
 'pincemail': {'pincemaille': []},
 'pincement': {'pincements': []},
 'pincer': ['pincered', 'pincering'],
 'pincerlik': {'pincerlike': []},
 'pincermov': {'pincermovement': []},
 'pincern': {'pincerne': []},
 'pincerna': {'pincernae': []},
 'pincet': {'pincets': []},
 'pincett': {'pincette': ['pincettes']},
 'pincette': ['pincettes'],
 'pincev': {'pincevent': [], 'pincever': []},
 'pinch': ['pinche',
           'pinched',
           'pinchful',
           'pinching',
           'pinchfuls',
           'pinchings'],
 'pincha': {'pinchas': []},
 'pinchabl': {'pinchable': []},
 'pinchaqu': {'pinchaque': []},
 'pinchazo': {'pinchazos': []},
 'pinchback': {'pinchbacke': [], 'pinchbacks': []},
 'pinchbar': {'pinchbars': []},
 'pinchbeck': {'pinchbeck': []},
 'pinchbottl': {'pinchbottle': []},
 'pinchcock': {'pinchcocks': []},
 'pinchcofski': {'pinchcofsky': []},
 'pinched': {'pinchedness': []},
 'pinchedfac': {'pinchedfaced': []},
 'pinchedlook': {'pinchedlooking': []},
 'pincheira': {'pincheiras': []},
 'pincher': {'pinchers': []},
 'pincherl': {'pincherle': []},
 'pincherlik': {'pincherlike': []},
 'pincherri': {'pincherries': [], 'pincherry': []},
 'pinchesn': {'pinchesne': []},
 'pinchevski': {'pinchevsky': []},
 'pinchfac': {'pinchfaced': []},
 'pinchhit': {'pinchhitting': []},
 'pinchhitt': {'pinchhitter': ['pinchhitters']},
 'pinchhitter': ['pinchhitters'],
 'pinchi': {'pinchie': [], 'pinchy': []},
 'pinchingli': {'pinchingly': []},
 'pinchinthorp': {'pinchinthorpe': []},
 'pinchito': {'pinchitos': []},
 'pinchm': {'pinchme': []},
 'pinchnos': {'pinchnosed': []},
 'pincho': {'pinchos': []},
 'pinchofski': {'pinchofsky': []},
 'pinchon': {'pinchons': []},
 'pinchot': {'pinchotism': [], 'pinchots': []},
 'pinchotballing': {'pinchotballinger': []},
 'pinchout': {'pinchouts': []},
 'pinchpenni': {'pinchpennies': [], 'pinchpenny': []},
 'pinchpoint': {'pinchpoints': []},
 'pinchrunn': {'pinchrunner': []},
 'pinchu': {'pinchus': []},
 'pinchwif': {'pinchwife': ['pinchwifes']},
 'pinchwife': ['pinchwifes'],
 'pinci': {'pincis': [], 'pincy': []},
 'pincia': {'pinciae': []},
 'pincianu': {'pincianus': []},
 'pincinc': {'pincince': []},
 'pincion': {'pincione': []},
 'pincip': {'pincipal': ['pincipally']},
 'pincipal': ['pincipally'],
 'pincipl': {'pinciple': ['pinciples']},
 'pinciple': ['pinciples'],
 'pinciu': {'pincius': []},
 'pinck': {'pincke': ['pincked', 'pinckes'], 'pincks': []},
 'pinckaer': {'pinckaers': []},
 'pincke': ['pincked', 'pinckes'],
 'pincker': {'pinckers': []},
 'pinckn': {'pinckne': []},
 'pincknci': {'pinckncy': []},
 'pinckney': {'pinckneys': []},
 'pinckneyvil': {'pinckneyville': []},
 'pinclud': {'pincludes': []},
 'pincn': {'pincne': []},
 'pinco': {'pincoe': [], 'pincos': []},
 'pincod': {'pincode': []},
 'pincoff': {'pincoffs': []},
 'pincomb': {'pincombe': []},
 'pincompat': {'pincompatible': []},
 'pincon': {'pinconning': []},
 'pinconnect': {'pinconnected': [], 'pinconnection': []},
 'pinconsci': {'pinconscient': []},
 'pinct': {'pinctes': []},
 'pincu': {'pincus': []},
 'pincurl': {'pincurled': [], 'pincurls': []},
 'pincus': {'pincus': []},
 'pincushion': ['pincushioned', 'pincushioning'],
 'pincushioni': {'pincushiony': []},
 'pincushionlik': {'pincushionlike': []},
 'pincvil': {'pincville': []},
 'pincz': {'pinczes': []},
 'pinczolit': {'pinczolits': []},
 'pinczovian': {'pinczovians': []},
 'pinczow': {'pinczower': []},
 'pind': {'pinde': ['pindes'], 'pinding': ['pindings'], 'pinds': []},
 'pinda': {'pindas': []},
 'pindal': {'pindale': [], 'pindall': []},
 'pindan': {'pindans': []},
 'pindar': ['pindare',
            'pindaric',
            'pindarou',
            'pindares',
            'pindarism',
            'pindarize',
            'pindarical',
            'pindarized',
            'pindarizing'],
 'pindara': {'pindaras': []},
 'pindare': {'pindaree': ['pindarees']},
 'pindaree': ['pindarees'],
 'pindaresqu': {'pindaresque': []},
 'pindarf': {'pindarfs': []},
 'pindari': {'pindarie': ['pindaries'], 'pindaris': [], 'pindary': []},
 'pindarica': {'pindaricae': []},
 'pindarick': {'pindaricks': []},
 'pindarie': ['pindaries'],
 'pindariqu': {'pindarique': ['pindariques']},
 'pindarique': ['pindariques'],
 'pindarisch': {'pindarische': []},
 'pindarist': {'pindarists': []},
 'pindaro': {'pindaros': []},
 'pindarre': {'pindarree': ['pindarrees']},
 'pindarree': ['pindarrees'],
 'pindarri': {'pindarrie': ['pindarries'], 'pindarris': [], 'pindarry': []},
 'pindarrie': ['pindarries'],
 'pindaru': {'pindarus': []},
 'pindaund': {'pindaunde': []},
 'pindava': {'pindavas': []},
 'pinddri': {'pinddris': []},
 'pinde': {'pindee': []},
 'pindel': {'pindell': []},
 'pindemont': {'pindemonte': []},
 'pindenissita': {'pindenissitae': []},
 'pindenissu': {'pindenissus': []},
 'pindepend': {'pindependance': []},
 'pinder': {'pinders': []},
 'pinderfield': {'pinderfields': []},
 'pinderhug': {'pinderhuges': []},
 'pinderhugh': {'pinderhughes': []},
 'pindhare': {'pindharees': []},
 'pindhari': {'pindharies': [], 'pindharis': []},
 'pindho': {'pindhos': []},
 'pindi': {'pindis': [], 'pindy': []},
 'pindida': {'pindidas': []},
 'pinding': ['pindings'],
 'pindivid': {'pindivide': []},
 'pindl': {'pindle': ['pindles'], 'pindling': []},
 'pindlat': {'pindlater': []},
 'pindle': ['pindles'],
 'pindn': {'pindns': []},
 'pindo': {'pindos': []},
 'pindochin': {'pindochine': []},
 'pindon': {'pindone': []},
 'pindot': {'pindots': []},
 'pindr': {'pindre': []},
 'pindra': {'pindras': []},
 'pindu': {'pindus': []},
 'pinduc': {'pinduced': []},
 'pindustri': {'pindustrie': []},
 'pine': ['pinesse'],
 'pinea': {'pineae': [], 'pineas': []},
 'pineal': {'pineale': [], 'pineals': []},
 'pinealectom': {'pinealectomized': []},
 'pinealectomi': {'pinealectomy': []},
 'pinealectomis': {'pinealectomised': []},
 'pineali': {'pinealis': []},
 'pinealoblastoma': {'pinealoblastomas': []},
 'pinealocyt': {'pinealocyte': ['pinealocytes'], 'pinealocytic': []},
 'pinealocyte': ['pinealocytes'],
 'pinealocytoma': {'pinealocytomas': []},
 'pinealofug': {'pinealofugal': []},
 'pinealoma': {'pinealoma': []},
 'pinealopet': {'pinealopetal': []},
 'pinealorgan': {'pinealorgans': []},
 'pineapl': {'pineaple': ['pineaples']},
 'pineaple': ['pineaples'],
 'pineappl': {'pineapple': []},
 'pineapplead': {'pineappleade': []},
 'pineapplelik': {'pineapplelike': []},
 'pineappleshap': {'pineappleshaped': []},
 'pineapplewe': {'pineappleweed': []},
 'pineast': {'pineaster': []},
 'pineau': {'pineaus': []},
 'pinebarren': {'pinebarrens': []},
 'pinebend': {'pinebender': []},
 'pineberri': {'pineberry': []},
 'pineboard': {'pineboarded': [], 'pineboards': []},
 'pinebord': {'pinebordered': []},
 'pinebough': {'pineboughs': []},
 'pinebranch': {'pinebranches': []},
 'pinebridg': {'pinebridge': []},
 'pinec': {'pinecate': []},
 'pinecastl': {'pinecastle': []},
 'pinecliff': {'pinecliffe': []},
 'pinecloth': {'pineclothed': []},
 'pinecoffin': {'pinecoffins': []},
 'pinecon': {'pinecone': []},
 'pinecot': {'pinecote': []},
 'pinecov': {'pinecovered': []},
 'pinecrest': {'pinecrested': []},
 'pinecrown': {'pinecrowned': []},
 'pined': {'pinede': ['pinedes']},
 'pineda': {'pinedas': []},
 'pinedal': {'pinedale': []},
 'pinede': ['pinedes'],
 'pinedista': {'pinedistas': []},
 'pinedo': {'pinedos': []},
 'pinedomin': {'pinedominated': []},
 'pinedot': {'pinedotted': []},
 'pinedrop': {'pinedrops': []},
 'pineer': {'pineers': []},
 'pineeu': {'pineeus': []},
 'pinef': {'pinefs': []},
 'pinefir': {'pinefire': []},
 'pineforest': {'pineforested': [], 'pineforests': []},
 'pinefring': {'pinefringed': []},
 'pinega': {'pinegas': []},
 'pinegowri': {'pinegowrie': []},
 'pinegrov': {'pinegrove': ['pinegroves']},
 'pinegrove': ['pinegroves'],
 'pineh': {'pinehed': []},
 'pineha': {'pinehas': []},
 'pinehardwood': {'pinehardwoods': []},
 'pinehil': {'pinehill': ['pinehills']},
 'pinehill': ['pinehills'],
 'pinehous': {'pinehouse': []},
 'pinei': {'pineis': []},
 'pineid': {'pineider': []},
 'pineio': {'pineios': []},
 'pineiro': {'pineiros': []},
 'pinekernel': {'pinekernels': []},
 'pineknot': {'pineknots': []},
 'pinel': {'pineles': [], 'pinell': ['pinelle'], 'pinels': []},
 'pinelak': {'pinelake': []},
 'pineland': {'pinelanders': [], 'pinelands': []},
 'pineleav': {'pineleaves': []},
 'pinelier': {'pineliere': []},
 'pinelik': {'pinelike': []},
 'pinelin': {'pinelined': []},
 'pinell': ['pinelle'],
 'pinella': {'pinellas': []},
 'pinelli': {'pinellis': []},
 'pinellia': {'pinelliae': []},
 'pinellu': {'pinellus': []},
 'pinelo': {'pinelos': []},
 'pinelog': {'pinelogs': []},
 'pinelop': {'pinelope': []},
 'pinelsl': {'pinelsle': []},
 'pinen': {'pinene': ['pinenes']},
 'pinend': {'pinended': []},
 'pinene': ['pinenes'],
 'pineneedl': {'pineneedle': ['pineneedled', 'pineneedles']},
 'pineneedle': ['pineneedled', 'pineneedles'],
 'pinensi': {'pinensis': []},
 'pinenut': {'pinenuts': []},
 'pineo': {'pineos': []},
 'pineoblastoma': {'pineoblastomas': []},
 'pineocyt': {'pineocytes': []},
 'pineocytoma': {'pineocytomas': []},
 'pineon': {'pineons': []},
 'pinep': {'pineps': []},
 'pinepanel': {'pinepaneled': [], 'pinepanelled': []},
 'pinephrin': {'pinephrine': []},
 'piner': {'pineres': [], 'piners': []},
 'pineri': {'pineries': [], 'pinery': []},
 'pineridg': {'pineridge': []},
 'pinero': {'pineros': []},
 'pineroesqu': {'pineroesque': []},
 'pineroles': {'pinerolese': []},
 'pinerot': {'pinerotic': []},
 'pines': {'pine': ['pinese']},
 'pinesbridg': {'pinesbridge': []},
 'pinesc': {'pinescented': []},
 'pinesdal': {'pinesdale': []},
 'pinese': {'pineseeds': []},
 'pineshad': {'pineshaded': []},
 'pineshadow': {'pineshadowed': []},
 'pineshroud': {'pineshrouded': []},
 'pinesmel': {'pinesmelling': []},
 'pinespruc': {'pinespruce': []},
 'piness': {'pine': ['pinesse']},
 'pinestem': {'pinestems': []},
 'pineston': {'pinestone': []},
 'pinestud': {'pinestudded': []},
 'pinesvil': {'pinesville': []},
 'pineswamp': {'pineswamps': []},
 'pinet': {'pinete': []},
 'pineta': {'pinetas': []},
 'pineti': {'pinetis': []},
 'pinetimb': {'pinetimber': []},
 'pinetlaprad': {'pinetlaprade': []},
 'pineto': {'pinetos': []},
 'pinetop': {'pinetopped': [], 'pinetops': []},
 'pinetoplakesid': {'pinetoplakeside': []},
 'pinetopp': {'pinetoppers': []},
 'pinetorch': {'pinetorches': []},
 'pinetre': {'pinetree': ['pinetrees']},
 'pinetree': ['pinetrees'],
 'pinetrunk': {'pinetrunks': []},
 'pinett': {'pinette': []},
 'pinetucki': {'pinetucky': []},
 'pinetum': {'pinetum': []},
 'pineu': {'pineus': []},
 'pineval': {'pinevale': []},
 'pinevil': {'pineville': []},
 'pinevll': {'pinevllle': []},
 'pinewood': {'pinewooded': [], 'pinewoods': []},
 'piney': {'pineyed': [], 'pineys': []},
 'pineywood': {'pineywoods': []},
 'pinf': {'pinfe': []},
 'pinfal': {'pinfall': ['pinfalls']},
 'pinfall': ['pinfalls'],
 'pinfam': {'pinfame': []},
 'pinfe': {'pinfeed': []},
 'pinfeath': {'pinfeather': ['pinfeathers', 'pinfeathered']},
 'pinfeather': ['pinfeathers', 'pinfeathered'],
 'pinfir': {'pinfire': []},
 'pinflag': {'pinflags': []},
 'pinfluenc': {'pinfluence': []},
 'pinfold': ['pinfolded'],
 'pinform': {'pinformation': []},
 'ping': ['pinge', 'pinged', 'pinges', 'pinging', 'pingings'],
 'pinga': {'pingas': []},
 'pingabl': {'pingable': []},
 'pingal': {'pingale': [], 'pingall': []},
 'pingare': {'pingaree': []},
 'pingator': {'pingatore': []},
 'pingch': {'pingching': []},
 'pingd': {'pingding': []},
 'pinge': {'pingee': []},
 'pingeb': {'pingebant': []},
 'pingelapes': {'pingelapese': []},
 'pingelli': {'pingelly': []},
 'pingen': {'pingens': []},
 'pingendi': {'pingendis': []},
 'pingendiqu': {'pingendique': []},
 'pingendo': {'pingendos': []},
 'pingent': {'pingentes': []},
 'pinger': ['pingere'],
 'pingh': {'pinghe': []},
 'pinghs': {'pinghsing': []},
 'pingi': {'pingie': [], 'pingis': [], 'pingy': ['pingying']},
 'pingii': {'pingiie': ['pingiies']},
 'pingiie': ['pingiies'],
 'pingiiino': {'pingiiinos': []},
 'pingimu': {'pingimus': []},
 'pingiti': {'pingitis': []},
 'pingitor': {'pingitore': []},
 'pingitqu': {'pingitque': []},
 'pingji': {'pingjie': []},
 'pingl': {'pingle': ['pingles', 'pingled'], 'pingling': []},
 'pingle': ['pingles', 'pingled'],
 'pingli': {'pingly': []},
 'pingm': {'pingming': []},
 'pingo': {'pingoes': [], 'pingos': []},
 'pingouin': {'pingouins': []},
 'pingp': {'pingping': []},
 'pingpong': {'pingponged': [], 'pingponging': [], 'pingpongs': []},
 'pingr': {'pingre': []},
 'pingrc': {'pingrce': []},
 'pingre': {'pingree': ['pingrees']},
 'pingree': ['pingrees'],
 'pingri': {'pingry': []},
 'pingston': {'pingstone': []},
 'pingsuey': {'pingsueys': []},
 'pingt': {'pingting': []},
 'pingu': {'pingue': ['pingues'], 'pingus': []},
 'pingue': ['pingues'],
 'pinguecul': {'pingueculitis': []},
 'pinguecula': ['pingueculae'],
 'pinguedin': {'pinguedine': []},
 'pinguedini': {'pinguedinis': []},
 'pinguent': {'pinguente': []},
 'pinguescer': {'pinguescere': []},
 'pingui': {'pinguis': []},
 'pinguibu': {'pinguibus': []},
 'pinguicula': {'pinguicula': []},
 'pinguid': {'pinguidity': []},
 'pinguin': {'pinguine': [], 'pinguins': []},
 'pinguinali': {'pinguinalis': []},
 'pinguini': {'pinguinis': []},
 'pinguinitesc': {'pinguinitescent': []},
 'pinguino': {'pinguinos': []},
 'pinguinu': {'pinguinus': []},
 'pinguior': {'pinguiores': []},
 'pinguiou': {'pinguious': []},
 'pinguip': {'pinguipes': []},
 'pinguipedida': {'pinguipedidae': []},
 'pinguisqu': {'pinguisque': []},
 'pinguitud': {'pinguitude': []},
 'pinguiu': {'pinguius': []},
 'pingw': {'pingwe': []},
 'pingy': ['pingying'],
 'pinha': {'pinhas': []},
 'pinhai': {'pinhais': []},
 'pinhanco': {'pinhancos': []},
 'pinhead': ['pinheaded'],
 'pinheaded': {'pinheadedness': []},
 'pinheads': {'pinheadsized': []},
 'pinheiro': {'pinheiros': []},
 'pinho': {'pinhoe': [], 'pinhos': []},
 'pinhol': {'pinhole': ['pinholed'], 'pinholing': []},
 'pinhold': {'pinholder': ['pinholders']},
 'pinholder': ['pinholders'],
 'pinhole': ['pinholed'],
 'pinholefre': {'pinholefree': []},
 'pinholst': {'pinholster': []},
 'pinhom': {'pinhome': []},
 'pinhook': {'pinhooker': ['pinhookers'], 'pinhooking': [], 'pinhooks': []},
 'pinhooker': ['pinhookers'],
 'pinhorn': {'pinhorne': [], 'pinhorns': []},
 'pinhow': {'pinhowe': []},
 'pini': {'pinie': ['pinies'], 'pinis': [], 'piny': ['pinys']},
 'pinia': {'pinias': []},
 'pinianu': {'pinianus': []},
 'piniariu': {'piniarius': []},
 'pinibu': {'pinibus': []},
 'pinic': {'pinical': []},
 'pinica': {'pinicae': []},
 'pinicl': {'pinicle': []},
 'pinicortici': {'pinicorticis': []},
 'pinie': ['pinies'],
 'pinier': {'piniere': []},
 'pinif': {'pinifer': []},
 'pinifolia': {'pinifoliae': []},
 'pinifoliu': {'pinifolius': []},
 'piniformi': {'piniformis': []},
 'pinii': {'piniis': []},
 'pinil': {'piniling': []},
 'pinilla': {'pinillas': []},
 'pinillo': {'pinillos': []},
 'pinilop': {'pinilope': []},
 'pinin': {'pinine': []},
 'piningli': {'piningly': []},
 'piningr': {'piningre': []},
 'pininsul': {'pininsule': []},
 'pinio': {'pinios': []},
 'pinion': ['piniones', 'pinioned', 'pinioning', 'pinionings'],
 'pinipess': {'pinipesse': []},
 'pinipesti': {'pinipestis': []},
 'piniphilu': {'piniphilus': []},
 'pinish': {'pinished': []},
 'pinist': {'pinister': []},
 'pinisterr': {'pinisterre': []},
 'pinit': {'pinite': ['pinitence'],
           'pinitization': [],
           'pinitized': [],
           'pinits': []},
 'pinite': ['pinitence'],
 'pinitentiair': {'pinitentiaire': []},
 'piniti': {'pinitial': []},
 'pinito': {'pinitos': []},
 'pinitr': {'pinitration': []},
 'piniu': {'pinius': []},
 'pinjar': {'pinjare': []},
 'pinjara': {'pinjaras': []},
 'pinjarapol': {'pinjarapole': ['pinjarapoles']},
 'pinjarapole': ['pinjarapoles'],
 'pinjari': {'pinjaris': []},
 'pinjoint': {'pinjointed': [], 'pinjoints': []},
 'pinjor': {'pinjore': []},
 'pinjrapol': {'pinjrapole': ['pinjrapoles'], 'pinjrapols': []},
 'pinjrapole': ['pinjrapoles'],
 'pink': ['pinke', 'pinkes', 'pinked', 'pinking', 'pinkings', 'pinkness'],
 'pinka': {'pinkas': []},
 'pinkal': {'pinkall': []},
 'pinkama': {'pinkamas': []},
 'pinkback': {'pinkbacked': []},
 'pinkberri': {'pinkberry': []},
 'pinkblossom': {'pinkblossomed': []},
 'pinkcheck': {'pinkchecked': []},
 'pinkcheek': {'pinkcheeked': []},
 'pinkcoat': {'pinkcoated': []},
 'pinkcolor': {'pinkcolored': []},
 'pinkcolour': {'pinkcoloured': []},
 'pinkcov': {'pinkcovered': []},
 'pinkedg': {'pinkedged': []},
 'pinkeen': {'pinkeens': []},
 'pinkel': {'pinkele': []},
 'pinken': {'pinkened': [], 'pinkening': [], 'pinkens': []},
 'pinkeni': {'pinkeny': []},
 'pinker': {'pinkers': []},
 'pinkeri': {'pinkery': []},
 'pinkerl': {'pinkerle': []},
 'pinkernel': {'pinkernell': []},
 'pinkert': {'pinkertou': []},
 'pinkerton': {'pinkertonism': [], 'pinkertons': []},
 'pinkertori': {'pinkertoris': []},
 'pinketi': {'pinkety': []},
 'pinkey': {'pinkeye': ['pinkeyed'], 'pinkeys': []},
 'pinkeye': ['pinkeyed'],
 'pinkfac': {'pinkfaced': []},
 'pinkflesh': {'pinkfleshed': []},
 'pinkflow': {'pinkflowered': [], 'pinkflowering': [], 'pinkflowers': []},
 'pinkflush': {'pinkflushed': []},
 'pinkfoot': {'pinkfooted': []},
 'pinkfrost': {'pinkfrosted': []},
 'pinkgranit': {'pinkgranite': []},
 'pinkh': {'pinkhes': []},
 'pinkha': {'pinkhas': []},
 'pinkhair': {'pinkhaired': []},
 'pinkham': {'pinkhams': []},
 'pinkhamm': {'pinkhammer': []},
 'pinkhead': {'pinkheaded': []},
 'pinkhil': {'pinkhill': []},
 'pinkho': {'pinkhos': []},
 'pinkhu': {'pinkhued': [], 'pinkhus': []},
 'pinki': {'pinkie': [], 'pinkiness': [], 'pinkis': [], 'pinky': []},
 'pinkil': {'pinkill': []},
 'pinkili': {'pinkily': []},
 'pinkin': {'pinkins': []},
 'pinkindindi': {'pinkindindies': []},
 'pinkish': {'pinkishness': []},
 'pinkishcolor': {'pinkishcolored': []},
 'pinkishli': {'pinkishly': []},
 'pinkishmauv': {'pinkishmauve': []},
 'pinkishorang': {'pinkishorange': []},
 'pinkishpurpl': {'pinkishpurple': []},
 'pinkishr': {'pinkishred': []},
 'pinkishwhit': {'pinkishwhite': []},
 'pinkl': {'pinkle': []},
 'pinklavend': {'pinklavender': []},
 'pinkletink': {'pinkletinks': []},
 'pinkli': {'pinkly': []},
 'pinklin': {'pinklined': []},
 'pinklip': {'pinklipped': []},
 'pinkmarbl': {'pinkmarble': []},
 'pinknci': {'pinkncy': []},
 'pinkney': {'pinkneys': []},
 'pinkneyvil': {'pinkneyville': []},
 'pinkni': {'pinkny': []},
 'pinknos': {'pinknosed': []},
 'pinko': {'pinko': []},
 'pinkofski': {'pinkofsky': []},
 'pinkorang': {'pinkorange': []},
 'pinkpaint': {'pinkpainted': []},
 'pinkpalm': {'pinkpalmed': []},
 'pinkpurpl': {'pinkpurple': []},
 'pinkr': {'pinkred': []},
 'pinkribbon': {'pinkribboned': []},
 'pinkrim': {'pinkrimmed': []},
 'pinkroccad': {'pinkroccade': []},
 'pinks': {'pinkse': []},
 'pinkshad': {'pinkshaded': []},
 'pinkshel': {'pinkshell': []},
 'pinksi': {'pinksy': []},
 'pinkskin': {'pinkskinned': []},
 'pinkslip': {'pinkslipped': []},
 'pinkspot': {'pinkspotted': []},
 'pinkstain': {'pinkstained': [], 'pinkstaining': []},
 'pinksterbo': {'pinksterboer': []},
 'pinkston': {'pinkstone': [], 'pinkstons': []},
 'pinkstreak': {'pinkstreaked': []},
 'pinkstrip': {'pinkstriped': []},
 'pinktil': {'pinktiled': []},
 'pinkting': {'pinktinged': []},
 'pinktint': {'pinktinted': []},
 'pinktip': {'pinktipped': []},
 'pinkto': {'pinktoes': []},
 'pinkton': {'pinktoned': []},
 'pinku': {'pinkus': []},
 'pinkvein': {'pinkveined': []},
 'pinkvil': {'pinkville': []},
 'pinkw': {'pinkwe': []},
 'pinkwa': {'pinkwas': []},
 'pinkwal': {'pinkwalled': []},
 'pinkwash': {'pinkwashed': []},
 'pinkwat': {'pinkwater': []},
 'pinkwe': {'pinkweed': []},
 'pinkwel': {'pinkwell': []},
 'pinkwhit': {'pinkwhite': []},
 'pinkwomansmel': {'pinkwomansmelling': []},
 'pinkworthi': {'pinkworthy': []},
 'pinky': {'pinkye': []},
 'pinkymauv': {'pinkymauve': []},
 'pinkyr': {'pinkyred': []},
 'pinkywhit': {'pinkywhite': []},
 'pinl': {'pinle': []},
 'pinlay': {'pinlays': []},
 'pinledg': {'pinledge': ['pinledges']},
 'pinledge': ['pinledges'],
 'pinlight': {'pinlighters': [], 'pinlights': []},
 'pinlik': {'pinlike': []},
 'pinload': {'pinloaded': []},
 'pinloch': {'pinloche': []},
 'pinlock': {'pinlocks': []},
 'pinm': {'pinme': []},
 'pinmak': {'pinmaker': ['pinmakers'], 'pinmaking': []},
 'pinmaker': ['pinmakers'],
 'pinmane': {'pinmanee': []},
 'pinmark': {'pinmarks': []},
 'pinmat': {'pinmate': []},
 'pinmil': {'pinmill': []},
 'pinmor': {'pinmore': []},
 'pinn': {'pinne': ['pinnes'], 'pinns': []},
 'pinna': ['pinnasse'],
 'pinnabl': {'pinnable': []},
 'pinnac': {'pinnace': []},
 'pinnacl': {'pinnacle': ['pinnacled'], 'pinnacling': []},
 'pinnacle': ['pinnacled'],
 'pinnaclelik': {'pinnaclelike': []},
 'pinnacli': {'pinnacly': []},
 'pinnad': {'pinnade': []},
 'pinnaduwag': {'pinnaduwage': []},
 'pinnaeformi': {'pinnaeformis': []},
 'pinnael': {'pinnaele': ['pinnaeles']},
 'pinnaele': ['pinnaeles'],
 'pinnaformi': {'pinnaformis': []},
 'pinnanc': {'pinnance': ['pinnances']},
 'pinnance': ['pinnances'],
 'pinnaplasti': {'pinnaplasty': []},
 'pinnariu': {'pinnarius': []},
 'pinnas': {'pinna': []},
 'pinnaspi': {'pinnaspis': []},
 'pinnass': {'pinna': ['pinnasse']},
 'pinnat': {'pinnate': ['pinnates', 'pinnated', 'pinnately'], 'pinnation': []},
 'pinnatcli': {'pinnatcly': []},
 'pinnate': ['pinnates', 'pinnated', 'pinnately'],
 'pinnateleav': {'pinnateleaved': []},
 'pinnati': {'pinnatis': []},
 'pinnatifi': {'pinnatified': []},
 'pinnatifidi': {'pinnatifidis': []},
 'pinnatifidli': {'pinnatifidly': []},
 'pinnatifidu': {'pinnatifidus': []},
 'pinnatifoliu': {'pinnatifolius': []},
 'pinnatifron': {'pinnatifrons': []},
 'pinnatilob': {'pinnatilobate': []},
 'pinnatipartit': {'pinnatipartite': []},
 'pinnatiped': {'pinnatipedes': []},
 'pinnatisectu': {'pinnatisectus': []},
 'pinnatu': {'pinnatus': []},
 'pinnc': {'pinnce': []},
 'pinnci': {'pinncy': []},
 'pinne': {'pinnee': []},
 'pinneberg': {'pinnebergs': []},
 'pinnegan': {'pinnegans': []},
 'pinnek': {'pinneke': ['pinneker']},
 'pinneke': ['pinneker'],
 'pinnel': {'pinnell': ['pinnells'], 'pinnels': []},
 'pinnela': {'pinnelas': []},
 'pinnell': ['pinnells'],
 'pinnella': {'pinnellas': []},
 'pinnep': {'pinnepeds': []},
 'pinner': {'pinner': []},
 "pinner'": {"pinner's": []},
 'pinnerti': {'pinnerty': []},
 'pinness': {'pinnesse': []},
 'pinnett': {'pinnette': []},
 'pinnev': {'pinnevs': []},
 'pinney': {'pinneys': []},
 'pinni': {'pinnie': [], 'pinnis': [], 'pinny': []},
 'pinnicl': {'pinnicle': []},
 'pinnida': {'pinnidae': []},
 'pinnif': {'pinnifer': []},
 'pinniformi': {'pinniformis': []},
 'pinnig': {'pinniger': []},
 'pinnigrad': {'pinnigrade': ['pinnigrades']},
 'pinnigrade': ['pinnigrades'],
 'pinning': {'pinninger': []},
 'pinningtyp': {'pinningtype': []},
 'pinnion': {'pinnioned': [], 'pinnions': []},
 'pinnip': {'pinniped': []},
 'pinniped': {'pinnipede': ['pinnipedes']},
 'pinnipede': ['pinnipedes'],
 'pinniss': {'pinnisse': ['pinnisses']},
 'pinnisse': ['pinnisses'],
 'pinniu': {'pinnius': []},
 'pinno': {'pinnoe': []},
 'pinnock': {'pinnocke': [], 'pinnocks': []},
 'pinnoit': {'pinnoite': []},
 'pinnoli': {'pinnolis': []},
 'pinnoter': {'pinnoteres': []},
 'pinnother': {'pinnothere': ['pinnotheres']},
 'pinnothere': ['pinnotheres'],
 'pinnotherid': {'pinnotherids': []},
 'pinnotherida': {'pinnotheridae': []},
 'pinnr': {'pinnre': []},
 'pinns': {'pinnse': []},
 'pinnt': {'pinnte': []},
 'pinnu': {'pinnus': []},
 'pinnul': {'pinnulate': ['pinnulated'],
            'pinnulation': [],
            'pinnule': ['pinnuled']},
 'pinnula': {'pinnulae': [], 'pinnulas': []},
 'pinnular': {'pinnulars': []},
 'pinnulate': ['pinnulated'],
 'pinnulatu': {'pinnulatus': []},
 'pinnule': ['pinnuled'],
 'pinnuli': {'pinnulis': []},
 'pinnuls': {'pinnulse': []},
 'pinnywinkl': {'pinnywinkles': []},
 'pino': {'pinoe': [], 'pinos': []},
 'pinoak': {'pinoaks': []},
 'pinocamphon': {'pinocamphone': []},
 'pinocarvon': {'pinocarvone': []},
 'pinocchio': {'pinocchios': []},
 'pinoch': {'pinoche': []},
 'pinochet': {'pinochetism': [], 'pinochets': []},
 'pinochetista': {'pinochetistas': []},
 'pinochl': {'pinochle': []},
 'pinoci': {'pinocy': []},
 'pinocl': {'pinocle': []},
 'pinocvtosi': {'pinocvtosis': []},
 'pinocyt': {'pinocytes': [], 'pinocytic': [], 'pinocytized': []},
 'pinocytos': {'pinocytose': ['pinocytosed'], 'pinocytosing': []},
 'pinocytose': ['pinocytosed'],
 'pinocytosi': {'pinocytosis': []},
 'pinocytot': {'pinocytotic': ['pinocytotically']},
 'pinocytotic': ['pinocytotically'],
 'pinod': {'pinodes': []},
 'pinoh': {'pinohed': []},
 'pinoi': {'pinois': []},
 'pinoidea': {'pinoideae': []},
 'pinol': {'pinole': []},
 'pinolevil': {'pinoleville': []},
 'pinolin': {'pinoline': []},
 'pinom': {'pinome': []},
 'pinon': ['pinone', 'pinones', 'pinonic'],
 'pinonjunip': {'pinonjuniper': []},
 'pinophilu': {'pinophilus': []},
 'pinopod': {'pinopode': ['pinopodes'], 'pinopods': []},
 'pinopode': ['pinopodes'],
 'pinopoli': {'pinopolis': []},
 'pinoski': {'pinosky': []},
 'pinosom': {'pinosome': ['pinosomes']},
 'pinosome': ['pinosomes'],
 'pinosqu': {'pinosque': []},
 'pinosu': {'pinosus': []},
 'pinosylvin': {'pinosylvine': [], 'pinosylvins': []},
 'pinot': ['pinote'],
 'pinotag': {'pinotage': ['pinotages']},
 'pinotage': ['pinotages'],
 'pinotu': {'pinotus': []},
 'pinou': {'pinous': []},
 'pinout': {'pinouts': []},
 'pinov': {'pinover': []},
 'pinoy': {'pinoys': []},
 'pinozym': {'pinozyme': []},
 'pinpoint': ['pinpointer',
              'pinpointed',
              'pinpointing',
              'pinpointings',
              'pinpointable'],
 'pinpointedli': {'pinpointedly': []},
 'pinpos': {'pinpose': ['pinposes']},
 'pinpose': ['pinposes'],
 'pinprick': ['pinpricked', 'pinpricking'],
 'pinq': {'pinqing': []},
 'pinqa': {'pinqas': []},
 'pinqu': {'pinque': []},
 'pinqui': {'pinquis': []},
 'pinquisit': {'pinquisition': []},
 'pinquiti': {'pinquity': []},
 'pinquito': {'pinquitos': []},
 'pinr': {'pinre': []},
 'pinrail': {'pinrails': []},
 'pinretain': {'pinretained': []},
 'pinru': {'pinrus': []},
 'pins': {'pinse': []},
 'pinsburi': {'pinsbury': []},
 'pinscher': {'pinscher': []},
 'pinschew': {'pinschewer': []},
 'pinschow': {'pinschower': []},
 'pinsel': {'pinsels': []},
 'pinselstrich': {'pinselstriche': []},
 'pinser': {'pinsers': []},
 'pinset': {'pinsetting': []},
 'pinsett': {'pinsetter': ['pinsetters']},
 'pinsetter': ['pinsetters'],
 'pinshap': {'pinshaped': []},
 'pinsiz': {'pinsized': []},
 'pinsk': {'pinske': []},
 'pinsker': {'pinskers': []},
 'pinski': {'pinsky': ['pinskys']},
 'pinsky': ['pinskys'],
 'pinsol': {'pinsolle': []},
 'pinson': {'pinsons': []},
 'pinsonnier': {'pinsonniere': []},
 'pinspot': {'pinspots': [], 'pinspotting': []},
 'pinspott': {'pinspotter': ['pinspotters']},
 'pinspotter': ['pinspotters'],
 'pinstick': {'pinsticking': []},
 'pinstitut': {'pinstitute': [], 'pinstitution': []},
 'pinston': {'pinstone': []},
 'pinstrip': {'pinstripe': ['pinstriped', 'pinstriper', 'pinstripers'],
              'pinstriping': [],
              'pinstripped': []},
 'pinstripe': ['pinstriped', 'pinstriper', 'pinstripers'],
 'pinstruct': {'pinstruction': []},
 'pinstuf': {'pinstuffed': []},
 'pinswel': {'pinswell': []},
 'pint': ['pinte', 'pinted', 'pintes', 'pinting', 'pintful'],
 'pinta': {'pintas': []},
 'pintabl': {'pintable': ['pintables']},
 'pintable': ['pintables'],
 'pintad': {'pintade': ['pintades']},
 'pintada': {'pintadas': []},
 'pintade': ['pintades'],
 'pintadera': {'pintaderas': []},
 'pintadin': {'pintadine': ['pintadines']},
 'pintadine': ['pintadines'],
 'pintado': ['pintadoes'],
 'pintail': ['pintailed'],
 'pintal': {'pintals': []},
 'pintallavi': {'pintallavis': []},
 'pintamo': {'pintamos': []},
 'pintar': {'pintaric': []},
 'pintard': {'pintards': []},
 'pintarl': {'pintarle': []},
 'pintarlo': {'pintarlos': []},
 'pintars': {'pintarse': []},
 'pintas': {'pintase': []},
 'pinteado': {'pinteados': []},
 'pintedli': {'pintedly': []},
 'pintegr': {'pintegration': []},
 'pintel': {'pintele': [], 'pintels': []},
 'pintela': {'pintelas': []},
 'pintellig': {'pintelligence': []},
 'pinten': {'pintens': []},
 'pintendr': {'pintendre': []},
 'pintent': {'pintention': []},
 'pinter': ['pinteric', 'pinterism', 'pinterics'],
 'pinteresqu': {'pinteresque': []},
 'pintermediair': {'pintermediaire': []},
 'pinternational': {'pinternationale': []},
 'pinterov': {'pinterovic': []},
 'pinterpret': {'pinterpretation': []},
 'pinterval': {'pintervalle': []},
 'pintervent': {'pintervention': []},
 'pintervil': {'pinterville': []},
 'pintevil': {'pinteville': []},
 'pinth': {'pinthe': []},
 'pinthevil': {'pintheville': []},
 'pinthu': {'pinthus': []},
 'pinti': {'pintis': [], 'pinty': []},
 'pintianu': {'pintianus': []},
 'pintid': {'pintides': [], 'pintids': []},
 'pintili': {'pintilie': []},
 'pintilli': {'pintillie': []},
 'pintl': {'pintle': []},
 'pintlemount': {'pintlemounted': []},
 'pintler': {'pintlers': []},
 'pintli': {'pintly': []},
 'pintmeasur': {'pintmeasure': []},
 'pinto': ['pintoe', 'pintoed', 'pintoes'],
 'pintoduschinski': {'pintoduschinsky': []},
 'pintor': {'pintore': ['pintores'], 'pintors': []},
 'pintora': {'pintoras': []},
 'pintore': ['pintores'],
 'pintoresca': {'pintorescas': []},
 'pintoresco': {'pintorescos': []},
 'pintpot': {'pintpots': []},
 'pintray': {'pintrays': []},
 'pintroduct': {'pintroduction': []},
 'pintschoviu': {'pintschovius': []},
 'pintsiz': {'pintsize': ['pintsized']},
 'pintsize': ['pintsized'],
 'pintt': {'pintts': []},
 'pintu': {'pintus': []},
 'pintuck': {'pintucked': [], 'pintucking': [], 'pintucks': []},
 'pintumbl': {'pintumbler': []},
 'pintur': {'pinture': ['pintures']},
 'pintura': {'pinturas': []},
 'pinture': ['pintures'],
 'pinturicchio': {'pinturicchios': []},
 'pintwat': {'pintwater': []},
 'pintyp': {'pintype': []},
 'pintza': {'pintzas': []},
 'pinu': {'pinue': [], 'pinus': []},
 'pinuela': {'pinuelas': []},
 'pinufiu': {'pinufius': []},
 'pinul': {'pinule': ['pinules']},
 'pinule': ['pinules'],
 'pinup': {'pinups': []},
 'pinuspollenit': {'pinuspollenites': []},
 'pinusstrobu': {'pinusstrobus': []},
 'pinussylvestri': {'pinussylvestris': []},
 'pinv': {'pinvs': []},
 'pinvent': {'pinvention': []},
 'pinvid': {'pinvidic': []},
 'pinvok': {'pinvoke': []},
 'pinw': {'pinwe': [], 'pinws': []},
 'pinwal': {'pinwale': []},
 'pinwar': {'pinware': []},
 'pinwe': {'pinweed': ['pinweeds']},
 'pinweed': ['pinweeds'],
 'pinwel': {'pinwell': ['pinwells']},
 'pinwell': ['pinwells'],
 'pinwheel': ['pinwheeled', 'pinwheeling'],
 'pinwheellik': {'pinwheellike': []},
 'pinwherri': {'pinwherry': []},
 'pinwil': {'pinwill': []},
 'pinwir': {'pinwire': []},
 'pinworm': {'pinworm': []},
 'pinwrit': {'pinwriter': []},
 'piny': {'pinye': []},
 'pinyon': {'pinyon': []},
 'pinyonjunip': {'pinyonjuniper': []},
 'pinyto': {'pinytos': []},
 'pinytu': {'pinytus': []},
 'pinywood': {'pinywoods': []},
 'pinz': {'pinze': []},
 'pinza': {'pinzas': []},
 'pinzett': {'pinzette': []},
 'pinzgauer': {'pinzgauers': []},
 'pinzk': {'pinzke': []},
 'pinzocher': {'pinzochere': []},
 'pinzon': {'pinzone': ['pinzones'], 'pinzons': []},
 'pinzone': ['pinzones'],
 'pio': {'pios': []},
 'pioa': {'pioas': []},
 'pioardi': {'pioardy': []},
 'piob': {'piobe': []},
 'piobabl': {'piobability': [], 'piobable': [], 'piobably': []},
 'piobair': {'piobaire': []},
 'piobaireachd': {'piobaireachds': []},
 'piobat': {'piobation': []},
 'pioblem': {'pioblems': []},
 'pioc': {'pioce': ['pioces'], 'piocs': []},
 'piocc': {'pioccs': []},
 'pioce': {'pioceed': ['pioceeds']},
 'piocedui': {'pioceduie': []},
 'piocedur': {'piocedure': ['piocedures']},
 'piocedure': ['piocedures'],
 'pioceed': {'pioceeded': [], 'pioceeding': ['pioceedings']},
 'pioceeding': ['pioceedings'],
 'piocen': {'piocene': []},
 'piocess': {'piocessed': [],
             'piocesses': [],
             'piocessing': [],
             'piocession': []},
 'pioch': {'pioche': ['pioches']},
 'pioche': ['pioches'],
 'piochensi': {'piochensis': []},
 'pioclaim': {'pioclaimed': []},
 'pioclam': {'pioclamation': []},
 'pioclu': {'pioclus': []},
 'pioco': {'piocos': []},
 'piocopiu': {'piocopius': []},
 'piocur': {'piocure': ['piocured', 'piocurement'], 'piocuring': []},
 'piocure': ['piocured', 'piocurement'],
 'piod': {'piode': [], 'piods': []},
 'piodass': {'piodasses': []},
 'piodigi': {'piodigious': []},
 'piodoru': {'piodorus': []},
 'pioduc': {'pioduce': ['pioduced', 'pioducer', 'pioduces', 'pioducers'],
            'pioducing': []},
 'pioduce': ['pioduced', 'pioducer', 'pioduces', 'pioducers'],
 'pioduct': {'pioduction': ['pioductions'],
             'pioductive': [],
             'pioductivity': [],
             'pioducts': []},
 'pioduction': ['pioductions'],
 'pioe': {'pioes': []},
 'piofess': {'piofessed': [], 'piofession': ['piofessions']},
 'piofession': {'piofessional': ['piofessionals']},
 'piofessional': ['piofessionals'],
 'piofessor': {'piofessors': []},
 'piofil': {'piofile': ['piofiles']},
 'piofile': ['piofiles'],
 'piofit': {'piofitable': [], 'piofits': []},
 'piofoundli': {'piofoundly': []},
 'piog': {'pioge': []},
 'piogeni': {'piogeny': []},
 'piogg': {'piogge': []},
 'pioggi': {'pioggie': []},
 'piogiam': {'piogiams': []},
 'pioglitazon': {'pioglitazone': []},
 'piognanc': {'piognancy': []},
 'piognantli': {'piognantly': []},
 'piogram': {'piograms': []},
 'piogramm': {'piogramme': ['piogrammes']},
 'piogramme': ['piogrammes'],
 'piogress': {'piogression': [], 'piogressive': []},
 'piohibit': {'piohibited': [], 'piohibiting': [], 'piohibition': []},
 'pioi': {'piois': []},
 'pioiect': {'pioiects': []},
 'pioii': {'pioiis': []},
 'pioit': {'pioits': []},
 'pioj': {'pioje': ['piojes']},
 'pioje': ['piojes'],
 'piojecl': {'piojecll': []},
 'pioject': {'piojected': [],
             'piojecting': [],
             'piojection': ['piojections'],
             'piojects': []},
 'piojection': ['piojections'],
 'piojo': {'piojos': []},
 'piok': {'pioked': [], 'pioking': [], 'pioks': []},
 'pioken': {'piokens': []},
 'pioker': {'piokering': []},
 'pioket': {'piokets': []},
 'piol': {'piole': ['pioles'], 'pioling': []},
 'piolain': {'piolaine': []},
 'piole': ['pioles'],
 'piolemi': {'piolemy': []},
 'piolet': {'piolet': []},
 'piolil': {'piolile': []},
 'piolin': {'pioline': []},
 'pioll': {'piolle': []},
 'piolong': {'piolonged': []},
 'piom': {'piome': []},
 'pioman': {'piomans': []},
 'piombar': {'piombare': []},
 'piombator': {'piombatore': []},
 'piombier': {'piombieres': []},
 'piombino': {'piombinos': []},
 'piombo': {'piombos': []},
 'piometheu': {'piometheus': []},
 'piomin': {'piominence': [], 'piominent': ['piominently']},
 'piominent': ['piominently'],
 'piomis': {'piomise': ['piomised', 'piomises'], 'piomising': []},
 'piomise': ['piomised', 'piomises'],
 'piomot': {'piomote': ['piomoted', 'piomotes'],
            'piomoting': [],
            'piomotion': ['piomotions']},
 'piomote': ['piomoted', 'piomotes'],
 'piomotion': ['piomotions'],
 'piompt': {'piompted': []},
 'piomptli': {'piomptly': []},
 'piomulg': {'piomulgated': []},
 'pion': ['pione', 'pioned', 'piones', 'pioning'],
 'pionag': {'pionage': []},
 'pionair': {'pionairs': []},
 'pionat': {'pionate': []},
 'pioncar': {'pioncare': []},
 'pione': {'pionee': []},
 'pionee': {'pioneee': ['pioneees']},
 'pioneeb': {'pioneebs': []},
 'pioneee': ['pioneees'],
 'pioneeer': {'pioneeered': [], 'pioneeering': [], 'pioneeers': []},
 'pioneei': {'pioneeis': []},
 'pioneek': {'pioneeks': []},
 'pioneer': ['pioneere',
             'pioneered',
             'pioneering',
             'pioneerism',
             'pioneerings'],
 'pioneerag': {'pioneerage': []},
 'pioneeringli': {'pioneeringly': []},
 'pioneerist': {'pioneeristic': []},
 'pioneerlik': {'pioneerlike': []},
 'pioneervenu': {'pioneervenus': []},
 'pioneervil': {'pioneerville': []},
 'pioneet': {'pioneeting': [], 'pioneets': []},
 'pioneira': {'pioneiras': []},
 'pioneiro': {'pioneiros': []},
 'pioner': {'pionere': ['pionered', 'pionerer'],
            'pionering': [],
            'pioners': []},
 'pionera': {'pioneras': []},
 'pionere': {'pionereed': []},
 'pioneri': {'pionery': []},
 'pionero': {'pioneros': []},
 'pioni': {'pionie': ['pionies'], 'pionis': [], 'piony': []},
 'pionida': {'pionidae': []},
 'pionie': ['pionies'],
 'pionier': {'pioniere': [], 'pioniers': []},
 'pionierorganis': {'pionierorganisation': []},
 'pioniersbevolk': {'pioniersbevolking': []},
 'pionio': {'pionios': []},
 'pionit': {'pionite': ['pionites']},
 'pionite': ['pionites'],
 'pioniu': {'pionius': []},
 'pioniz': {'pionization': []},
 'pionk': {'pionke': []},
 'pionnag': {'pionnage': []},
 'pionneer': {'pionneering': [], 'pionneers': []},
 'pionner': {'pionnering': [], 'pionners': []},
 'pionnier': {'pionniere': ['pionnieres'], 'pionniers': []},
 'pionniere': ['pionnieres'],
 'pionnot': {'pionnotal': [], 'pionnotes': []},
 'pionnucleu': {'pionnucleus': []},
 'pionocypri': {'pionocypris': []},
 'pionono': {'piononos': []},
 'pionosylli': {'pionosyllis': []},
 'pionounc': {'pionounce': ['pionounced']},
 'pionounce': ['pionounced'],
 'pionow': {'pionowe': []},
 'pionship': {'pionships': []},
 'piont': {'pionted': [], 'pionts': []},
 'piontkovski': {'piontkovsky': []},
 'piontkowski': {'piontkowsky': []},
 'pionu': {'pionus': []},
 'pionysiu': {'pionysius': []},
 'pioo': {'pioos': []},
 'pioof': {'pioofs': []},
 'piop': {'pioped': []},
 'piopag': {'piopagate': ['piopagated'], 'piopagation': []},
 'piopagate': ['piopagated'],
 'piopcrti': {'piopcrty': []},
 'piopeih': {'piopeihes': []},
 'piopeili': {'piopeilies': [], 'piopeily': []},
 'piopeiti': {'piopeitie': ['piopeities'], 'piopeity': []},
 'piopeitie': ['piopeities'],
 'piopens': {'piopensity': []},
 'pioperh': {'pioperhes': []},
 'pioperli': {'pioperlies': [], 'pioperly': []},
 'pioperti': {'piopertie': ['pioperties'], 'pioperty': []},
 'piopertie': ['pioperties'],
 'piopetti': {'piopetties': []},
 'piopheci': {'piophecies': [], 'piophecy': []},
 'piophet': {'piophetic': [], 'piophets': []},
 'piophi': {'piophys': []},
 'piophilida': {'piophilidae': []},
 'piopl': {'piople': []},
 'piopo': {'piopos': []},
 'piopoit': {'piopoition': []},
 'piopoli': {'piopolis': []},
 'pioport': {'pioportion': ['pioportions', 'pioportional', 'pioportioned']},
 'pioportion': {'pioportionably': [], 'pioportionate': []},
 'piopos': {'pioposal': ['pioposals'],
            'piopose': ['pioposes', 'pioposed'],
            'pioposing': []},
 'pioposal': ['pioposals'],
 'piopose': ['pioposes', 'pioposed'],
 'pioposit': {'pioposition': ['piopositions']},
 'pioposition': ['piopositions'],
 'pioprieti': {'piopriety': []},
 'pioprietor': {'pioprietors': []},
 'pioqu': {'pioque': []},
 'pior': {'piore': ['piores'], 'piors': []},
 'piorac': {'piorace': []},
 'piorat': {'piorate': [], 'pioration': []},
 'piorc': {'piorce': ['piorced']},
 'piorce': ['piorced'],
 'piore': ['piores'],
 'piori': {'piory': []},
 'pioria': {'piorias': []},
 'pioriti': {'piorities': [], 'piority': []},
 'piorkowski': {'piorkowsky': []},
 'piorr': {'piorre': []},
 'piorri': {'piorry': []},
 'piorumqu': {'piorumque': []},
 'pios': {'piose': []},
 'pioscop': {'pioscope': []},
 'piosecut': {'piosecute': ['piosecuted'], 'piosecution': []},
 'piosecute': ['piosecuted'],
 'piositi': {'piosities': [], 'piosity': []},
 'pioson': {'piosonous': []},
 'piospect': {'piospective': [], 'piospects': []},
 'piosper': {'piosperity': [], 'piosperous': []},
 'piospher': {'piosphere': ['piospheres']},
 'piosphere': ['piospheres'],
 'piossen': {'piossens': []},
 'piot': {'piote': ['pioted', 'piotes'],
          'piots': [],
          'piotted': [],
          'piotting': []},
 'piotar': {'piotare': []},
 'piote': ['pioted', 'piotes'],
 'piotect': {'piotected': [],
             'piotecting': [],
             'piotection': [],
             'piotective': []},
 'piotein': {'pioteins': []},
 'piotest': {'piotestant': ['piotestants'], 'piotested': []},
 'piotestant': {'piotestantism': []},
 'pioti': {'piotis': [], 'pioty': []},
 'piotinu': {'piotinus': []},
 'piotnr': {'piotnre': []},
 'piotocol': {'piotocols': []},
 'piotori': {'piotorial': ['piotorially']},
 'piotorial': ['piotorially'],
 'piotr': {'piotre': []},
 'piotraschk': {'piotraschke': []},
 'piotrkowi': {'piotrkowie': []},
 'piotrovski': {'piotrovsky': []},
 'piotrowic': {'piotrowice': []},
 'piotrowski': {'piotrowskis': [], 'piotrowsky': []},
 'piotru': {'piotrus': []},
 'piott': {'piotte': []},
 'piotur': {'pioture': ['piotures', 'piotured']},
 'pioture': {'pioturee': []},
 'pioturesqu': {'pioturesque': ['pioturesqueness']},
 'pioturesque': ['pioturesqueness'],
 'piou': {'pious': []},
 'pioueer': {'pioueers': []},
 'pioufli': {'pioufly': []},
 'pioul': {'piouls': []},
 'pioupiesqu': {'pioupiesques': []},
 'pioupiou': {'pioupious': []},
 'pious': {'piouse': [], 'piousness': []},
 'piousiti': {'piousity': []},
 'piousli': {'piously': []},
 'piouslook': {'piouslooking': []},
 'piousmind': {'piousminded': []},
 'pioussound': {'pioussounding': []},
 'piousti': {'piousty': []},
 'piov': {'piove': ['pioves', 'pioved'], 'pioving': [], 'piovs': []},
 'piovan': {'piovane': []},
 'piove': ['pioves', 'pioved'],
 'pioven': {'piovene': []},
 'piover': {'piovere': []},
 'pioverb': {'pioverbs': []},
 'piovess': {'piovesse': []},
 'piovid': {'piovide': ['piovider', 'piovides', 'piovided', 'piovidence'],
            'pioviding': []},
 'piovide': ['piovider', 'piovides', 'piovided', 'piovidence'],
 'piovinc': {'piovince': ['piovinces']},
 'piovince': ['piovinces'],
 'piovinci': {'piovincial': []},
 'piovis': {'piovision': ['piovisions']},
 'piovision': {'piovisional': []},
 'piovok': {'piovoke': ['piovoked']},
 'piovoke': ['piovoked'],
 'piovos': {'piovose': []},
 'piovv': {'piovve': []},
 'piowati': {'piowaty': []},
 'pioy': {'pioye': ['pioyed']},
 'pioya': {'pioyas': []},
 'pioye': {'pioyee': ['pioyees']},
 'pioyee': ['pioyees'],
 'pioyer': {'pioyers': []},
 'piozzi': {'piozzis': []},
 'pip': ['pipped', 'pipping', 'pippings'],
 'pipa': ['pipae'],
 'pipac': {'pipacs': []},
 'pipadon': {'pipadone': []},
 'pipag': {'pipage': []},
 'pipal': {'pipal': []},
 'pipaltre': {'pipaltree': []},
 'pipamazin': {'pipamazine': []},
 'pipamperon': {'pipamperone': []},
 'pipant': {'pipante': ['pipantes']},
 'pipante': ['pipantes'],
 'pipar': {'pipare': []},
 'pipard': {'pipards': []},
 'pipast': {'pipastes': []},
 'pipat': {'pipator': []},
 'pipatsj': {'pipatsje': []},
 'pipazeth': {'pipazethate': []},
 'pipberg': {'pipberger': []},
 'pipc': {'pipce': [], 'pipcs': []},
 'pipchin': {'pipchins': []},
 'pipchins': {'pipchinses': []},
 'pipcridin': {'pipcridine': []},
 'pipct': {'pipcts': []},
 'pipe': ['pipee', 'piped', 'pipeli', 'pipeds', 'pipeful', 'pipeing'],
 "pipe'l": {"pipe'll": []},
 'pipeag': {'pipeage': []},
 'pipebear': {'pipebearer': ['pipebearers']},
 'pipebearer': ['pipebearers'],
 'pipebend': {'pipebending': []},
 'pipebomb': {'pipebombs': []},
 'pipeborn': {'pipeborne': []},
 'pipebowl': {'pipebowls': []},
 'pipecas': {'pipecase': ['pipecases']},
 'pipecase': ['pipecases'],
 'pipeclay': ['pipeclayed', 'pipeclaying'],
 'pipeclean': {'pipecleaner': ['pipecleaners']},
 'pipecleaner': ['pipecleaners'],
 'pipecol': {'pipecolate': [], 'pipecolic': []},
 'pipecolin': {'pipecoline': [], 'pipecolinic': []},
 'pipeconnect': {'pipeconnection': []},
 'pipecut': {'pipecutting': []},
 'pipecutt': {'pipecutter': []},
 'pipedread': {'pipedreader': []},
 'pipedream': {'pipedreaming': [], 'pipedreams': []},
 'pipedwat': {'pipedwater': []},
 'pipedwrit': {'pipedwriter': []},
 'pipefish': {'pipefish': []},
 'pipefit': {'pipefitting': []},
 'pipefitt': {'pipefitter': ['pipefitters']},
 'pipefitter': ['pipefitters'],
 'pipefram': {'pipeframe': []},
 'pipeful': {'pipefull': ['pipefulls']},
 'pipefull': ['pipefulls'],
 'pipegun': {'pipeguns': []},
 'pipehead': {'pipeheads': []},
 'pipehol': {'pipehole': []},
 'pipehold': {'pipeholder': []},
 'pipejoint': {'pipejoints': []},
 'pipel': {'pipeleers': [], 'pipeling': [], 'pipelle': [], 'pipels': []},
 'pipelar': {'pipelare': []},
 'pipelay': {'pipelayer': ['pipelayers'], 'pipelaying': []},
 'pipelayer': ['pipelayers'],
 'pipelength': {'pipelengths': []},
 'pipelet': {'pipelets': []},
 'pipelif': {'pipelife': []},
 'pipelight': {'pipelighter': ['pipelighters'], 'pipelights': []},
 'pipelighter': ['pipelighters'],
 'pipelik': {'pipelike': []},
 'pipelin': {'pipelinability': [],
             'pipelinable': [],
             'pipeline': ['pipelined',
                          'pipeliner',
                          'pipeliners',
                          'pipelineable'],
             'pipelining': []},
 'pipeline': ['pipelined', 'pipeliner', 'pipeliners', 'pipelineable'],
 'pipelinequ': {'pipelinequality': []},
 'pipemak': {'pipemaker': ['pipemakers'], 'pipemaking': []},
 'pipemaker': ['pipemakers'],
 'pipemid': {'pipemidic': []},
 'pipemus': {'pipemusic': []},
 'pipen': {'pipens': []},
 'pipenam': {'pipename': []},
 'pipenzol': {'pipenzolate': []},
 'pipeorgan': {'pipeorgans': []},
 'pipeplay': {'pipeplayers': [], 'pipeplaying': []},
 'pipepuf': {'pipepuffing': []},
 'piper': ['pipere', 'pipered', 'piperic', 'piperate', 'pipering', 'piperitis'],
 'piperac': {'piperaceous': []},
 'piperacea': {'piperaceae': [], 'piperaceas': []},
 'piperacec': {'piperacece': []},
 'piperaces': {'piperacese': []},
 'piperacetazin': {'piperacetazine': []},
 'piperack': {'piperacks': []},
 'piperad': {'piperade': []},
 'piperadin': {'piperadine': []},
 'piperal': {'piperales': []},
 'piperascen': {'piperascens': []},
 'piperatu': {'piperatus': []},
 'piperazin': {'piperazine': []},
 'piperazinediethanesulfon': {'piperazinediethanesulfonic': []},
 'piperazinedion': {'piperazinedione': []},
 'piperazineethan': {'piperazineethane': []},
 'piperazineethanesulfon': {'piperazineethanesulfonic': []},
 'piperdin': {'piperdine': []},
 'piperess': {'piperesse': []},
 'piperettin': {'piperettine': []},
 'piperi': {'piperie': ['piperies'], 'piperis': [], 'pipery': []},
 'piperidein': {'piperideine': []},
 'piperiden': {'piperidene': []},
 'piperidi': {'piperidis': []},
 'piperidid': {'piperidide': ['piperidides']},
 'piperidide': ['piperidides'],
 'piperidin': {'piperidine': ['piperidines'], 'piperidinic': []},
 'piperidine': ['piperidines'],
 'piperidinedion': {'piperidinedione': ['piperidinediones']},
 'piperidinedione': ['piperidinediones'],
 'piperidinon': {'piperidinone': []},
 'piperidinopyrimidin': {'piperidinopyrimidine': []},
 'piperidol': {'piperidolate': []},
 'piperidon': {'piperidone': ['piperidones']},
 'piperidone': ['piperidones'],
 'piperie': ['piperies'],
 'piperin': {'piperine': []},
 'piperit': {'piperites': []},
 'piperita': {'piperitae': []},
 'piperitenon': {'piperitenone': []},
 'piperiton': {'piperitone': []},
 'piperits': {'piperitse': []},
 'piperizin': {'piperizine': []},
 'piperli': {'piperly': []},
 'pipernu': {'pipernus': []},
 'pipero': {'piperos': []},
 'piperocain': {'piperocaine': []},
 'piperogl': {'piperoglou': []},
 'piperoid': {'piperoides': []},
 'piperon': {'piperonal': []},
 'piperonyl': {'piperonylic': []},
 'piperopho': {'piperophos': []},
 'pipersvil': {'pipersville': []},
 'pipervil': {'piperville': []},
 'piperylen': {'piperylene': ['piperylenes']},
 'piperylene': ['piperylenes'],
 'pipes': {'pipesful': []},
 'pipeshap': {'pipeshaped': []},
 'pipesmok': {'pipesmoke': ['pipesmoker', 'pipesmokers'], 'pipesmoking': []},
 'pipesmoke': ['pipesmoker', 'pipesmokers'],
 'pipesnak': {'pipesnakes': []},
 'pipestag': {'pipestage': ['pipestages']},
 'pipestage': ['pipestages'],
 'pipestav': {'pipestave': ['pipestaves']},
 'pipestave': ['pipestaves'],
 'pipestem': {'pipestems': []},
 'pipestick': {'pipesticks': []},
 'pipestil': {'pipestill': ['pipestills']},
 'pipestill': ['pipestills'],
 'pipeston': {'pipestone': ['pipestones']},
 'pipestone': ['pipestones'],
 'pipestopp': {'pipestopper': []},
 'pipestr': {'pipestring': []},
 'pipesvil': {'pipesville': []},
 'pipet': ['pipete',
           'pipeter',
           'pipeted',
           'pipetes',
           'pipeters',
           'pipeting',
           'pipetted',
           'pipetful',
           'pipetfuls',
           'pipetting',
           'pipettings'],
 'pipetor': {'pipetors': []},
 'pipett': {'pipettable': [],
            'pipette': ['pipetter', 'pipetters', 'pipetteful', 'pipettefuls'],
            'pipetts': []},
 'pipette': ['pipetter', 'pipetters', 'pipetteful', 'pipettefuls'],
 'pipettor': {'pipettors': []},
 'pipetyp': {'pipetype': []},
 'pipeun': {'pipeune': []},
 'pipeur': {'pipeurs': []},
 'pipevin': {'pipevine': ['pipevines']},
 'pipevine': ['pipevines'],
 'pipewal': {'pipewall': []},
 'pipewat': {'pipewater': []},
 'pipeway': {'pipeways': []},
 'pipewe': {'pipeweed': []},
 'pipewel': {'pipewell': []},
 'pipewellg': {'pipewellgate': []},
 'pipework': {'pipework': []},
 'pipewort': {'pipewort': []},
 'pipgra': {'pipgras': []},
 'piphani': {'piphanie': [], 'piphany': []},
 'piphl': {'piphles': []},
 'piphu': {'piphus': []},
 'pipi': {'pipie': ['pipies'], 'pipis': [], 'pipy': []},
 'pipiar': {'pipiare': []},
 'pipic': {'pipics': []},
 'pipicn': {'pipicns': []},
 'pipid': {'pipids': []},
 'pipida': {'pipidae': []},
 'pipie': ['pipies'],
 'pipien': {'pipiens': []},
 'pipienti': {'pipientis': []},
 'pipil': {'pipile': [], 'pipils': []},
 'pipilan': {'pipilans': []},
 'pipili': {'pipilis': []},
 'pipin': {'pipine': ['pipinelis'], 'pipins': []},
 'pipine': ['pipinelis'],
 'pipinelli': {'pipinellis': []},
 'piping': {'pipinge': []},
 'pipingli': {'pipingly': []},
 'pipino': {'pipinos': []},
 'pipinstrass': {'pipinstrasse': []},
 'pipinu': {'pipinus': []},
 'pipiolo': {'pipiolos': []},
 'pipir': {'pipire': []},
 'pipira': {'pipiras': []},
 'pipiri': {'pipiry': []},
 'pipiringo': {'pipiringos': []},
 'pipistrel': {'pipistrelle': []},
 'pipistrellu': {'pipistrellus': []},
 'pipit': {'pipit': []},
 'pipiton': {'pipitone': []},
 'pipj': {'pipjs': []},
 'pipk': {'pipke': []},
 'pipkin': {'pipkins': []},
 'pipkrak': {'pipkrake': ['pipkrakes']},
 'pipkrake': ['pipkrakes'],
 'pipl': {'piple': ['piples']},
 'piple': {'piplee': []},
 'piplein': {'pipleine': []},
 'piplelin': {'pipleline': ['piplelines']},
 'pipleline': ['piplelines'],
 'piplen': {'piplens': []},
 'pipli': {'piply': []},
 'piplin': {'pipline': ['piplines']},
 'pipline': ['piplines'],
 'piplit': {'piplits': []},
 'pipmak': {'pipmaker': []},
 'pipo': {'pipos': []},
 'pipoli': {'pipoly': []},
 'piponni': {'piponnier': []},
 'pipothiazin': {'pipothiazine': []},
 'pipotiazin': {'pipotiazine': []},
 'pipowd': {'pipowder': ['pipowders']},
 'pipowder': ['pipowders'],
 'pipp': {'pippe': ['pippes'], 'pipps': []},
 'pippa': {'pippas': []},
 'pippal': {'pippall': []},
 'pippala': {'pippalas': []},
 'pippe': {'pippee': []},
 'pippen': {'pippens': []},
 'pippeng': {'pippenger': []},
 'pipper': {'pippered': [], 'pippers': []},
 'pipperidg': {'pipperidge': []},
 'pippet': {'pippeted': [], 'pippets': [], 'pippetted': []},
 'pippett': {'pippette': []},
 'pippi': {'pippie': ['pippies'], 'pippy': []},
 'pippie': ['pippies'],
 'pippin': ['pippines'],
 'pipping': {'pippinger': []},
 'pippinid': {'pippinides': [], 'pippinids': []},
 'pippino': {'pippinos': []},
 'pippinu': {'pippinus': []},
 'pippion': {'pippione': []},
 'pippit': {'pippits': []},
 'pippl': {'pipple': ['pipples']},
 'pipple': ['pipples'],
 'pipr': {'pipre': []},
 'pipra': {'pipra': []},
 'piprel': {'piprell': []},
 'piprida': {'pipridae': []},
 'piprit': {'piprites': []},
 'pipsi': {'pipsy': []},
 'pipsissewa': {'pipsissewa': []},
 'pipsqueak': {'pipsqueaks': []},
 'pipt': {'pipts': []},
 'piptanthu': {'piptanthus': []},
 'pipten': {'piptens': []},
 'pipti': {'pipty': []},
 'piptocephali': {'piptocephalis': []},
 'piptocephalidacea': {'piptocephalidaceae': []},
 'piptoporu': {'piptoporus': []},
 'piptur': {'pipture': []},
 'pipturu': {'pipturus': []},
 'pipu': {'pipus': []},
 'pipul': ['pipulation'],
 'pipunculida': {'pipunculidae': []},
 'pipunculu': {'pipunculus': []},
 'pipwel': {'pipwell': []},
 'piq': {'piqs': []},
 'piqiir': {'piqiire': []},
 'piqn': {'piqne': []},
 'piqu': {'pique': ['piqued', 'piqueing'], 'piquing': []},
 'piqua': {'piquas': []},
 'piquag': {'piquage': []},
 'piquan': {'piquans': []},
 'piquanc': {'piquance': [], 'piquancy': []},
 'piquant': {'piquante': ['piquantes'], 'piquantness': [], 'piquants': []},
 'piquante': ['piquantes'],
 'piquanteri': {'piquanterie': []},
 'piquantli': {'piquantly': []},
 'pique': {'piquee': ['piquees']},
 'piquedli': {'piquedly': []},
 'piquee': ['piquees'],
 'piqueer': {'piqueered': []},
 'piquem': {'piquemal': []},
 'piqueni': {'piqueny': []},
 'piqueniqu': {'piquenique': ['piqueniques']},
 'piquenique': ['piqueniques'],
 'piquer': {'piqueres': [], 'piquerism': [], 'piquers': []},
 'piquera': {'piqueras': []},
 'piqueri': {'piquery': []},
 'piquero': {'piqueros': []},
 'piquet': ['piquete',
            'piqueted',
            'piquetes',
            'piquetted',
            'piqueting',
            'piquetting'],
 'piquetag': {'piquetage': []},
 'piquetero': {'piqueteros': []},
 'piquett': {'piquette': ['piquettes']},
 'piquette': ['piquettes'],
 'piqueur': {'piqueures': [], 'piqueurs': []},
 'piquier': {'piquiers': []},
 'piquigni': {'piquigny': []},
 'piquillo': {'piquillos': []},
 'piquin': {'piquins': []},
 'piquiri': {'piquiry': []},
 'piquon': {'piquons': []},
 'piqur': {'piqure': ['piqures']},
 'piqure': ['piqures'],
 'pir': {'pirs': []},
 "pir'": {"pir'e": []},
 'pira': {'pirae': [], 'piras': []},
 'piraau': {'piraaus': []},
 'piraba': {'pirabas': []},
 'pirac': {'piraces': []},
 'piracap': {'piracaps': []},
 'piraci': {'piracie': [], 'piracy': []},
 'piract': {'piractical': []},
 "pirae'u": {"pirae'us": []},
 'piraeeu': {'piraeeus': []},
 'piraeg': {'piraeger': []},
 'piraeicu': {'piraeicus': []},
 'piraeo': {'piraeos': []},
 'piraeu': {'piraeus': []},
 'pirag': {'pirage': ['pirages']},
 'pirage': ['pirages'],
 'piragi': {'piragis': []},
 'piragib': {'piragibe': []},
 'piragin': {'piragine': []},
 'piragua': {'piraguas': []},
 'pirahi': {'pirahy': []},
 'pirai': {'piraies': []},
 'piraieu': {'piraieus': []},
 'piraiev': {'piraievs': []},
 'piraiko': {'piraikos': []},
 'piraio': {'piraios': []},
 'piraiu': {'piraius': []},
 'piraju': {'pirajus': []},
 'piral': {'pirales': [], 'pirals': []},
 'pirali': {'piralis': []},
 'piralysi': {'piralysis': []},
 'piram': {'piramal': ['piramals'], 'pirame': [], 'pirams': []},
 'piramal': ['piramals'],
 'piramess': {'piramesse': ['piramesses']},
 'piramesse': ['piramesses'],
 'pirami': {'piramis': []},
 'piramid': {'piramidal': [], 'piramide': ['piramides'], 'piramids': []},
 'piramidal': {'piramidale': ['piramidales']},
 'piramidale': ['piramidales'],
 'piramide': ['piramides'],
 'piramidi': {'piramidis': []},
 'piramu': {'piramus': []},
 'piran': {'pirane': ['piraner'], 'pirans': []},
 'pirana': {'pirana': []},
 'pirandel': {'pirandellism': []},
 'pirandellesqu': {'pirandellesque': []},
 'pirandellian': {'pirandellianism': [], 'pirandellians': []},
 'pirandello': {'pirandello': []},
 'pirandelloesqu': {'pirandelloesque': []},
 'pirandr': {'pirandre': []},
 'pirane': ['piraner'],
 'piranean': {'piraneans': []},
 'piranes': {'piranese': []},
 'piranesi': {'piranesis': []},
 'piranha': {'piranha': []},
 'pirani': {'piranis': []},
 'piranomont': {'piranomonte': []},
 'pirant': {'pirants': []},
 'piranu': {'piranus': []},
 'piraoa': {'piraoas': []},
 'piraqu': {'piraque': []},
 'pirarucu': {'pirarucus': []},
 'pirasu': {'pirasus': []},
 'pirat': {'pirate': ['pirated',
                      'pirater',
                      'piraters',
                      'pirateer',
                      'pirateers',
                      'pirateering'],
           'piratic': ['piratical', 'piratically'],
           'pirating': ['piratings'],
           'piration': ['pirations', 'pirational'],
           'piratization': [],
           'pirator': ['pirators'],
           'piratous': [],
           'pirats': []},
 'pirata': {'piratae': [], 'piratas': []},
 'piratag': {'piratage': []},
 'pirate': {'piratee': []},
 'pirateboat': {'pirateboats': []},
 'pirateinfest': {'pirateinfested': []},
 'piratek': {'pirateking': []},
 'piratelik': {'piratelike': []},
 'pirateri': {'piraterie': ['pirateries']},
 'pirateria': {'piraterias': []},
 'piraterie': ['pirateries'],
 'pirateship': {'pirateships': []},
 'piratevessel': {'piratevessels': []},
 'pirathonit': {'pirathonite': []},
 'pirati': {'piratis': [], 'piraty': []},
 'piratic': ['piratical', 'piratically'],
 'piratica': {'piraticas': []},
 'piraticallook': {'piraticallooking': []},
 'piratici': {'piraticis': []},
 'piraticu': {'piraticus': []},
 'piratina': {'piratinae': []},
 'pirating': ['piratings'],
 'piratini': {'piratiny': []},
 'piratio': {'piratioal': []},
 'piration': ['pirations', 'pirational'],
 'pirato': {'piratos': []},
 'pirator': ['pirators'],
 'piratori': {'piratory': []},
 'piratri': {'piratry': []},
 'piratt': {'pirattes': [], 'piratts': []},
 'piratu': {'piratus': []},
 'pirau': {'piraus': []},
 'piraub': {'piraube': []},
 'piray': {'piraye': []},
 'pirbahor': {'pirbahore': []},
 'pirc': {'pirce': ['pirces'], 'pircs': []},
 'pirca': {'pircas': []},
 'pirce': ['pirces'],
 'pirceu': {'pirceus': []},
 'pirch': {'pirche': ['pirched']},
 'pirche': ['pirched'],
 'pirchegg': {'pirchegger': []},
 'pirci': {'pircy': []},
 'pirciupi': {'pirciupis': []},
 'pirckhcim': {'pirckhcimer': []},
 'pirckheim': {'pirckheimer': ['pirckheimers']},
 'pirckheimer': ['pirckheimers'],
 'pirckheimeru': {'pirckheimerus': []},
 'pirckheym': {'pirckheymer': []},
 'pircl': {'pircle': []},
 'pircnn': {'pircnne': []},
 'pircumst': {'pircumstance': ['pircumstances']},
 'pircumstance': ['pircumstances'],
 'pird': {'pirde': [], 'pirds': []},
 'pirdmid': {'pirdmide': ['pirdmides']},
 'pirdmide': ['pirdmides'],
 'pire': {'pired': [], 'piree': [], 'pires': [], 'piring': []},
 'pirea': {'pireas': []},
 'pireaeu': {'pireaeus': []},
 'pireau': {'pireaus': []},
 'pirect': {'pirection': ['pirections']},
 'pirection': ['pirections'],
 'pirector': {'pirectors': []},
 'pirectori': {'pirectory': []},
 'pireef': {'pireefs': []},
 'pireeu': {'pireeus': []},
 'pirehil': {'pirehill': []},
 'pirelli': {'pirellis': []},
 'piren': {'pirene': [], 'pirens': []},
 'pirenaico': {'pirenaicos': []},
 'pirene': {'pirenees': []},
 'pirenean': {'pireneans': []},
 'pireneo': {'pireneos': []},
 'pireneu': {'pireneus': []},
 'pirenian': {'pirenians': []},
 'pirenn': {'pirenne': ['pirennes']},
 'pirenne': ['pirennes'],
 'pirenopoli': {'pirenopolis': []},
 'pirenperon': {'pirenperone': []},
 'pirent': {'pirents': []},
 'pirenz': {'pirenze': []},
 'pirenzepin': {'pirenzepine': []},
 'pirenzipin': {'pirenzipine': []},
 'pireo': {'pireos': []},
 'pirep': {'pireps': []},
 'pirest': {'pirests': []},
 'piretanid': {'piretanide': []},
 'pirett': {'pirette': []},
 'pireu': {'pireus': []},
 'pirfal': {'pirfalls': []},
 'pirfenidon': {'pirfenidone': []},
 'pirg': {'pirge': [], 'pirgs': []},
 'pirgo': {'pirgos': []},
 'pirh': {'pirhe': [], 'pirhing': []},
 'pirhana': {'pirhanas': []},
 'pirhap': {'pirhaps': []},
 'pirhof': {'pirhofer': []},
 'piri': {'pirie': ['piries'], 'piris': [], 'piry': []},
 'piria': {'pirias': []},
 'piriapoli': {'piriapolis': []},
 'piriata': {'piriatas': []},
 'piribau': {'piribauer': []},
 'piric': {'pirical': ['pirically'], 'piricism': [], 'pirics': []},
 'pirical': ['pirically'],
 'pirichol': {'pirichole': []},
 'piricist': {'piricists': []},
 'piricu': {'piricus': []},
 'piridin': {'piridine': []},
 'pirie': ['piries'],
 'pirieu': {'pirieus': []},
 'piriform': {'piriforme': ['piriformes'], 'piriforms': []},
 'piriforme': ['piriformes'],
 'piriformi': {'piriformis': []},
 'piril': {'pirils': []},
 'pirim': {'pirimiti': []},
 'pirimidin': {'pirimidine': []},
 'pirimipho': {'pirimiphos': []},
 'pirin': {'pirine': []},
 'pirinda': {'pirindas': []},
 'pirineo': {'pirineos': []},
 'pirineu': {'pirineus': []},
 'piring': {'piringer': []},
 'pirinski': {'pirinsky': []},
 'pirio': {'pirios': []},
 'piriod': {'piriode': ['piriodes']},
 'piriode': ['piriodes'],
 'piriodiqu': {'piriodique': ['piriodiques']},
 'piriodique': ['piriodiques'],
 'pirion': {'pirions': []},
 'piriphiriqu': {'piriphirique': []},
 'pirit': {'pirital': [], 'pirite': ['pirited', 'pirites'], 'pirits': []},
 'pirita': {'piritas': []},
 'pirite': ['pirited', 'pirites'],
 'pirith': {'pirithous': []},
 'pirithoii': {'pirithoiis': []},
 'pirithoo': {'pirithoos': []},
 'piriti': {'pirity': []},
 'piritoo': {'piritoos': []},
 'piritramid': {'piritramide': []},
 'piritu': {'piritual': ['piritually', 'piritualism', 'pirituality'],
            'piritus': []},
 'piritual': ['piritually', 'piritualism', 'pirituality'],
 'piriu': {'pirius': []},
 'pirivena': {'pirivenas': []},
 'pirizad': {'pirizade': []},
 'pirjeu': {'pirjeus': []},
 'pirk': {'pirke': ['pirked'], 'pirks': []},
 'pirke': ['pirked'],
 'pirkeiavo': {'pirkeiavos': []},
 'pirkenhamm': {'pirkenhammer': []},
 'pirkheim': {'pirkheimer': ['pirkheimers']},
 'pirkheimer': ['pirkheimers'],
 'pirkhof': {'pirkhofer': []},
 'pirki': {'pirkis': []},
 'pirkin': {'pirkins': []},
 'pirkl': {'pirkle': []},
 'pirkmaj': {'pirkmajer': []},
 'pirl': {'pirle': ['pirled'], 'pirling': [], 'pirls': []},
 'pirland': {'pirlande': []},
 'pirle': ['pirled'],
 'pirli': {'pirly': []},
 'pirliecu': {'pirliecue': []},
 'pirlindol': {'pirlindole': []},
 'pirlon': {'pirlone': []},
 'pirm': {'pirme': ['pirmed'], 'pirming': [], 'pirms': []},
 'pirma': {'pirmas': []},
 'pirmari': {'pirmary': []},
 'pirmarili': {'pirmarily': []},
 'pirmasen': {'pirmasens': []},
 'pirmasi': {'pirmasis': []},
 'pirme': ['pirmed'],
 'pirminiu': {'pirminius': []},
 'pirminu': {'pirminus': []},
 'pirmoham': {'pirmohamed': []},
 'pirmu': {'pirmus': []},
 'pirn': {'pirne': [], 'pirning': [], 'pirns': []},
 'pirna': {'pirnas': []},
 'pirnaisch': {'pirnaische': ['pirnaischer']},
 'pirnaische': ['pirnaischer'],
 'pirncip': {'pirncipal': []},
 'pirncipl': {'pirnciple': ['pirnciples']},
 'pirnciple': ['pirnciples'],
 'pirngadi': {'pirngadie': []},
 'pirngrub': {'pirngruber': []},
 'pirni': {'pirnie': [], 'pirnis': []},
 'pirnmil': {'pirnmill': []},
 'piro': {'piroe': [], 'piros': []},
 'pirocl': {'pirocles': []},
 'piroclast': {'piroclastiti': []},
 'piroclastich': {'piroclastiche': []},
 'piroeu': {'piroeus': []},
 'pirofski': {'pirofsky': []},
 'pirog': {'pirogs': []},
 'piroga': {'pirogas': []},
 'pirogi': ['pirogies'],
 'pirogoff': {'pirogoffs': []},
 'pirogoft': {'pirogofts': []},
 'pirogov': {'pirogovs': []},
 'pirogovski': {'pirogovsky': []},
 'pirogu': {'pirogue': []},
 'pirogui': {'piroguiers': []},
 'pirohite': {'pirohitee': []},
 'pirol': {'pirole': [], 'pirolle': []},
 'pirolacea': {'pirolaceae': []},
 'pirolin': {'piroline': []},
 'pirom': {'piromalli': []},
 'piromi': {'piromis': []},
 'piromid': {'piromidic': []},
 'piromona': {'piromonas': []},
 'piromyc': {'piromyces': []},
 'piron': {'pirone': [], 'pirons': []},
 'pironn': {'pironne': []},
 'piront': {'pironte': []},
 'piroot': {'pirooting': []},
 'piroplasm': ['piroplasmic'],
 'piroplasma': {'piroplasmas': []},
 'piroplasmid': {'piroplasmids': []},
 'piroplasmida': {'piroplasmidae': []},
 'piroplasmos': {'piroplasmose': ['piroplasmoses']},
 'piroplasmose': ['piroplasmoses'],
 'piroplasmosi': {'piroplasmosis': []},
 'piropo': {'piropos': []},
 'piroqu': {'piroque': ['piroques']},
 'piroque': ['piroques'],
 'piror': {'pirority': []},
 'piroshki': {'piroshki': []},
 'piroski': {'pirosky': []},
 'pirot': {'pirote': [], 'pirots': []},
 'piroth': {'pirothous': []},
 'pirott': {'pirotte': []},
 'pirotzki': {'pirotzky': []},
 'pirou': {'piroue': [], 'pirous': []},
 'pirouet': {'pirouetted': [], 'pirouetting': ['pirouettings']},
 'pirouett': {'pirouettant': [], 'pirouette': ['pirouetter', 'pirouetters']},
 'pirouette': ['pirouetter', 'pirouetters'],
 'pirouetting': ['pirouettings'],
 'piroug': {'pirouge': []},
 'pirounaki': {'pirounakis': []},
 'pirous': {'pirouse': []},
 'pirout': {'piroutted': []},
 'piroutt': {'piroutte': ['pirouttes']},
 'piroutte': ['pirouttes'],
 'pirouz': {'pirouze': []},
 'pirozhki': {'pirozhki': []},
 'pirpanj': {'pirpanjal': []},
 'pirpos': {'pirpose': ['pirposes']},
 'pirpose': ['pirposes'],
 'pirq': {'pirqe': []},
 'pirqu': {'pirque': []},
 'pirquinero': {'pirquineros': []},
 'pirquita': {'pirquitas': []},
 'pirr': {'pirre': [], 'pirrs': []},
 'pirrauru': {'pirraurus': []},
 'pirreu': {'pirreus': []},
 'pirrhu': {'pirrhus': []},
 'pirri': {'pirrie': ['pirries'], 'pirris': [], 'pirry': []},
 'pirrie': ['pirries'],
 'pirrl': {'pirrle': []},
 'pirro': {'pirros': []},
 'pirrolidon': {'pirrolidone': []},
 'pirron': {'pirrone': []},
 'pirrpos': {'pirrpose': []},
 'pirru': {'pirrus': []},
 'pirschl': {'pirschle': []},
 'pirseeu': {'pirseeus': []},
 'pirseu': {'pirseus': []},
 'pirson': {'pirsons': []},
 'pirssonit': {'pirssonite': []},
 'pirsting': {'pirstinger': []},
 'pirstli': {'pirstly': []},
 'pirsu': {'pirsus': []},
 'pirt': {'pirte': ['pirted'], 'pirting': [], 'pirts': []},
 'pirte': ['pirted'],
 'pirteu': {'pirteus': []},
 'pirthe': {'pirthee': []},
 'pirthip': {'pirthipal': []},
 'pirti': {'pirties': [], 'pirty': []},
 'pirtial': {'pirtially': []},
 'pirticl': {'pirticles': []},
 'pirticular': {'pirticulars': []},
 'pirticularli': {'pirticularly': []},
 'pirtl': {'pirtle': ['pirtles']},
 'pirtle': ['pirtles'],
 'pirtlevil': {'pirtleville': []},
 'pirtli': {'pirtly': []},
 'pirtu': {'pirtus': []},
 'pirtur': {'pirture': ['pirtures']},
 'pirture': ['pirtures'],
 'piru': {'pirus': []},
 'pirua': {'piruas': []},
 'pirueta': {'piruetas': []},
 'piruitari': {'piruitary': []},
 'pirusta': {'pirustae': []},
 'pirut': {'piruts': []},
 'piruv': {'piruvate': [], 'piruvic': []},
 'piruvienn': {'piruvienne': []},
 'pirv': {'pirveli': []},
 'pirvat': {'pirvate': []},
 'pirvic': {'pirvics': []},
 'piry': {'pirye': []},
 'piryn': {'piryns': []},
 'pirzad': {'pirzade': []},
 'pirzada': {'pirzadas': []},
 'pirzkal': {'pirzkall': []},
 'pirzu': {'pirzus': []},
 'pis': {'pisness': []},
 "pis'm": {"pis'me": []},
 'pisa': ['pisae'],
 'pisaca': {'pisacas': []},
 'pisacan': {'pisacane': []},
 'pisacha': {'pisachas': []},
 'pisada': {'pisadas': []},
 'pisado': {'pisados': []},
 'pisador': {'pisadores': []},
 'pisaean': {'pisaeans': []},
 'pisaeu': {'pisaeus': []},
 'pisaflor': {'pisaflores': []},
 'pisaka': {'pisakas': []},
 'pisal': {'pisaller': []},
 'pisamo': {'pisamos': []},
 'pisan': {'pisane': ['pisaner'], 'pisans': []},
 'pisana': {'pisanae': []},
 'pisand': {'pisander': []},
 'pisandr': {'pisandre': []},
 'pisane': ['pisaner'],
 'pisanel': {'pisanelle': []},
 'pisanella': {'pisanellae': []},
 'pisanello': {'pisanellos': []},
 'pisanes': {'pisanese': []},
 'pisang': {'pisangs': []},
 'pisani': {'pisanie': [], 'pisanis': [], 'pisany': []},
 'pisania': {'pisanias': []},
 'pisaniferri': {'pisaniferry': []},
 'pisanit': {'pisanite': []},
 'pisanj': {'pisanje': []},
 'pisanno': {'pisannoe': []},
 'pisano': {'pisanos': []},
 'pisanosauru': {'pisanosaurus': []},
 'pisanski': {'pisansky': []},
 'pisant': {'pisante': []},
 'pisanti': {'pisanty': []},
 'pisantri': {'pisantry': []},
 'pisanu': {'pisanus': []},
 'pisar': {'pisare': []},
 'pisarev': {'pisarevs': []},
 'pisarevski': {'pisarevsky': []},
 'pisaro': {'pisaros': []},
 'pisarro': {'pisarros': []},
 'pisarski': {'pisarsky': []},
 'pisarz': {'pisarze': []},
 'pisarzhevski': {'pisarzhevsky': []},
 'pisarzi': {'pisarzy': []},
 'pisast': {'pisaster': []},
 'pisastratu': {'pisastratus': []},
 'pisat': {'pisateli': []},
 'pisata': {'pisatae': []},
 'pisatan': {'pisatans': []},
 'pisati': {'pisatis': []},
 'pisau': {'pisaus': []},
 'pisaurensi': {'pisaurensis': []},
 'pisaurid': {'pisaurids': []},
 'pisaurida': {'pisauridae': []},
 'pisauriensi': {'pisauriensis': []},
 'pisauriu': {'pisaurius': []},
 'pisauru': {'pisaurus': []},
 'pisc': {'pisce': ['pisces']},
 'pisca': {'piscas': []},
 'piscacionibu': {'piscacionibus': []},
 'piscador': {'piscadore': ['piscadores']},
 'piscadore': ['piscadores'],
 'piscaloriu': {'piscalorius': []},
 'piscan': {'piscane': []},
 'piscant': {'piscantes': []},
 'piscantibu': {'piscantibus': []},
 'piscari': {'piscarie': [], 'piscaris': [], 'piscary': []},
 'piscaria': {'piscariae': [], 'piscarias': []},
 'piscarii': {'piscariis': []},
 'piscariu': {'piscarius': []},
 'piscat': {'piscation': [], 'piscator': ['piscators']},
 'piscataqu': {'piscataque': []},
 'piscataqua': {'piscataquas': []},
 'piscataquack': {'piscataquacke': []},
 'piscataqui': {'piscataquis': []},
 'piscataway': {'piscataways': []},
 'piscatawi': {'piscatawy': []},
 'piscatawni': {'piscatawny': []},
 'piscation': {'piscatione': ['piscationes']},
 'piscatione': ['piscationes'],
 'piscationi': {'piscationis': []},
 'piscationibu': {'piscationibus': []},
 'piscatolog': {'piscatology': []},
 'piscator': {'piscatore': ['piscatores']},
 'piscatorbiihn': {'piscatorbiihne': []},
 'piscatorbuhn': {'piscatorbuhne': []},
 'piscatore': ['piscatores'],
 'piscatori': {'piscatorial': ['piscatorially'],
               'piscatorie': ['piscatories'],
               'piscatoris': [],
               'piscatory': []},
 'piscatoria': {'piscatoriae': [], 'piscatorias': []},
 'piscatorial': ['piscatorially'],
 'piscatorian': {'piscatorians': []},
 'piscatoribu': {'piscatoribus': []},
 'piscatorie': ['piscatories'],
 'piscatoriu': {'piscatorius': []},
 'piscattaway': {'piscattaways': []},
 'piscatu': {'piscatus': []},
 'piscc': {'pisccs': []},
 'pisce': ['pisces'],
 'piscean': {'pisceans': []},
 'piscen': {'piscene': []},
 'piscenc': {'piscence': []},
 'piscenniu': {'piscennius': []},
 'piscesa': {'piscesae': []},
 'piscev': {'piscevic': []},
 'pisch': {'pische': []},
 'pischarg': {'pischarge': []},
 'pischari': {'pischary': []},
 'pischel': {'pischell': []},
 'pischetsried': {'pischetsrieder': []},
 'pisching': {'pischinger': []},
 'pischk': {'pischke': []},
 'pisci': {'piscis': []},
 'pisciar': {'pisciare': []},
 'piscibu': {'piscibus': []},
 'piscicid': {'piscicidal': [], 'piscicide': ['piscicides']},
 'piscicide': ['piscicides'],
 'piscicidu': {'piscicidus': []},
 'piscicol': {'piscicole': ['piscicoles']},
 'piscicole': ['piscicoles'],
 'piscicolid': {'piscicolids': []},
 'piscicolida': {'piscicolidae': []},
 'pisciculi': {'pisciculis': []},
 'pisciculo': {'pisciculos': []},
 'pisciculteur': {'pisciculteurs': []},
 'piscicultur': {'piscicultural': [], 'pisciculture': []},
 'pisciculturist': {'pisciculturists': []},
 'pisciculu': {'pisciculus': []},
 'piscid': {'piscidic': [], 'piscids': []},
 'pisciform': {'pisciforme': []},
 'pisciformi': {'pisciformis': []},
 'piscin': {'piscine': ['piscines']},
 'piscina': {'piscinae': [], 'piscinas': []},
 'piscinal': {'piscinale': []},
 'piscinali': {'piscinalis': []},
 'piscinc': {'piscince': []},
 'piscine': ['piscines'],
 'piscini': {'piscinis': []},
 'piscins': {'piscinse': []},
 'piscinu': {'piscinus': []},
 'piscion': {'piscione': []},
 'pisciott': {'pisciotte': []},
 'pisciumqu': {'pisciumque': []},
 'pisciver': {'pisciverous': []},
 'piscivor': {'piscivore': ['piscivores'], 'piscivorous': []},
 'piscivore': ['piscivores'],
 'piscivori': {'piscivory': []},
 'piscivoru': {'piscivorus': []},
 'pisco': {'piscos': []},
 'piscop': {'piscopal': ['piscopals']},
 'piscopaci': {'piscopacy': []},
 'piscopal': ['piscopals'],
 'piscopalian': {'piscopalians': []},
 'piscopi': {'piscopis': []},
 'piscopu': {'piscopus': []},
 'piscosi': {'piscosis': []},
 'piscotti': {'piscottie': [], 'piscotty': []},
 'piscours': {'piscourse': []},
 'piscoveri': {'piscovery': []},
 'piscu': {'piscus': []},
 'piscuss': {'piscussion': []},
 'pisd': {'pisdeli': []},
 'pisdca': {'pisdcas': []},
 'pisdcha': {'pisdchas': []},
 'pise': {'pi': ['pisee', 'pised', 'pising', 'pisees']},
 'piseas': {'pisease': ['piseases']},
 'pisease': ['piseases'],
 'piseat': {'piseator': []},
 'pisecki': {'pisecky': []},
 'pisei': {'piseis': []},
 'pisel': {'pisell': []},
 'pisemn': {'pisemne': []},
 'pisemski': {'pisemsky': []},
 'pisen': {'pisened': []},
 'pisentio': {'pisentios': []},
 'pisentiu': {'pisentius': []},
 'pisero': {'piseros': []},
 'piseski': {'pisesky': []},
 'piset': {'pisets': []},
 'pisetski': {'pisetsky': []},
 'pisetzki': {'pisetzky': []},
 'pisetzn': {'pisetzner': []},
 'pisgah': {'pisgahs': []},
 'pisgi': {'pisgies': []},
 'pish': {'pishe': ['pishes', 'pished'], 'pishing': [], 'pishness': []},
 'pishacha': {'pishachas': []},
 'pishachi': {'pishachis': []},
 'pisharodi': {'pisharody': []},
 'pisharoti': {'pisharotis': [], 'pisharoty': []},
 'pishchevy': {'pishchevye': []},
 'pishdadian': {'pishdadians': []},
 'pishe': ['pishes', 'pished'],
 'pisher': {'pishers': []},
 'pisheri': {'pisheries': []},
 'pishi': {'pishy': []},
 'pishil': {'pishill': []},
 'pishioburi': {'pishiobury': []},
 'pishion': {'pishioners': []},
 'pishk': {'pishke': []},
 'pishkil': {'pishkill': []},
 'pishkun': {'pishkuns': []},
 'pishli': {'pishly': []},
 'pishni': {'pishny': []},
 'pishoburi': {'pishobury': []},
 'pishogu': {'pishogue': ['pishogues']},
 'pishogue': ['pishogues'],
 'pishop': {'pishops': []},
 'pishquitpah': {'pishquitpahs': []},
 'pishquitpaw': {'pishquitpaws': []},
 'pishrogu': {'pishrogue': ['pishrogues']},
 'pishrogue': ['pishrogues'],
 'pishtaco': {'pishtacos': []},
 'pishtaq': {'pishtaqs': []},
 'pisi': {'pisie': [], 'pisiness': [], 'pisis': []},
 'pisia': {'pisias': []},
 'pisiad': {'pisiade': []},
 'pisicultur': {'pisiculture': []},
 'pisid': {'pisides': []},
 'pisida': {'pisidae': [], 'pisidas': []},
 'pisidi': {'pisidie': []},
 'pisidia': {'pisidiae': []},
 'pisidian': {'pisidians': []},
 'pisidic': {'pisidice': []},
 'pisidien': {'pisidiens': []},
 'pisidiida': {'pisidiidae': []},
 'pisidiu': {'pisidius': []},
 'pisidoru': {'pisidorus': []},
 'pisiform': ['pisiforme', 'pisiformes'],
 'pisiformi': {'pisiformis': []},
 'pisik': {'pisikal': []},
 'pisiki': {'pisikiou': ['pisikious']},
 'pisikiou': ['pisikious'],
 'pisina': {'pisinae': []},
 'pisind': {'pisindelis': []},
 'pising': {'pisinger': []},
 'pisintri': {'pisintry': []},
 'pisinu': {'pisinus': []},
 'pision': {'pisione': []},
 'pisionida': {'pisionidae': []},
 'pisioti': {'pisiotis': []},
 'pisiri': {'pisiris': []},
 'pisislratu': {'pisislratus': []},
 'pisistr': {'pisistrate': ['pisistrates']},
 'pisistralu': {'pisistralus': []},
 'pisistraru': {'pisistrarus': []},
 'pisistrat': {'pisistratic': []},
 'pisistrate': ['pisistrates'],
 'pisistratid': {'pisistratides': [], 'pisistratids': []},
 'pisistratida': {'pisistratidae': [], 'pisistratidas': []},
 'pisistratidc': {'pisistratidce': []},
 'pisistratide': {'pisistratidee': []},
 'pisistratidr': {'pisistratidre': []},
 'pisistratids': {'pisistratidse': []},
 'pisistratidt': {'pisistratidte': []},
 'pisistratn': {'pisistratns': []},
 'pisistrato': {'pisistratos': []},
 'pisistratu': {'pisistratus': []},
 'pisit': {'pisition': [], 'pisitive': []},
 'pisitratu': {'pisitratus': []},
 'pisivoru': {'pisivorus': []},
 'pisk': {'piske': []},
 'piskarevski': {'piskarevsky': []},
 'piskarevsko': {'piskarevskoe': []},
 'piskarevskoy': {'piskarevskoye': []},
 'piskarska': {'piskarskas': []},
 'piskaryovskoy': {'piskaryovskoye': []},
 'piskati': {'piskaty': []},
 'piskey': {'piskeys': []},
 'piski': {'piskie': ['piskies'], 'pisky': []},
 'piskie': ['piskies'],
 'piskun': {'piskuns': []},
 'pisl': {'pisle': [], 'pisling': [], 'pisls': []},
 'pisli': {'pislis': []},
 'pislur': {'pislure': []},
 'pism': {'pisms': []},
 'pismeni': {'pismeny': []},
 'pismenni': {'pismenny': []},
 'pismi': {'pismis': []},
 'pismiennictwi': {'pismiennictwie': []},
 'pismir': {'pismire': []},
 'pisn': {'pisne': []},
 'piso': {'pisoes': [], 'pisos': []},
 'pisocrinu': {'pisocrinus': []},
 'pisod': {'pisode': ['pisodes'], 'pisodic': []},
 'pisode': ['pisodes'],
 'pisodonophi': {'pisodonophis': []},
 'pisodu': {'pisodus': []},
 'pisogn': {'pisogne': []},
 'pisoham': {'pisohamate': []},
 'pisoid': {'pisoids': []},
 'pisolit': {'pisolite': ['pisolites'], 'pisolitic': []},
 'pisolite': ['pisolites'],
 'pisolith': {'pisolithes': [], 'pisolithic': [], 'pisoliths': []},
 'pisolithiqu': {'pisolithique': []},
 'pisolithu': {'pisolithus': []},
 'pisolitiqu': {'pisolitique': []},
 'pisom': {'pisomer': ['pisomers']},
 'pisomer': ['pisomers'],
 'pisometacarp': {'pisometacarpal': []},
 'pison': {'pisone': ['pisones', 'pisoned', 'pisoners'],
           'pisonic': [],
           'pisonous': [],
           'pisons': []},
 'pisonc': {'pisoncs': []},
 'pisone': ['pisones', 'pisoned', 'pisoners'],
 'pisoni': {'pisonis': []},
 'pisonia': {'pisonia': []},
 'pisord': {'pisorders': []},
 'pisot': {'pisote': ['pisotes']},
 'pisote': ['pisotes'],
 'pisoteada': {'pisoteadas': []},
 'pisoteado': {'pisoteados': []},
 'pisotriquetr': {'pisotriquetral': []},
 'pispa': {'pispas': []},
 'pispi': {'pispis': []},
 'pisqu': {'pisque': []},
 'pisquous': {'pisquouse': []},
 'piss': ['pisse', 'pissed', 'pissing'],
 'pissa': {'pissas': []},
 'pissab': {'pissabed': ['pissabeds']},
 'pissabed': ['pissabeds'],
 'pissag': {'pissage': ['pissages']},
 'pissage': ['pissages'],
 'pissaladier': {'pissaladiere': []},
 'pissanetzki': {'pissanetzky': []},
 'pissano': {'pissanos': []},
 'pissant': {'pissants': []},
 'pissarid': {'pissarides': []},
 'pissarjewski': {'pissarjewsky': []},
 'pissaro': {'pissaros': []},
 'pissarro': {'pissarros': []},
 'pisscutt': {'pisscutter': []},
 'pisse': {'pissee': []},
 'pisseleu': {'pisseleus': []},
 'pissemski': {'pissemsky': []},
 'pissemyr': {'pissemyre': []},
 'pisseng': {'pissengers': []},
 'pissenlit': {'pissenlits': []},
 'pissent': {'pissenters': []},
 'pisser': {'pisser': []},
 'pisseri': {'pisseries': [], 'pissery': []},
 'pissess': {'pissession': []},
 'pisseus': {'pisseuse': ['pisseuses']},
 'pisseuse': ['pisseuses'],
 'pissevach': {'pissevache': []},
 'pissh': {'pisshe': []},
 'pisshead': {'pissheads': []},
 'pisshol': {'pisshole': ['pissholes']},
 'pisshole': ['pissholes'],
 'pisshous': {'pisshouse': []},
 'pissi': {'pissiness': [], 'pissis': [], 'pissy': []},
 'pissibl': {'pissible': []},
 'pissicultur': {'pissiculture': []},
 'pissid': {'pisside': []},
 'pissim': {'pissime': []},
 'pissin': {'pissinou': []},
 'pission': {'pissions': []},
 'pissioti': {'pissiotis': []},
 'pissl': {'pissle': []},
 'pissmir': {'pissmire': ['pissmires']},
 'pissmire': ['pissmires'],
 'pissocero': {'pissoceros': []},
 'pissod': {'pissodes': []},
 'pissodi': {'pissodis': []},
 'pissoir': {'pissoire': ['pissoires'], 'pissoirs': []},
 'pissoire': ['pissoires'],
 'pissotier': {'pissotiere': ['pissotieres']},
 'pissotiere': ['pissotieres'],
 'pissott': {'pissotte': []},
 'pissouthn': {'pissouthnes': []},
 'pisspot': {'pisspots': []},
 'pisssoak': {'pisssoaked': []},
 'pissstain': {'pissstained': []},
 'pisstak': {'pisstake': [], 'pisstaking': []},
 'pisstiv': {'pisstivity': []},
 'pissuthn': {'pissuthnes': []},
 'pisswat': {'pisswater': []},
 'pisswilli': {'pisswillie': []},
 'pist': {'piste': ['pisted', 'pisteds'], 'pists': []},
 'pista': {'pistas': []},
 'pistacchio': {'pistacchios': []},
 'pistach': {'pistache': ['pistaches']},
 'pistache': ['pistaches'],
 'pistachi': {'pistachier': []},
 'pistachia': {'pistachias': []},
 'pistachio': ['pistachioes'],
 'pistachiocolor': {'pistachiocolored': []},
 'pistachiocolour': {'pistachiocoloured': []},
 'pistachionut': {'pistachionuts': []},
 'pistacho': {'pistachoes': []},
 'pistacia': ['pistaciae'],
 'pistacio': {'pistacios': []},
 'pistacit': {'pistacite': []},
 'pistake': {'pistakee': []},
 'pistal': {'pistals': []},
 'pistanc': {'pistance': []},
 'pistani': {'pistany': []},
 'pistareen': {'pistareens': []},
 'pistazit': {'pistazite': []},
 'piste': ['pisted', 'pisteds'],
 'pistei': {'pisteis': []},
 'pistel': {'pistell': ['pistells', 'pisteller'], 'pistels': []},
 'pistell': ['pistells', 'pisteller'],
 'pistem': {'pistemic': []},
 'pistemolog': {'pistemological': [], 'pistemologies': [], 'pistemology': []},
 'pistens': {'pistense': []},
 'pisteo': {'pisteos': []},
 'pisteolog': {'pisteology': []},
 'pister': {'pisters': []},
 'pistereen': {'pistereens': []},
 'pisterero': {'pistereroes': []},
 'pisterin': {'pisterines': []},
 'pisteuet': {'pisteuete': []},
 'pisteuont': {'pisteuontes': []},
 'pisteuonta': {'pisteuontas': []},
 'pisteur': {'pisteurs': []},
 'pisteusant': {'pisteusantes': []},
 'pisteuset': {'pisteusete': []},
 'pisthetaeru': {'pisthetaerus': []},
 'pisthetairo': {'pisthetairos': []},
 'pisthetairu': {'pisthetairus': []},
 'pisti': {'pistis': [], 'pisty': []},
 'pistia': {'pistia': []},
 'pistic': {'pistical': [], 'pistics': []},
 'pistiko': {'pistikos': []},
 'pistikopoulo': {'pistikopoulos': []},
 'pistil': ['pistill',
            'pistills',
            'pistilate',
            'pistilled',
            'pistillate',
            'pistillates'],
 'pistilifer': {'pistiliferous': []},
 'pistillari': {'pistillaris': [], 'pistillary': []},
 'pistilli': {'pistillis': []},
 'pistillifer': {'pistilliferous': []},
 'pistilliformi': {'pistilliformis': []},
 'pistillod': {'pistillode': []},
 'pistillodi': {'pistillody': []},
 'pistilo': {'pistilos': []},
 'pistin': {'pistiner': []},
 'pistinolog': {'pistinology': []},
 'pistio': {'pistios': []},
 'pistiro': {'pistiros': []},
 'pistl': {'pistle': ['pistles']},
 'pistle': ['pistles'],
 'pisto': {'pistos': []},
 'pistocleru': {'pistoclerus': []},
 'pistohlkor': {'pistohlkors': []},
 'pistoi': {'pistoie': [], 'pistois': []},
 'pistoian': {'pistoians': []},
 'pistoies': {'pistoiese': []},
 'pistojan': {'pistojans': []},
 'pistojes': {'pistojese': []},
 'pistol': ['pistoll',
            'pistole',
            'pistolle',
            'pistoled',
            'pistoler',
            'pistoles',
            'pistolls',
            'pistoling',
            'pistoleer',
            'pistolles',
            'pistolled',
            'pistolings',
            'pistolling',
            'pistollings'],
 'pistola': {'pistolas': []},
 'pistolbal': {'pistolball': ['pistolballs']},
 'pistolball': ['pistolballs'],
 'pistolbullet': {'pistolbullets': []},
 'pistolcarri': {'pistolcarrying': []},
 'pistolcas': {'pistolcase': []},
 'pistoleiro': {'pistoleiros': []},
 'pistolero': {'pistoleros': []},
 'pistoles': {'pistolese': []},
 'pistolet': {'pistoletes': [], 'pistolets': []},
 'pistolett': {'pistolette': ['pistolettes'], 'pistoletts': []},
 'pistolette': ['pistolettes'],
 'pistoletti': {'pistolettis': []},
 'pistolholst': {'pistolholster': ['pistolholsters']},
 'pistolholster': ['pistolholsters'],
 'pistoli': {'pistolier': ['pistoliers'], 'pistolis': []},
 'pistolier': ['pistoliers'],
 'pistolkor': {'pistolkors': []},
 'pistollet': {'pistollets': []},
 'pistolli': {'pistollis': []},
 'pistollik': {'pistollike': []},
 'pistolog': {'pistology': []},
 'pistolpack': {'pistolpacking': []},
 'pistolpractic': {'pistolpractice': []},
 'pistolrang': {'pistolrange': []},
 'pistolri': {'pistolry': []},
 'pistolshap': {'pistolshaped': []},
 'pistolshoot': {'pistolshooting': []},
 'pistolshot': {'pistolshots': []},
 'pistolstraed': {'pistolstraede': []},
 'pistoltot': {'pistoltoting': []},
 'pistolwhip': {'pistolwhipped': [], 'pistolwhipping': []},
 'pistolwield': {'pistolwielding': []},
 'piston': ['pistone', 'pistoned', 'pistones', 'pistoning'],
 'pistoncontrol': {'pistoncontrolled': []},
 'pistoncylind': {'pistoncylinder': []},
 'pistondisplac': {'pistondisplacement': []},
 'pistonengin': {'pistonengine': ['pistonengined']},
 'pistonengine': ['pistonengined'],
 'pistonhead': {'pistonheads': []},
 'pistonlik': {'pistonlike': []},
 'pistonphon': {'pistonphone': ['pistonphones']},
 'pistonphone': ['pistonphones'],
 'pistonpow': {'pistonpowered': []},
 'pistonpump': {'pistonpumps': []},
 'pistonr': {'pistonring': ['pistonrings']},
 'pistonring': ['pistonrings'],
 'pistonrod': {'pistonrods': []},
 'pistonspe': {'pistonspeed': []},
 'pistonstrok': {'pistonstroke': []},
 'pistontyp': {'pistontype': []},
 'pistonvalv': {'pistonvalve': ['pistonvalves']},
 'pistonvalve': ['pistonvalves'],
 'pistor': {'pistore': ['pistores'], 'pistors': []},
 'pistore': ['pistores'],
 'pistoreen': {'pistoreens': []},
 'pistores': {'pistorese': []},
 'pistori': {'pistorious': [], 'pistoris': [], 'pistory': []},
 'pistoria': {'pistoriae': []},
 'pistoribu': {'pistoribus': []},
 'pistorid': {'pistorides': []},
 'pistoriensi': {'pistoriensis': []},
 'pistoriu': {'pistorius': []},
 'pistosauru': {'pistosaurus': []},
 'pistou': {'pistous': []},
 'pistoy': {'pistoye': []},
 'pistr': {'pistre': ['pistres']},
 'pistre': ['pistres'],
 'pistri': {'pistry': []},
 'pistribut': {'pistribution': []},
 'pistsovy': {'pistsovye': []},
 'pistu': {'pistus': []},
 'pistul': {'pistules': []},
 'pistur': {'pisture': ['pistures']},
 'pisture': ['pistures'],
 'pistyl': {'pistyll': []},
 'pistyru': {'pistyrus': []},
 'pisu': {'pisus': []},
 'pisuiss': {'pisuisse': []},
 'pisuny': {'pisunyer': []},
 'pisuthn': {'pisuthnes': []},
 'pisz': {'pisze': []},
 'piszk': {'piszke': []},
 'pit': ['pitted', 'pitful', 'pitting', 'pitness', 'pitfully'],
 "pit'": {"pit'e": [], "pit's": []},
 'pita': {'pita': []},
 'pitaba': {'pitabas': []},
 'pitabl': {'pitable': [], 'pitably': []},
 'pitaevski': {'pitaevsky': []},
 'pitagoar': {'pitagoares': []},
 'pitagora': {'pitagoras': []},
 'pitagorski': {'pitagorsky': []},
 'pitahaya': {'pitahaya': []},
 'pitai': {'pitais': []},
 'pitairli': {'pitairlie': []},
 'pitaka': {'pitakas': []},
 'pitakott': {'pitakotte': []},
 'pital': {'pitale': [],
           'pitalism': [],
           'pitalities': [],
           'pitality': [],
           'pitalization': ['pitalizations'],
           'pitalized': [],
           'pitallers': [],
           'pitals': []},
 'pitali': {'pitalie': []},
 'pitalist': {'pitalists': []},
 'pitalization': ['pitalizations'],
 'pitalpitoqu': {'pitalpitoque': []},
 'pitam': {'pitamic': []},
 'pitamaha': {'pitamahas': []},
 'pitamb': {'pitamber': []},
 'pitambar': {'pitambars': []},
 'pitambarda': {'pitambardas': []},
 'pitamberda': {'pitamberdas': []},
 'pitan': {'pitanate': ['pitanates'], 'pitane': [], 'pitans': []},
 'pitanata': {'pitanatae': []},
 'pitanate': ['pitanates'],
 'pitanc': {'pitance': []},
 'pitancia': {'pitancias': []},
 'pitanga': {'pitanga': []},
 'pitangu': {'pitangus': []},
 'pitangueira': {'pitangueiras': []},
 'pitani': {'pitanie': []},
 'pitanj': {'pitanje': []},
 'pitar': {'pitars': []},
 'pitara': {'pitaras': []},
 'pitaraki': {'pitarakis': []},
 'pitari': {'pitarys': []},
 'pitark': {'pitarke': []},
 'pitarqu': {'pitarque': []},
 'pitat': {'pitate': ['pitated', 'pitates', 'pitately'],
           'pitating': [],
           'pitation': ['pitations']},
 'pitate': ['pitated', 'pitates', 'pitately'],
 'pitati': {'pitaties': [], 'pitaty': []},
 'pitation': ['pitations'],
 'pitatu': {'pitatus': []},
 'pitaunc': {'pitaunce': []},
 'pitav': {'pitaval': []},
 'pitavi': {'pitavy': []},
 'pitaya': {'pitayas': []},
 'pitayensi': {'pitayensis': []},
 'pitayevski': {'pitayevsky': []},
 'pitayo': {'pitayos': []},
 'pitbank': {'pitbanks': []},
 'pitblic': {'pitblication': []},
 'pitboot': {'pitboots': []},
 'pitboy': {'pitboys': []},
 'pitbul': {'pitbull': ['pitbulls']},
 'pitbull': ['pitbulls'],
 'pitc': {'pitce': ['pitces']},
 'pitcaim': {'pitcaime': ['pitcaimers']},
 'pitcaime': ['pitcaimers'],
 'pitcairli': {'pitcairlie': [], 'pitcairly': []},
 'pitcairn': {'pitcairne': ['pitcairner', 'pitcairners'], 'pitcairns': []},
 'pitcairne': ['pitcairner', 'pitcairners'],
 'pitcairnes': {'pitcairnese': []},
 'pitcairnia': {'pitcairnias': []},
 'pitcairnioidea': {'pitcairnioideae': []},
 'pitcairri': {'pitcairris': []},
 'pitcaithli': {'pitcaithly': []},
 'pitcalni': {'pitcalnie': []},
 'pitcapl': {'pitcaple': []},
 'pitcarl': {'pitcarles': []},
 'pitcarn': {'pitcarne': []},
 'pitcavag': {'pitcavage': []},
 'pitce': ['pitces'],
 'pitceathli': {'pitceathly': []},
 'pitch': ['pitche', 'pitched', 'pitching'],
 'pitcha': {'pitchas': []},
 'pitchabl': {'pitchable': []},
 'pitchacc': {'pitchaccent': []},
 'pitchandfamili': {'pitchandfamily': []},
 'pitchangl': {'pitchangle': []},
 'pitchbal': {'pitchballs': []},
 'pitchbas': {'pitchbased': []},
 'pitchblack': {'pitchblackness': []},
 'pitchblend': {'pitchblende': [], 'pitchblends': []},
 'pitchbook': {'pitchbooks': []},
 'pitchburi': {'pitchbury': []},
 'pitchcap': {'pitchcapped': [], 'pitchcapping': [], 'pitchcaps': []},
 'pitchcircl': {'pitchcircle': ['pitchcircles']},
 'pitchcircle': ['pitchcircles'],
 'pitchclass': {'pitchclasses': []},
 'pitchcomb': {'pitchcombe': []},
 'pitchcon': {'pitchcone': []},
 'pitchcov': {'pitchcovered': []},
 'pitchdark': {'pitchdarkness': []},
 'pitche': {'pitchee': []},
 'pitchel': {'pitchell': []},
 'pitcher': ['pitchered', 'pitcherful'],
 'pitcherful': {'pitcherfull': []},
 'pitcheri': {'pitchery': []},
 'pitcherlik': {'pitcherlike': []},
 'pitcherpl': {'pitcherplant': ['pitcherplants']},
 'pitcherplant': ['pitcherplants'],
 'pitchers': {'pitchersful': []},
 'pitchershap': {'pitchershaped': []},
 'pitchford': {'pitchfords': []},
 'pitchfork': ['pitchforked', 'pitchforking', 'pitchforkful', 'pitchforkfuls'],
 'pitchhol': {'pitchholes': []},
 'pitchhoop': {'pitchhoops': []},
 'pitchi': {'pitchie': [], 'pitchiness': [], 'pitchis': [], 'pitchy': []},
 'pitchingmo': {'pitchingmoment': []},
 'pitchkettl': {'pitchkettle': []},
 'pitchless': {'pitchlessness': []},
 'pitchlik': {'pitchlike': []},
 'pitchlin': {'pitchline': ['pitchlines']},
 'pitchline': ['pitchlines'],
 'pitchlynn': {'pitchlynns': []},
 'pitchmark': {'pitchmarks': []},
 'pitchmatch': {'pitchmatching': []},
 'pitchmet': {'pitchmeter': []},
 'pitcho': {'pitchos': []},
 'pitchoun': {'pitchoune': []},
 'pitchout': {'pitchouts': []},
 'pitchov': {'pitchover': []},
 'pitchpan': {'pitchpans': []},
 'pitchpenni': {'pitchpenny': []},
 'pitchperson': {'pitchpersons': []},
 'pitchpik': {'pitchpike': []},
 'pitchpin': {'pitchpine': ['pitchpines']},
 'pitchpine': ['pitchpines'],
 'pitchpip': {'pitchpipe': ['pitchpipes']},
 'pitchpipe': ['pitchpipes'],
 'pitchplast': {'pitchplaster': []},
 'pitchpol': {'pitchpole': ['pitchpoles', 'pitchpoler', 'pitchpoled'],
              'pitchpoling': []},
 'pitchpole': ['pitchpoles', 'pitchpoler', 'pitchpoled'],
 'pitchpot': {'pitchpots': []},
 'pitchrang': {'pitchrange': []},
 'pitchsoak': {'pitchsoaked': []},
 'pitchston': {'pitchstone': []},
 'pitchsynchron': {'pitchsynchronous': []},
 'pitchur': {'pitchure': [], 'pitchurs': []},
 'pitchwis': {'pitchwise': []},
 'pitcn': {'pitcned': []},
 'pitco': {'pitcos': []},
 'pitcomb': {'pitcombe': []},
 'pitcorthi': {'pitcorthie': [], 'pitcorthy': []},
 'pitcous': {'pitcously': []},
 'pitcur': {'pitcure': ['pitcures']},
 'pitcure': ['pitcures'],
 'pitdgora': {'pitdgoras': []},
 'pitdwel': {'pitdwellers': [], 'pitdwelling': ['pitdwellings']},
 'pitdwelling': ['pitdwellings'],
 'pite': {'pited': [],
          'pitee': [],
          'pitefully': [],
          'pitelis': [],
          'pites': [],
          'piting': []},
 'pitea': {'piteas': []},
 'piteabl': {'piteable': []},
 'piteh': {'pitehed': [],
           'piteher': ['pitehers'],
           'pitehes': [],
           'pitehing': []},
 'piteher': ['pitehers'],
 'pitehi': {'pitehy': []},
 'pitehston': {'pitehstone': []},
 'pitenika': {'pitenikas': []},
 'piteon': {'piteons': []},
 'piteonsli': {'piteonsly': []},
 'piteou': {'piteous': []},
 'piteouali': {'piteoualy': []},
 'piteoufli': {'piteoufly': []},
 'piteous': {'piteously': [], 'piteousness': []},
 'piteousli': {'piteouslie': []},
 'piter': {'pitere': [], 'piters': []},
 'pitero': {'piteros': []},
 'piterski': {'piterskie': [], 'pitersky': []},
 'piteski': {'pitesky': []},
 'pitett': {'pitette': []},
 'piteu': {'piteus': []},
 'piteus': {'piteuse': ['piteuses', 'piteusement']},
 'piteuse': ['piteuses', 'piteusement'],
 'pitf': {'pitfs': []},
 'pitfac': {'pitface': []},
 'pitfal': {'pitfall': ['pitfalled', 'pitfalling'], 'pitfals': []},
 'pitfall': ['pitfalled', 'pitfalling'],
 'pitferran': {'pitferrane': []},
 'pitfichi': {'pitfichie': []},
 'pitfield': {'pitfields': []},
 'pitfirran': {'pitfirrane': []},
 'pitfoddel': {'pitfoddells': [], 'pitfoddels': []},
 'pitfoddl': {'pitfoddles': []},
 'pitfodel': {'pitfodels': []},
 'pitforthi': {'pitforthie': [], 'pitforthy': []},
 'pitful': {'pitfull': ['pitfulls']},
 'pitfull': ['pitfulls'],
 'pitfur': {'pitfure': []},
 'pitgaveni': {'pitgaveny': []},
 'pitglassi': {'pitglassie': []},
 'pitgrav': {'pitgraves': []},
 'pitgrim': {'pitgrimes': []},
 'pith': ['pithe', 'pithed', 'pithes', 'pithely', 'pithing'],
 "pith'": {"pith'e": []},
 'pitha': {'pithas': []},
 'pithaeu': {'pithaeus': []},
 'pithagora': {'pithagoras': []},
 'pithano': {'pithanos': []},
 'pithasthana': {'pithasthanas': []},
 'pithbal': {'pithball': ['pithballs']},
 'pithball': ['pithballs'],
 'pithceu': {'pithceus': []},
 'pithea': {'pitheas': []},
 'pithead': {'pithead': []},
 'pitheap': {'pitheaps': []},
 'pithecanthrop': {'pithecanthrope': ['pithecanthropes'],
                   'pithecanthropic': []},
 'pithecanthrope': ['pithecanthropes'],
 'pithecanthropian': {'pithecanthropians': []},
 'pithecanthropida': {'pithecanthropidae': []},
 'pithecanthropin': {'pithecanthropine': ['pithecanthropines']},
 'pithecanthropine': ['pithecanthropines'],
 'pithecanthropo': {'pithecanthropos': []},
 'pithecanthropoid': {'pithecanthropoids': []},
 'pithecanthropu': {'pithecanthropus': []},
 'pithecantropu': {'pithecantropus': []},
 'pitheciida': {'pitheciidae': []},
 'pitheciin': {'pitheciine': ['pitheciines']},
 'pitheciina': {'pitheciinae': []},
 'pitheciine': ['pitheciines'],
 'pithecin': {'pithecine': ['pithecines']},
 'pithecina': {'pithecinae': []},
 'pithecine': ['pithecines'],
 'pitheco': {'pithecos': []},
 'pithecoid': {'pithecoids': []},
 'pithecop': {'pithecops': []},
 'pithecu': {'pithecus': []},
 'pithecusa': {'pithecusae': []},
 'pithecuss': {'pithecusse': []},
 'pithecussa': {'pithecussae': []},
 'pitheko': {'pithekos': []},
 'pitheli': {'pithelial': []},
 'pither': {'pithers': []},
 'pithet': {'pithets': []},
 'pithetaeru': {'pithetaerus': []},
 'pitheu': {'pitheus': []},
 'pithhelmet': {'pithhelmeted': []},
 'pithi': {'pithie': [], 'pithiness': [], 'pithis': [], 'pithy': ['pithys']},
 'pithia': {'pithias': []},
 'pithiat': {'pithiatic': [], 'pithiatism': []},
 'pithiatism': {'pithiatisme': []},
 'pithili': {'pithilie': [], 'pithily': []},
 'pithiness': {'pithinesse': []},
 'pithiti': {'pithitis': []},
 'pithiu': {'pithius': []},
 'pithivi': {'pithivier': ['pithiviers']},
 'pithivier': ['pithiviers'],
 'pithlachascote': {'pithlachascotee': []},
 'pithless': {'pithlessness': []},
 'pithlik': {'pithlike': []},
 'pitho': {'pithos': []},
 'pithoeanu': {'pithoeanus': []},
 'pithoeu': {'pithoeus': []},
 'pithol': {'pithole': ['pitholes']},
 'pitholau': {'pitholaus': []},
 'pithole': ['pitholes'],
 'pithomyc': {'pithomyces': []},
 'pithonu': {'pithonus': []},
 'pithotomi': {'pithotomy': []},
 'pithou': {'pithous': []},
 'pithous': {'pithouse': ['pithouses']},
 'pithouse': ['pithouses'],
 'pithoy': {'pithoys': []},
 'pithray': {'pithrays': []},
 'pithru': {'pithrus': []},
 'pithu': {'pithus': []},
 'pithy': ['pithys'],
 'pithyllu': {'pithyllus': []},
 'pithyoid': {'pithyoides': []},
 'pithyusa': {'pithyusae': []},
 'piti': {'pitie': ['pitied', 'pitieful', 'pitiefully'],
          'pitiful': ['pitifully', 'pitifulness', 'pitifulnesses'],
          'pitis': [],
          'pity': ['pityed', 'pitying', 'pityings']},
 'pitiabl': {'pitiability': [], 'pitiable': ['pitiableness'], 'pitiably': []},
 'pitiable': ['pitiableness'],
 'pitiahl': {'pitiahle': []},
 'pitiat': {'pitiate': ['pitiated'], 'pitiating': [], 'pitiation': []},
 'pitiate': ['pitiated'],
 'pitiatori': {'pitiatory': []},
 'pitibl': {'pitible': []},
 'pitich': {'pitiche': []},
 'pitie': ['pitied', 'pitieful', 'pitiefully'],
 'pitieful': {'pitiefull': []},
 'pitienc': {'pitience': []},
 'pitient': {'pitients': []},
 'pitier': {'pitiers': []},
 'pitiesalpetrier': {'pitiesalpetriere': []},
 'pitieus': {'pitieuse': []},
 'pitiful': {'pitifull': []},
 'pitifuli': {'pitifuly': []},
 'pitifulli': {'pitifullie': []},
 'pitifullook': {'pitifullooking': []},
 'pitig': {'pitigal': []},
 'pitigiani': {'pitigianis': []},
 'pitika': {'pitikas': []},
 'pitikin': {'pitikins': []},
 'pitil': {'pitiles': []},
 'pitilaki': {'pitilakis': []},
 'pitiless': {'pitilesse': [], 'pitilessness': []},
 'pitilessli': {'pitilessly': []},
 'pitilla': {'pitillas': []},
 'pitillo': {'pitillos': []},
 'pitingli': {'pitingly': []},
 'pitinika': {'pitinikas': []},
 'pitinski': {'pitinsky': []},
 'pitiou': {'pitious': []},
 'pitious': {'pitiously': []},
 'pitirr': {'pitirre': []},
 'pitiscu': {'pitiscus': []},
 'pitit': {'pitite': ['pitites'], 'pititful': [], 'pitition': []},
 'pitite': ['pitites'],
 'pititti': {'pitittying': []},
 'pitiu': {'pitius': []},
 'pitiusa': {'pitiusas': []},
 'pitiutari': {'pitiutary': []},
 'pitiv': {'pitival': []},
 'pitiy': {'pitiye': []},
 'pitiyanqui': {'pitiyanquis': []},
 'pitizen': {'pitizens': []},
 'pitj': {'pitje': ['pitjes']},
 'pitjantjatjara': {'pitjantjatjaras': []},
 'pitje': ['pitjes'],
 'pitk': {'pitke': []},
 'pitka': {'pitkas': []},
 'pitkal': {'pitkalle': []},
 'pitkeathli': {'pitkeathly': []},
 'pitkeithli': {'pitkeithly': []},
 'pitkelloni': {'pitkellony': []},
 'pitkethli': {'pitkethly': []},
 'pitkhana': {'pitkhanas': []},
 'pitkin': {'pitkins': []},
 'pitkowski': {'pitkowsky': []},
 'pitl': {'pitle': [], 'pitls': []},
 'pitlak': {'pitlake': []},
 'pitlal': {'pitlalls': []},
 'pitland': {'pitlands': []},
 'pitlanganyan': {'pitlanganyane': []},
 'pitlatrin': {'pitlatrine': ['pitlatrines']},
 'pitlatrine': ['pitlatrines'],
 'pitlessi': {'pitlessie': []},
 'pitlethi': {'pitlethie': []},
 'pitlik': {'pitlike': []},
 'pitlikin': {'pitlikins': []},
 'pitlin': {'pitline': ['pitlines']},
 'pitline': ['pitlines'],
 'pitliv': {'pitliver': []},
 'pitlochi': {'pitlochie': [], 'pitlochy': []},
 'pitlochri': {'pitlochrie': [], 'pitlochry': []},
 'pitloom': {'pitlooms': []},
 'pitloresqu': {'pitloresque': []},
 'pitlundi': {'pitlundie': []},
 'pitlur': {'pitlure': ['pitlures']},
 'pitlure': ['pitlures'],
 'pitmachi': {'pitmachie': []},
 'pitman': ['pitmanic'],
 'pitmanit': {'pitmanite': []},
 'pitmanmoor': {'pitmanmoore': []},
 'pitmark': {'pitmarks': []},
 'pitmast': {'pitmaster': ['pitmasters']},
 'pitmaster': ['pitmasters'],
 'pitmat': {'pitmatic': []},
 'pitmilli': {'pitmillie': [], 'pitmilly': []},
 'pitminst': {'pitminster': []},
 'pitmor': {'pitmore': []},
 'pitmui': {'pitmuies': []},
 'pitmurki': {'pitmurkie': []},
 'pitn': {'pitns': []},
 'pitnacre': {'pitnacree': []},
 'pitney': {'pitneys': []},
 'pitneybow': {'pitneybowes': []},
 'pito': {'pitoe': ['pitoes'], 'pitos': []},
 'pitocinas': {'pitocinase': []},
 'pitoe': ['pitoes'],
 'pitoeff': {'pitoeffs': []},
 'pitofski': {'pitofsky': []},
 'pitoh': {'pitohed': [], 'pitoher': []},
 'pitohui': {'pitohuis': []},
 'pitoi': {'pitois': []},
 'pitoiabl': {'pitoiable': []},
 'pitoisuu': {'pitoisuus': []},
 'pitom': {'pitome': []},
 'pitomet': {'pitometer': ['pitometers']},
 'pitometer': ['pitometers'],
 'piton': ['pitone', 'pitones'],
 'pitor': {'pitore': []},
 'pitoresqu': {'pitoresque': []},
 'pitos': {'pitose': []},
 'pitosli': {'pitosly': []},
 'pitot': {'pitot': []},
 'pitotstat': {'pitotstatic': []},
 'pitottub': {'pitottube': []},
 'pitou': {'pitous': []},
 'pitous': {'pitouse': [], 'pitously': []},
 'pitovski': {'pitovsky': []},
 'pitown': {'pitowners': []},
 'pitowski': {'pitowsky': []},
 'pitoy': {'pitoyable': ['pitoyables']},
 'pitoyabl': {'pitoyablement': []},
 'pitoyable': ['pitoyables'],
 'pitpan': {'pitpans': []},
 'pitpat': {'pitpatting': []},
 'pitponi': {'pitponies': []},
 'pitprop': {'pitprop': []},
 'pitr': {'pitre': ['pitres', 'pitred'], 'pitrs': []},
 'pitra': {'pitras': []},
 'pitrag': {'pitrags': []},
 'pitrarqu': {'pitrarque': []},
 'pitrbhakta': {'pitrbhaktas': []},
 'pitrc': {'pitrcs': []},
 'pitre': ['pitres', 'pitred'],
 'pitreavi': {'pitreavie': []},
 'pitri': {'pitrie': [], 'pitris': []},
 'pitribhakta': {'pitribhaktas': []},
 'pitrichi': {'pitrichie': []},
 'pitroddi': {'pitroddie': []},
 'pitrodi': {'pitrodie': []},
 'pitroi': {'pitrois': []},
 'pitrol': {'pitrole': ['pitroles']},
 'pitrole': ['pitroles'],
 'pitroleus': {'pitroleuses': []},
 'pitron': {'pitrone': []},
 'pitronag': {'pitronage': []},
 'pitroom': {'pitrooms': []},
 'pitrr': {'pitrre': []},
 'pitru': {'pitrus': []},
 'pits': {'pitse': []},
 'pitsaeu': {'pitsaeus': []},
 'pitsaki': {'pitsakis': []},
 'pitsan': {'pitsane': []},
 'pitsanulok': {'pitsanuloke': []},
 'pitsavo': {'pitsavos': []},
 'pitsaw': ['pitsawing'],
 'pitsawy': {'pitsawyers': []},
 'pitscandli': {'pitscandly': []},
 'pitscha': {'pitschas': []},
 'pitschk': {'pitschke': []},
 'pitscoti': {'pitscotie': []},
 'pitscott': {'pitscottic': []},
 'pitscotti': {'pitscottie': [], 'pitscotty': []},
 'pitsenbarg': {'pitsenbarger': []},
 'pitsenberg': {'pitsenberger': []},
 'pitseotti': {'pitseottie': []},
 'pitseu': {'pitseus': []},
 'pitshaft': {'pitshafts': []},
 'pitshandeng': {'pitshandenge': []},
 'pitshang': {'pitshanger': []},
 'pitshil': {'pitshill': []},
 'pitsho': {'pitshos': []},
 'pitsi': {'pitsis': [], 'pitsy': []},
 'pitsiani': {'pitsianis': []},
 'pitsid': {'pitside': []},
 'pitsika': {'pitsikas': []},
 'pitsikali': {'pitsikalis': []},
 'pitsiladi': {'pitsiladis': []},
 'pitsili': {'pitsilis': []},
 'pitsillid': {'pitsillides': []},
 'pitsing': {'pitsinger': []},
 'pitsiu': {'pitsius': []},
 'pitslr': {'pitslre': []},
 'pitso': {'pitsoe': [], 'pitsos': []},
 'pitsouli': {'pitsoulis': []},
 'pitspopani': {'pitspopany': []},
 'pitstead': {'pitsteads': []},
 'pitston': {'pitstone': []},
 'pitstop': {'pitstops': []},
 'pitstructur': {'pitstructure': ['pitstructures']},
 'pitstructure': ['pitstructures'],
 'pitt': ['pitte', 'pittes'],
 "pitt'": {"pitt's": []},
 'pitta': {'pitta': []},
 'pittac': {'pittacal': []},
 'pittachu': {'pittachus': []},
 'pittaco': {'pittacos': []},
 'pittacu': {'pittacus': []},
 'pittaeu': {'pittaeus': []},
 'pittak': {'pittakes': []},
 'pittaki': {'pittakis': [], 'pittakys': []},
 'pittako': {'pittakos': []},
 'pittaku': {'pittakus': []},
 'pittal': {'pittalls': []},
 'pittalacu': {'pittalacus': []},
 'pittalako': {'pittalakos': []},
 'pittali': {'pittalis': []},
 'pittalu': {'pittalus': []},
 'pittanc': {'pittance': ['pittancer']},
 'pittance': ['pittancer'],
 'pittapor': {'pittapore': []},
 'pittara': {'pittaras': []},
 'pittard': {'pittards': []},
 'pittaunc': {'pittaunce': []},
 'pitte': {'pittee': []},
 'pittel': {'pittell': []},
 'pittenau': {'pittenauer': []},
 'pitteng': {'pittenger': []},
 'pittenweem': {'pittenweeme': []},
 'pitteou': {'pitteous': []},
 'pitteous': {'pitteously': []},
 'pitter': {'pittered': [], 'pittering': [], 'pitters': []},
 'pitteri': {'pittery': []},
 'pitterl': {'pitterle': []},
 'pittern': {'pitterns': []},
 'pitterpatt': {'pitterpatter': ['pitterpattered', 'pitterpattering']},
 'pitterpatter': ['pitterpattered', 'pitterpattering'],
 'pitteur': {'pitteurs': []},
 'pittfal': {'pittfalls': []},
 'pittheu': {'pittheus': []},
 'pitthi': {'pitthis': []},
 'pittho': {'pitthos': []},
 'pitthu': {'pitthus': []},
 'pitti': {'pittie': ['pittied', 'pitties', 'pittieful'],
           'pittiful': ['pittifully'],
           'pittis': [],
           'pitty': ['pittys', 'pittyed', 'pittying']},
 'pittiabl': {'pittiable': []},
 'pitticoat': {'pitticoats': []},
 'pitticu': {'pitticus': []},
 'pittida': {'pittidae': []},
 'pittids': {'pittidse': []},
 'pittie': ['pittied', 'pitties', 'pittieful'],
 'pittieful': {'pittiefull': []},
 'pittiful': {'pittifull': []},
 'pittikin': {'pittikins': []},
 'pittiless': {'pittilesse': []},
 'pitting': {'pittinger': []},
 'pittinski': {'pittinsky': []},
 'pittiou': {'pittious': []},
 'pittious': {'pittiously': []},
 'pittis': {'pittising': []},
 'pittit': {'pittite': ['pittites']},
 'pittite': ['pittites'],
 'pittiu': {'pittius': []},
 'pittl': {'pittle': []},
 'pittlewi': {'pittlewis': []},
 'pittman': {'pittmans': []},
 'pittodri': {'pittodrie': []},
 'pittoid': {'pittoides': []},
 'pittomvil': {'pittomvils': []},
 'pitton': {'pittone': []},
 'pittor': {'pittore': []},
 'pittorcsqu': {'pittorcsque': []},
 'pittoresch': {'pittoresche': []},
 'pittoresk': {'pittoreske': []},
 'pittoresqu': {'pittoresque': ['pittoresques', 'pittoresquement']},
 'pittoresque': ['pittoresques', 'pittoresquement'],
 'pittoricament': {'pittoricamente': []},
 'pittorich': {'pittoriche': []},
 'pittosporacea': {'pittosporaceae': []},
 'pittosporal': {'pittosporales': []},
 'pittosporea': {'pittosporeae': []},
 'pittosporum': {'pittosporums': []},
 'pittrap': {'pittraps': []},
 'pittric': {'pittrice': []},
 'pittrichi': {'pittrichie': []},
 'pittriv': {'pittrivers': []},
 'pitts': {'pitt': []},
 'pittsbur': {'pittsbure': []},
 'pittsburg': {'pittsburge': ['pittsburger', 'pittsburgers'], 'pittsburgs': []},
 'pittsburge': ['pittsburger', 'pittsburgers'],
 'pittsburgensi': {'pittsburgensis': []},
 'pittsburgh': ['pittsburgher', 'pittsburghers'],
 'pittsburghbas': {'pittsburghbased': []},
 'pittsburghd': {'pittsburghdes': []},
 'pittsburghes': {'pittsburghese': []},
 'pittsburghplu': {'pittsburghplus': []},
 'pittsburgian': {'pittsburgians': []},
 'pittsburi': {'pittsbury': []},
 'pittschiel': {'pittschieler': []},
 'pittscotti': {'pittscottie': []},
 'pittsgrov': {'pittsgrove': []},
 'pittsing': {'pittsinger': []},
 'pittsvil': {'pittsville': []},
 'pittu': {'pittus': []},
 'pittuli': {'pittulie': []},
 'pittur': {'pitture': ['pittures']},
 'pitture': ['pittures'],
 'pittvil': {'pittville': []},
 'pittwat': {'pittwater': []},
 'pitty': {'pittye': [], 'pittyful': ['pittyfully']},
 'pittyful': {'pittyfull': []},
 'pitu': {'pitue': [], 'pitus': []},
 'pituaniu': {'pituanius': []},
 'pituari': {'pituary': []},
 'pituatari': {'pituatary': []},
 'pituco': {'pitucos': []},
 'pitud': {'pitude': []},
 'pituicyt': {'pituicyte': ['pituicytes']},
 'pituicyte': ['pituicytes'],
 'pituicytoma': {'pituicytomas': []},
 'pituilari': {'pituilary': []},
 'pituit': {'pituite': [], 'pituitous': []},
 'pituita': {'pituitae': []},
 'pituitair': {'pituitaire': ['pituitaires']},
 'pituitaire': ['pituitaires'],
 'pituitar': {'pituitarics': [], 'pituitarism': []},
 'pituitari': {'pituitary': []},
 'pituitaryadren': {'pituitaryadrenal': []},
 'pituitaryadrenocort': {'pituitaryadrenocortical': []},
 'pituitarydepend': {'pituitarydependent': []},
 'pituitaryderiv': {'pituitaryderived': []},
 'pituitarygonad': {'pituitarygonadal': []},
 'pituitaryhypothalam': {'pituitaryhypothalamic': []},
 'pituitaryinterren': {'pituitaryinterrenal': []},
 'pituitarylik': {'pituitarylike': []},
 'pituitaryspecif': {'pituitaryspecific': []},
 'pituitati': {'pituitaty': []},
 'pituitori': {'pituitory': []},
 'pituitosu': {'pituitosus': []},
 'pituitrin': {'pituitrine': [], 'pituitrins': []},
 'pitul': {'pitulate': ['pitulates', 'pitulated'],
           'pitulating': [],
           'pitulation': ['pitulations'],
           'pitule': [],
           'pitulle': []},
 'pitulate': ['pitulates', 'pitulated'],
 'pitulation': ['pitulations'],
 'pitulli': {'pitullie': []},
 'pitultari': {'pitultary': []},
 'pituocampt': {'pituocamptes': []},
 'pituophi': {'pituophis': []},
 'pitur': {'piture': ['pitures']},
 'piturantho': {'pituranthos': []},
 'piture': ['pitures'],
 'pituresqu': {'pituresque': []},
 'piturin': {'piturine': []},
 'pitutari': {'pitutary': []},
 'pitutiari': {'pitutiary': []},
 'pitutitari': {'pitutitary': []},
 'pituu': {'pituus': []},
 'pitv': {'pitving': []},
 'pitvaro': {'pitvaros': []},
 'pitvil': {'pitville': []},
 'pitvip': {'pitviper': ['pitvipers']},
 'pitviper': ['pitvipers'],
 'pitw': {'pitws': []},
 'pitwel': {'pitwell': []},
 'pitwork': {'pitworker': ['pitworkers']},
 'pitworker': ['pitworkers'],
 'pity': {'pitye': [], 'pityful': ['pityfully']},
 'pitya': {'pityas': []},
 'pityabl': {'pityable': []},
 'pityea': {'pityeae': []},
 'pityful': {'pityfull': []},
 'pityingli': {'pityingly': []},
 'pitylu': {'pitylus': []},
 'pitymi': {'pitymys': []},
 'pityocampt': {'pityocamptes': []},
 'pityogen': {'pityogenes': []},
 'pityohyphant': {'pityohyphantes': []},
 'pityoktein': {'pityokteines': []},
 'pityophi': {'pityophis': []},
 'pityophthoru': {'pityophthorus': []},
 'pityopsi': {'pityopsis': []},
 'pityopsittacu': {'pityopsittacus': []},
 'pityosporit': {'pityosporites': []},
 'pityostrobu': {'pityostrobus': []},
 'pityparti': {'pityparty': []},
 'pityreu': {'pityreus': []},
 'pityrias': {'pityriasic': []},
 'pityriasi': {'pityriasis': []},
 'pityriasiqu': {'pityriasique': []},
 'pityrod': {'pityrodes': []},
 'pityroid': {'pityroides': []},
 'pityu': {'pityus': []},
 'pityusa': {'pityusae': []},
 'pityusensi': {'pityusensis': []},
 'pityussa': {'pityussae': []},
 'pitz': {'pitze': []},
 'pitzali': {'pitzalis': []},
 'pitzel': {'pitzele': []},
 'pitzenberg': {'pitzenberger': []},
 'pitzer': {'pitzers': []},
 'pitzhang': {'pitzhanger': []},
 'pitzia': {'pitzias': []},
 'pitzing': {'pitzinger': []},
 'pitzipio': {'pitzipios': []},
 'pitzjam': {'pitzjames': []},
 'pitzk': {'pitzke': []},
 'pitzmauric': {'pitzmaurice': []},
 'pitzschk': {'pitzschke': []},
 'pitzsimmon': {'pitzsimmons': []},
 'pitzsimon': {'pitzsimons': []},
 'pitzu': {'pitzus': []},
 'piu': {'piued': [], 'piuing': [], 'pius': []},
 'piuar': {'piuars': []},
 'piuc': {'piuce': []},
 'piudan': {'piudans': []},
 'piudenc': {'piudence': []},
 'piudic': {'piudice': []},
 'piudu': {'piudus': []},
 'piue': {'piues': []},
 'piug': {'piugs': []},
 'piuitari': {'piuitary': []},
 'piul': {'piule': []},
 'piulach': {'piulachs': []},
 'piulat': {'piulats': []},
 'pium': {'piume': ['piumes'], 'piums': []},
 'piumag': {'piumage': []},
 'piume': ['piumes'],
 'piumqu': {'piumque': []},
 'piun': {'piuned': [], 'piuning': [], 'piuns': []},
 'piunacl': {'piunacles': []},
 'piunc': {'piunce': []},
 'piung': {'piunge': ['piunged']},
 'piunge': ['piunged'],
 'piunt': {'piunted': []},
 'piuo': {'piuos': []},
 'piupiu': {'piupius': []},
 'piupos': {'piupose': ['piuposes']},
 'piupose': ['piuposes'],
 'piuquen': {'piuquenes': []},
 'piur': {'piure': ['piures']},
 'piure': ['piures'],
 'piuribu': {'piuribus': []},
 'pius': {'piuse': ['piuses']},
 'piusalle': {'piusallee': []},
 'piusburi': {'piusbury': []},
 'piuse': ['piuses'],
 'piusieur': {'piusieurs': []},
 'piusverein': {'piusvereins': []},
 'piut': {'piute': [], 'piuts': []},
 'piuton': {'piutonic': []},
 'piutu': {'piutus': []},
 'piuu': {'piuus': []},
 'piuviches': {'piuvichese': []},
 'piuz': {'piuze': []},
 'piv': {'pivs': []},
 'piva': {'pivas': []},
 'pival': {'pivalate': [], 'pivalic': []},
 'pivalaldehyd': {'pivalaldehyde': []},
 'pivaldehyd': {'pivaldehyde': []},
 'pivalolacton': {'pivalolactone': []},
 'pivani': {'pivany': []},
 'pivar': {'pivaral': []},
 'pivardier': {'pivardiere': []},
 'pivat': {'pivate': []},
 'pivceed': {'pivceedings': []},
 'pivcev': {'pivcevic': []},
 'pive': {'pives': [], 'piving': []},
 'piven': {'pivens': []},
 'piver': {'pivers': []},
 'pivertist': {'pivertists': []},
 'pivet': {'pivete': ['pivetes']},
 'pivete': ['pivetes'],
 'pivi': {'pivy': []},
 'pivial': {'piviale': []},
 'pivid': {'pividal': []},
 'pivileg': {'pivilege': ['pivileges']},
 'pivilege': ['pivileges'],
 'pivin': {'pivine': [], 'pivinity': []},
 'pivis': {'pivision': []},
 'pivit': {'pivital': []},
 'pivka': {'pivkas': []},
 'pivnic': {'pivnice': []},
 'pivnichni': {'pivnichny': []},
 'pivo': {'pivos': []},
 'pivoin': {'pivoine': ['pivoines']},
 'pivoine': ['pivoines'],
 'pivolt': {'pivoltable': []},
 'pivor': {'pivoral': []},
 'pivoruna': {'pivorunas': []},
 'pivot': ['pivote',
           'pivoted',
           'pivotal',
           'pivoter',
           'pivotant',
           'pivoting',
           'pivoters',
           'pivotals',
           'pivotted',
           'pivotable',
           'pivotally',
           'pivotings',
           'pivotting',
           'pivotably',
           'pivotality',
           'pivotement',
           'pivotalness',
           'pivotability'],
 'pivotant': {'pivotante': ['pivotantes']},
 'pivotante': ['pivotantes'],
 'pivotcach': {'pivotcache': ['pivotcaches']},
 'pivotcache': ['pivotcaches'],
 'pivotchart': {'pivotcharts': []},
 'pivotfield': {'pivotfields': []},
 'pivotgun': {'pivotguns': []},
 'pivothol': {'pivothole': ['pivotholes']},
 'pivothole': ['pivotholes'],
 'pivotlik': {'pivotlike': []},
 'pivott': {'pivottable': ['pivottables']},
 'pivottabi': {'pivottabie': []},
 'pivottable': ['pivottables'],
 'pivottabt': {'pivottabte': []},
 'pivovari': {'pivovary': []},
 'pivovarski': {'pivovarsky': []},
 'pivovonski': {'pivovonsky': []},
 'piw': {'piwe': [], 'piws': []},
 'piwer': {'piwers': []},
 'piwid': {'piwided': []},
 'piwnic': {'piwnice': []},
 'piwnicaworm': {'piwnicaworms': []},
 'piwowarski': {'piwowarsky': []},
 'piy': {'piye': [], 'piying': [], 'piys': []},
 'piya': {'piyas': []},
 'piyabl': {'piyable': []},
 'piyad': {'piyade': []},
 'piyada': {'piyadas': []},
 'piyal': {'piyale': []},
 'piyamaradu': {'piyamaradus': []},
 'piyar': {'piyare': []},
 'piyara': {'piyaras': []},
 'piyaratn': {'piyaratne': []},
 'piyarel': {'piyarelal': []},
 'piyase': {'piyaseeli': []},
 'piyathilak': {'piyathilake': []},
 'piyawade': {'piyawadee': []},
 'piyc': {'piyce': []},
 'piychiatri': {'piychiatry': []},
 'piycholog': {'piychological': [], 'piychology': []},
 'piychologi': {'piychologie': []},
 'piyddd': {'piyddds': []},
 'piyment': {'piyments': []},
 'piynn': {'piynne': []},
 'piyu': {'piyus': []},
 'piyyut': {'piyyute': []},
 'piz': {'pizness': []},
 'pizan': {'pizans': []},
 'pizania': {'pizanias': []},
 'pizant': {'pizante': []},
 'pizarr': {'pizarre': []},
 'pizarra': {'pizarras': []},
 'pizarrist': {'pizarrists': []},
 'pizarrista': {'pizarristas': []},
 'pizarro': {'pizarro': []},
 'pizca': {'pizcas': []},
 'pizcador': {'pizcadores': []},
 'pize': {'pizeness': [], 'pizes': []},
 'pizel': {'pizelle': []},
 'pizen': {'pizened': [],
           'pizener': [],
           'pizening': [],
           'pizenous': [],
           'pizens': []},
 'pizett': {'pizette': []},
 'pizi': {'piziness': []},
 'pizik': {'piziks': []},
 'pizing': {'pizinger': []},
 'pizo': {'pizos': []},
 'pizoelectr': {'pizoelectric': []},
 'pizon': {'pizoned': []},
 'pizot': {'pizote': ['pizotes']},
 'pizote': ['pizotes'],
 'pizotylin': {'pizotyline': []},
 'pizu': {'pizus': []},
 'pizwel': {'pizwell': []},
 'pizz': {'pizze': [], 'pizzness': []},
 'pizza': {'pizza': []},
 'pizzaburg': {'pizzaburger': ['pizzaburgers']},
 'pizzaburger': ['pizzaburgers'],
 'pizzadeliveri': {'pizzadelivery': []},
 'pizzafalcon': {'pizzafalcone': []},
 'pizzag': {'pizzagalli': []},
 'pizzal': {'pizzale': []},
 'pizzalik': {'pizzalike': []},
 'pizzamak': {'pizzamaker': [], 'pizzamaking': []},
 'pizzaria': {'pizzarias': []},
 'pizzaro': {'pizzaros': []},
 'pizzazzi': {'pizzazzy': []},
 'pizzel': {'pizzelle': ['pizzelles']},
 'pizzelle': ['pizzelles'],
 'pizzeri': {'pizzerie': []},
 'pizzeria': {'pizzeria': []},
 'pizzett': {'pizzette': ['pizzettes']},
 'pizzetta': {'pizzettas': []},
 'pizzette': ['pizzettes'],
 'pizzi': {'pizzie': [], 'pizziness': [], 'pizzy': []},
 'pizzicar': {'pizzicare': []},
 'pizzicato': {'pizzicato': []},
 'pizzichiton': {'pizzichitone': []},
 'pizzigheton': {'pizzighetone': []},
 'pizzighetton': {'pizzighettone': []},
 'pizzighiton': {'pizzighitone': []},
 'pizzighitton': {'pizzighittone': []},
 'pizzingh': {'pizzinghe': []},
 'pizzitchiton': {'pizzitchitone': []},
 'pizzl': {'pizzle': ['pizzled', 'pizzles']},
 'pizzle': ['pizzled', 'pizzles'],
 'pizzofalcon': {'pizzofalcone': []},
 'pizzon': {'pizzone': []}}
