#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pl = {"pl'i": {"pl'y": []},
             'pla': {'plaed': [], 'plaing': ['plaings'], 'plas': []},
             "pla'c": {"pla'ce": []},
             "pla'e": {"pla'es": []},
             "pla'k": {"pla'ke": []},
             "pla'n": {"pla'ns": []},
             "pla's": {"pla'se": []},
             "pla't": {"pla'te": []},
             "pla'z": {"pla'ze": []},
             'plaa': {'plaaed': [], 'plaas': []},
             'plaac': {'plaace': ['plaaces']},
             'plaace': ['plaaces'],
             'plaae': {'plaaes': []},
             'plaan': {'plaaned': [], 'plaaning': []},
             'plaarj': {'plaarje': []},
             'plaas': {'plaase': ['plaased']},
             'plaase': ['plaased'],
             'plaaslik': {'plaaslike': []},
             'plaasur': {'plaasure': []},
             'plaat': {'plaate': ['plaated'], 'plaats': []},
             'plaate': ['plaated'],
             'plaater': {'plaaters': []},
             'plaatj': {'plaatje': ['plaatjes']},
             'plaatje': ['plaatjes'],
             'plaatji': {'plaatjie': ['plaatjies']},
             'plaatjie': ['plaatjies'],
             'plaats': {'plaatse': [], 'plaatsing': []},
             'plaatsbep': {'plaatsbepaling': []},
             'plaatsbeschrijv': {'plaatsbeschrijving': []},
             'plaatselijk': {'plaatselijke': []},
             'plaatst': {'plaatste': []},
             'plaatsvervang': {'plaatsvervanger': []},
             'plabel': {'plabeled': [], 'plabell': ['plabelled']},
             'plabell': ['plabelled'],
             'plac': {'placative': ['placatively'], 'placs': []},
             "plac'": {"plac'e": []},
             'placa': {'placas': []},
             'placaat': {'placaats': []},
             'placabil': {'placabile': ['placabiles']},
             'placabile': ['placabiles'],
             'placabili': {'placabilis': []},
             'placabilita': {'placabilitas': []},
             'placabl': {'placability': [], 'placable': ['placableness'], 'placably': []},
             'placable': ['placableness'],
             'placaert': {'placaerts': []},
             'placaeu': {'placaeus': []},
             'placag': {'placage': ['placages']},
             'placage': ['placages'],
             'placai': {'placais': []},
             'placamenti': {'placamentis': []},
             'placamina': {'placaminas': []},
             'placandi': {'placandis': []},
             'placando': {'placandos': []},
             'placandu': {'placandus': []},
             'placaquod': {'placaquods': []},
             'placar': {'placare': []},
             'placard': ['placarde', 'placardes', 'placarded', 'placarding', 'placarders'],
             'placardcarri': {'placardcarrying': []},
             'placardwav': {'placardwaving': []},
             'placari': {'placaris': []},
             'placart': {'placarts': []},
             'placasti': {'placastis': []},
             'placat': {'placate': ['placater', 'placates', 'placated', 'placaters'],
                        'placating': [],
                        'placation': [],
                        'placator': ['placators'],
                        'placats': []},
             'placate': ['placater', 'placates', 'placated', 'placaters'],
             'placati': {'placatis': []},
             'placatingli': {'placatingly': []},
             'placation': {'placatione': []},
             'placationi': {'placationis': []},
             'placative': ['placatively'],
             'placato': {'placatos': []},
             'placator': ['placators'],
             'placatori': {'placatory': []},
             'placatorili': {'placatorily': []},
             'placatu': {'placatus': []},
             'placatumqu': {'placatumque': []},
             'placaver': {'placavere': []},
             'placc': {'placce': ['placces'], 'placcs': []},
             'placcat': {'placcate': []},
             'placce': ['placces'],
             'placch': {'placche': []},
             'placchett': {'placchette': []},
             'placciu': {'placcius': []},
             'placcntat': {'placcntation': []},
             'placcr': {'placcre': []},
             'placcrvil': {'placcrville': []},
             'placcu': {'placcus': []},
             'place': ['placed',
                       'placee',
                       'placeed',
                       'placees',
                       'placeing',
                       'placeful',
                       'placeness',
                       'placefulness'],
             "place'": {"place'e": []},
             "place'l": {"place'll": []},
             'placea': {'placeas': []},
             'placeabl': {'placeability': [], 'placeable': []},
             'placeamu': {'placeamus': []},
             'placear': {'placeare': []},
             'placeb': {'placebant': [], 'placebic': []},
             'placebas': {'placebased': []},
             'placebi': {'placeby': []},
             'placebil': {'placebill': []},
             'placebo': {'placebo': []},
             'placebocontrol': {'placebocontrolled': []},
             'placebogen': {'placebogenic': []},
             'placebolik': {'placebolike': []},
             'placebotr': {'placebotreated': []},
             'placebounded': {'placeboundedness': []},
             'placecard': {'placecards': []},
             'placecent': {'placecentered': []},
             'placed': {'placedness': []},
             'placedepend': {'placedependent': []},
             'placedinth': {'placedinthe': []},
             'placedth': {'placedthe': []},
             'placedund': {'placedunder': []},
             'placedur': {'placeduring': []},
             'placef': {'placefs': []},
             'placefel': {'placefell': []},
             'placegett': {'placegetter': ['placegetters']},
             'placegetter': ['placegetters'],
             'placeh': {'placehe': []},
             'placehold': {'placeholder': [], 'placeholding': []},
             'placehunt': {'placehunter': ['placehunters'], 'placehunting': []},
             'placehunter': ['placehunters'],
             'placei': {'placeis': []},
             'placeident': {'placeidentity': []},
             'placeinth': {'placeinthe': []},
             'placekeep': {'placekeeper': ['placekeepers'], 'placekeeping': []},
             'placekeeper': ['placekeepers'],
             'placekick': {'placekicked': [],
                           'placekicker': [],
                           'placekicking': [],
                           'placekicks': []},
             'placeless': {'placelessness': []},
             'placelessli': {'placelessly': []},
             'placelik': {'placelike': []},
             'placelor': {'placelore': []},
             'placem': {'placemal': [], 'placeme': []},
             'placemak': {'placemaker': ['placemakers'], 'placemaking': []},
             'placemaker': ['placemakers'],
             'placemark': {'placemarker': ['placemarkers'], 'placemarks': []},
             'placemarker': ['placemarkers'],
             'placemarket': {'placemarketing': []},
             'placemat': {'placemats': []},
             'placement': {'placement': []},
             'placemu': {'placemus': []},
             'placen': {'placenent': [], 'placens': []},
             'placena': {'placenae': []},
             'placenam': {'placename': ['placenames'], 'placenaming': []},
             'placename': ['placenames'],
             'placenc': {'placence': [], 'placency': []},
             'placeness': {'placenessness': []},
             'placenl': {'placenlal': []},
             'placenomenclatur': {'placenomenclature': []},
             'placent': {'placental': ['placentally'],
                         'placentate': [],
                         'placentation': [],
                         'placente': ['placentes'],
                         'placentitis': [],
                         'placently': [],
                         'placents': []},
             'placenta': {'placenta': []},
             'placentair': {'placentaire': ['placentaires']},
             'placentaire': ['placentaires'],
             'placental': ['placentally'],
             'placentalfet': {'placentalfetal': []},
             'placentali': {'placentalis': []},
             'placentalik': {'placentalike': []},
             'placentar': {'placentare': []},
             'placentari': {'placentaris': [], 'placentary': []},
             'placentc': {'placentce': []},
             'placente': ['placentes'],
             'placentera': {'placenteras': []},
             'placentero': {'placenteros': []},
             'placenti': {'placentie': [], 'placentis': []},
             'placentia': {'placentiae': []},
             'placentian': {'placentians': []},
             'placenticera': {'placenticeras': []},
             'placentifer': {'placentiferous': []},
             'placentin': {'placentine': ['placentines']},
             'placentine': ['placentines'],
             'placentinu': {'placentinus': []},
             'placentiu': {'placentius': []},
             'placentocentesi': {'placentocentesis': []},
             'placentofet': {'placentofetal': []},
             'placentogenesi': {'placentogenesis': []},
             'placentographi': {'placentography': []},
             'placentolog': {'placentology': []},
             'placentologist': {'placentologists': []},
             'placentom': {'placentome': ['placentomes']},
             'placentoma': {'placentomas': []},
             'placentome': ['placentomes'],
             'placentomegali': {'placentomegaly': []},
             'placentophagi': {'placentophagy': []},
             'placentqu': {'placentque': []},
             'placents': {'placentse': []},
             'placentula': {'placentulae': []},
             'placeord': {'placeorder': []},
             'placeori': {'placeoriented': []},
             'placeplaceplaceplaceplac': {'placeplaceplaceplaceplace': []},
             'placer': ['placere', 'placeres', 'placered', 'placering', 'placerent'],
             'placera': {'placeras': []},
             'placerad': {'placerade': ['placerades']},
             'placerade': ['placerades'],
             'placerai': {'placeraient': [], 'placerais': []},
             'placerat': {'placerats': []},
             'placerel': {'placerelated': []},
             'placeria': {'placerias': []},
             'placerita': {'placeritas': []},
             'placerito': {'placeritos': []},
             'placermin': {'placermines': [], 'placermining': []},
             'placero': {'placeros': []},
             'placeron': {'placerons': []},
             'placeroyal': {'placeroyale': []},
             'placervil': {'placerville': []},
             'placerviu': {'placerviue': []},
             'placervll': {'placervllle': []},
             'places': {'placese': []},
             "places'l": {"places'll": []},
             'placesar': {'placesare': []},
             'placeseek': {'placeseeker': [], 'placeseeking': []},
             'placesensit': {'placesensitive': []},
             'placeset': {'placesetting': ['placesettings']},
             'placesetting': ['placesettings'],
             'placespecif': {'placespecific': []},
             'placesth': {'placesthe': []},
             'placeswher': {'placeswhere': []},
             'placet': {'placeted': [], 'placets': []},
             'placeta': {'placetas': []},
             'placeth': {'placethe': []},
             'placetim': {'placetime': ['placetimes']},
             'placetime': ['placetimes'],
             'placetn': {'placetne': []},
             'placett': {'placette': ['placettes']},
             'placette': ['placettes'],
             'placeu': {'placeus': []},
             'placeur': {'placeurs': []},
             'placeut': {'placeutal': []},
             'placevalu': {'placevalue': ['placevalues']},
             'placevalue': ['placevalues'],
             'placevil': {'placeville': []},
             'placevol': {'placevole': []},
             'placewa': {'placewas': []},
             'placewar': {'placeware': []},
             'placeway': {'placeways': []},
             'placewher': {'placewhere': []},
             'placewis': {'placewise': []},
             'placf': {'placfe': [], 'placfing': []},
             'plach': {'plache': []},
             'plachi': {'plachy': []},
             'plachki': {'plachky': []},
             'plachoura': {'plachouras': []},
             'placht': {'plachte': []},
             'placi': {'placie': ['placied', 'placies'], 'placis': [], 'placy': ['placys']},
             'placian': {'placians': []},
             'placid': {'placide': ['placider', 'placides'],
                        'placidity': [],
                        'placidness': [],
                        'placids': []},
             'placida': {'placidae': [], 'placidas': []},
             'placidaequ': {'placidaeque': []},
             'placidament': {'placidamente': []},
             'placidamqu': {'placidamque': []},
             'placidaqu': {'placidaque': []},
             'placidasqu': {'placidasque': []},
             'placide': ['placider', 'placides'],
             'placidequ': {'placideque': []},
             'placidi': {'placidie': [], 'placidis': []},
             'placidia': {'placidiae': []},
             'placidianu': {'placidianus': []},
             'placidiqu': {'placidique': []},
             'placidissim': {'placidissime': []},
             'placidissimu': {'placidissimus': []},
             'placidit': {'placidite': []},
             'placidiu': {'placidius': []},
             'placidli': {'placidly': []},
             'placidlook': {'placidlooking': []},
             'placido': {'placidos': []},
             'placidoqu': {'placidoque': []},
             'placidu': {'placidus': []},
             'placidumqu': {'placidumque': []},
             'placidusqu': {'placidusque': []},
             'placidyl': {'placidyl': []},
             'placie': ['placied', 'placies'],
             'placier': {'placiers': []},
             'placillu': {'placillus': []},
             'placing': {'placinge': []},
             'placingth': {'placingthe': []},
             'placio': {'placios': []},
             'placioclas': {'placioclase': []},
             'placion': {'placions': []},
             'placiou': {'placious': []},
             'placit': {'placitator': [], 'placitent': [], 'placites': [], 'placits': []},
             'placita': {'placitae': [], 'placitas': []},
             'placitant': {'placitantes': []},
             'placitar': {'placitare': []},
             'placiti': {'placitis': []},
             'placito': {'placitos': []},
             'placiton': {'placitone': []},
             'placitu': {'placitus': []},
             'placitud': {'placitude': []},
             'placiu': {'placius': []},
             'placj': {'placje': []},
             'plack': {'placke': ['placked'], 'placks': []},
             'plackard': {'plackards': []},
             'placke': ['placked'],
             'placket': {'placket': []},
             'placld': {'placlde': []},
             'placo': {'placos': []},
             'placobranchu': {'placobranchus': []},
             'placoch': {'placochelys': []},
             'placocystit': {'placocystites': []},
             'placod': {'placodal': [], 'placode': ['placodes']},
             'placode': ['placodes'],
             'placoderm': {'placoderm': []},
             'placodont': {'placodonts': []},
             'placodu': {'placodus': []},
             'placoganoid': {'placoganoids': []},
             'placoid': {'placoidal': [], 'placoides': [], 'placoids': []},
             'placoidian': {'placoidians': []},
             'placoli': {'placoly': []},
             'placolith': {'placoliths': []},
             'placomu': {'placomus': []},
             'placomyc': {'placomyces': []},
             'placon': {'placone': [], 'placons': []},
             'placopsi': {'placopsis': []},
             'placostegu': {'placostegus': []},
             'placostylu': {'placostylus': []},
             'placotomu': {'placotomus': []},
             'placotrochu': {'placotrochus': []},
             'placozoan': {'placozoans': []},
             'placp': {'placps': []},
             'placqu': {'placque': ['placques']},
             'placque': ['placques'],
             'placquemin': {'placquemine': ['placquemines']},
             'placquemine': ['placquemines'],
             'placquev': {'placquevent': []},
             'placr': {'placrs': []},
             'placseu': {'placseus': []},
             'plact': {'placte': [], 'placts': []},
             'plactam': {'plactams': []},
             'plactamas': {'plactamase': ['plactamases']},
             'plactamase': ['plactamases'],
             'plactic': {'plactice': [],
                         'placticity': [],
                         'placticizers': [],
                         'plactics': []},
             'placu': {'placus': []},
             'placuer': {'placuere': []},
             'placuiss': {'placuisse': ['placuissent']},
             'placuisse': ['placuissent'],
             'placuitqu': {'placuitque': []},
             'placunida': {'placunidae': []},
             'placunoid': {'placunoides': []},
             'placunopsi': {'placunopsis': []},
             'placy': ['placys'],
             'placz': {'placze': []},
             'plad': {'pladding': [], 'plads': []},
             'pladdi': {'pladdie': [], 'pladdy': []},
             'plade': {'pladed': [], 'plades': [], 'plading': []},
             'pladeforml': {'pladeformler': []},
             'pladeval': {'pladevall': []},
             'pladg': {'pladge': []},
             'pladier': {'pladiere': []},
             'pladiert': {'pladierte': []},
             'pladjo': {'pladjoe': []},
             'pladli': {'pladly': []},
             'pladn': {'pladne': []},
             'pladoy': {'pladoyer': ['pladoyers']},
             'pladoyer': ['pladoyers'],
             'pladt': {'pladts': []},
             'pladwel': {'pladwell': []},
             'plae': {'plaeing': [], 'plaes': []},
             'plaec': {'plaecs': []},
             'plaedoy': {'plaedoyer': []},
             'plaee': {'plaees': []},
             'plaeentat': {'plaeentation': []},
             'plaeervil': {'plaeerville': []},
             'plaeg': {'plaege': []},
             'plaeidu': {'plaeidus': []},
             'plaen': {'plaene': []},
             'plaeng': {'plaenge': []},
             'plaer': {'plaers': []},
             'plaeraqu': {'plaeraque': []},
             'plaeriqu': {'plaerique': []},
             'plaerisqu': {'plaerisque': []},
             'plaerumqu': {'plaerumque': []},
             'plaes': {'plaese': ['plaesed']},
             'plaeschk': {'plaeschke': []},
             'plaese': ['plaesed'],
             'plaesiomi': {'plaesiomys': []},
             'plaesiu': {'plaesius': []},
             'plaesur': {'plaesure': []},
             'plaet': {'plaets': []},
             'plaetk': {'plaetke': []},
             'plaetoria': {'plaetoriae': []},
             'plaetoriu': {'plaetorius': []},
             'plaets': {'plaetse': []},
             'plaetschk': {'plaetschke': []},
             'plafag': {'plafage': []},
             'plafc': {'plafce': []},
             'plafe': {'plafes': []},
             'plafond': {'plafonds': []},
             'plafonn': {'plafonnant': [], 'plafonne': ['plafonner', 'plafonnement']},
             'plafonne': ['plafonner', 'plafonnement'],
             'plaform': {'plaforms': []},
             'plag': {'plags': []},
             'plaga': {'plagae': [], 'plagas': []},
             'plagado': {'plagados': []},
             'plagag': {'plagage': []},
             'plagal': {'plagale': [], 'plagally': [], 'plagals': []},
             'plagali': {'plagalis': []},
             'plagamqu': {'plagamque': []},
             'plagar': {'plagarism': ['plagarisms'],
                        'plagarize': ['plagarized'],
                        'plagarizing': []},
             'plagarism': ['plagarisms'],
             'plagarize': ['plagarized'],
             'plagasqu': {'plagasque': []},
             'plagatu': {'plagatus': []},
             'plagc': {'plagce': []},
             'plage': ['plaged'],
             'plagen': {'plagens': []},
             'plageol': {'plageoles': []},
             'plager': {'plagerism': [], 'plagerized': []},
             'plagg': {'plagge': []},
             'plaggemar': {'plaggemars': []},
             'plaggemey': {'plaggemeyer': []},
             'plaggept': {'plaggepts': []},
             'plagh': {'plaghe': []},
             'plagho': {'plaghos': []},
             'plagi': {'plagie': [], 'plagis': [], 'plagy': []},
             'plagiair': {'plagiaire': ['plagiaires']},
             'plagiaire': ['plagiaires'],
             'plagian': {'plagianism': []},
             'plagianako': {'plagianakos': []},
             'plagianthu': {'plagianthus': []},
             'plagiar': {'plagiare': [],
                         'plagiarism': [],
                         'plagiarization': [],
                         'plagiarize': ['plagiarizer', 'plagiarizes', 'plagiarized'],
                         'plagiarizing': []},
             'plagiari': {'plagiarie': ['plagiaries'], 'plagiary': []},
             'plagiarie': ['plagiaries'],
             'plagiarii': {'plagiariis': []},
             'plagiario': {'plagiarios': []},
             'plagiaris': {'plagiarisation': [],
                           'plagiarise': ['plagiariser', 'plagiarised', 'plagiarises'],
                           'plagiarising': []},
             'plagiarise': ['plagiariser', 'plagiarised', 'plagiarises'],
             'plagiarist': ['plagiaristic', 'plagiaristically'],
             'plagiariu': {'plagiarius': []},
             'plagiarize': ['plagiarizer', 'plagiarizes', 'plagiarized'],
             'plagiaru': {'plagiarus': []},
             'plagiat': {'plagiate': [], 'plagiator': [], 'plagiats': []},
             'plagiatu': {'plagiatus': []},
             'plagiaulacida': {'plagiaulacidae': []},
             'plagiaulo': {'plagiaulos': []},
             'plagicclas': {'plagicclase': []},
             'plagiclas': {'plagiclase': []},
             'plagiedr': {'plagiedral': []},
             'plagihedr': {'plagihedral': []},
             'plagio': {'plagios': []},
             'plagiobothri': {'plagiobothrys': []},
             'plagiobrissu': {'plagiobrissus': []},
             'plagiocals': {'plagiocalse': []},
             'plagiocas': {'plagiocase': []},
             'plagiocephal': {'plagiocephalic': []},
             'plagiocephali': {'plagiocephaly': []},
             'plagiocephalu': {'plagiocephalus': []},
             'plagiochilacea': {'plagiochilaceae': []},
             'plagiocias': {'plagiociase': []},
             'plagiocla': {'plagioclas': []},
             'plagioclaa': {'plagioclaae': []},
             'plagioclac': {'plagioclace': []},
             'plagioclae': {'plagioclaee': []},
             'plagioclas': {'plagioclase': [], 'plagioclasic': []},
             'plagioclasc': {'plagioclascs': []},
             'plagioclasebear': {'plagioclasebearing': []},
             'plagioclasebiotit': {'plagioclasebiotite': []},
             'plagioclasiqu': {'plagioclasique': []},
             'plagioclasit': {'plagioclasite': ['plagioclasites']},
             'plagioclasite': ['plagioclasites'],
             'plagioclast': {'plagioclastic': []},
             'plagioclos': {'plagioclose': []},
             'plagiodas': {'plagiodase': []},
             'plagioelas': {'plagioelase': []},
             'plagiogeotrop': {'plagiogeotropic': [], 'plagiogeotropism': []},
             'plagiogmu': {'plagiogmus': []},
             'plagiognathu': {'plagiognathus': []},
             'plagiogneiss': {'plagiogneisses': []},
             'plagiogranit': {'plagiogranite': ['plagiogranites'], 'plagiogranitic': []},
             'plagiogranite': ['plagiogranites'],
             'plagiogyriacea': {'plagiogyriaceae': []},
             'plagiokla': {'plagioklas': []},
             'plagioklas': {'plagioklase': ['plagioklaser', 'plagioklases']},
             'plagioklase': ['plagioklaser', 'plagioklases'],
             'plagiolepi': {'plagiolepis': []},
             'plagiolophu': {'plagiolophus': []},
             'plagiomen': {'plagiomene': []},
             'plagiomenida': {'plagiomenidae': []},
             'plagiomona': {'plagiomonas': []},
             'plagionit': {'plagionite': []},
             'plagionotu': {'plagionotus': []},
             'plagioolas': {'plagioolase': []},
             'plagiophthalamu': {'plagiophthalamus': []},
             'plagiophyr': {'plagiophyric': []},
             'plagioporu': {'plagioporus': []},
             'plagioptychu': {'plagioptychus': []},
             'plagiopu': {'plagiopus': []},
             'plagiorchi': {'plagiorchis': []},
             'plagiorchid': {'plagiorchids': []},
             'plagiorchida': {'plagiorchidae': []},
             'plagiorchiida': {'plagiorchiidae': []},
             'plagiorhynchu': {'plagiorhynchus': []},
             'plagiosaur': {'plagiosaurs': []},
             'plagioser': {'plagiosere': ['plagioseres']},
             'plagiosere': ['plagioseres'],
             'plagiostom': {'plagiostome': ['plagiostomes'], 'plagiostomous': []},
             'plagiostome': ['plagiostomes'],
             'plagiostomida': {'plagiostomidae': []},
             'plagiostomu': {'plagiostomus': []},
             'plagiotheciacea': {'plagiotheciaceae': []},
             'plagiotomida': {'plagiotomidae': []},
             'plagiotremu': {'plagiotremus': []},
             'plagiotrop': {'plagiotrope': [],
                            'plagiotropic': ['plagiotropically'],
                            'plagiotropism': [],
                            'plagiotropous': []},
             'plagiotropi': {'plagiotropis': [], 'plagiotropy': []},
             'plagiotropic': ['plagiotropically'],
             'plagiozamit': {'plagiozamites': []},
             'plagithmysu': {'plagithmysus': []},
             'plagiu': {'plagius': []},
             'plagjoclas': {'plagjoclase': []},
             'plagloclas': {'plagloclase': []},
             'plagn': {'plagne': ['plagnes']},
             'plagne': ['plagnes'],
             'plagodi': {'plagodis': []},
             'plagopteru': {'plagopterus': []},
             'plagosu': {'plagosus': []},
             'plagrav': {'plagrave': []},
             'plags': {'plagse': []},
             'plagt': {'plagte': []},
             'plagu': {'plague': ['plagued', 'plaguely', 'plagueing'],
                       'plaguing': ['plaguings'],
                       'plagus': []},
             'plague': ['plagued', 'plaguely', 'plagueing'],
             'plaguebear': {'plaguebearing': []},
             'plaguecarri': {'plaguecarrying': []},
             'plaguehospit': {'plaguehospitals': []},
             'plaguehous': {'plaguehouse': []},
             'plagueinfect': {'plagueinfected': []},
             'plagueinfest': {'plagueinfested': []},
             'plaguelik': {'plaguelike': []},
             'plaguepati': {'plaguepatients': []},
             'plaguepit': {'plaguepits': []},
             'plaguer': {'plaguers': []},
             'plaguesom': {'plaguesome': []},
             'plaguesor': {'plaguesore': ['plaguesores']},
             'plaguesore': ['plaguesores'],
             'plaguespot': {'plaguespots': []},
             'plaguetim': {'plaguetime': []},
             'plaguewat': {'plaguewater': []},
             'plagui': {'plaguie': []},
             'plaguicid': {'plaguicides': []},
             'plaguicida': {'plaguicidas': []},
             'plaguili': {'plaguily': []},
             'plaguing': ['plaguings'],
             'plaguingli': {'plaguingly': []},
             'plagula': {'plagulae': []},
             'plagyodu': {'plagyodus': []},
             'plah': {'plahs': []},
             'plaht': {'plahte': [], 'plahts': []},
             'plai': {'plaied': [], 'plais': [], 'play': []},
             'plaia': {'plaias': []},
             'plaiali': {'plaialy': []},
             'plaianu': {'plaianus': []},
             'plaic': {'plaice': ['plaiced'], 'plaics': []},
             'plaice': ['plaiced'],
             'plaiching': {'plaichinger': []},
             'plaid': ['plaide', 'plaided', 'plaides', 'plaiding', 'plaidings'],
             'plaide': {'plaidee': []},
             'plaiden': {'plaidens': []},
             'plaideri': {'plaiderie': []},
             'plaideur': {'plaideurs': []},
             'plaideus': {'plaideuse': []},
             'plaidi': {'plaidie': ['plaidies'], 'plaidis': [], 'plaidy': []},
             'plaidie': ['plaidies'],
             'plaidlik': {'plaidlike': []},
             'plaidoiri': {'plaidoirie': ['plaidoiries']},
             'plaidoirie': ['plaidoiries'],
             'plaidon': {'plaidons': []},
             'plaidoy': {'plaidoye': ['plaidoyer', 'plaidoyers']},
             'plaidoye': ['plaidoyer', 'plaidoyers'],
             'plaie': {'plaieing': []},
             'plaiehous': {'plaiehouse': []},
             'plaiehows': {'plaiehowse': []},
             'plaier': {'plaiers': []},
             'plaif': {'plaife': []},
             'plaifanc': {'plaifance': []},
             'plaifer': {'plaifere': []},
             'plaifir': {'plaifirs': []},
             'plaifter': {'plaiftered': [], 'plaifters': []},
             'plaig': {'plaige': ['plaiges']},
             'plaige': ['plaiges'],
             'plaign': {'plaigne': []},
             'plaignai': {'plaignais': []},
             'plaignant': {'plaignante': [], 'plaignants': []},
             'plaigni': {'plaignis': []},
             'plaignir': {'plaignirent': []},
             'plaignon': {'plaignons': []},
             'plaigu': {'plaigue': []},
             'plaii': {'plaiis': []},
             'plaiit': {'plaiits': []},
             'plailli': {'plailly': []},
             'plaim': {'plaimed': [], 'plaiming': [], 'plaims': []},
             'plaimpi': {'plaimpied': []},
             'plain': ['plaine',
                       'plaines',
                       'plained',
                       'plainely',
                       'plainful',
                       'plaining',
                       'plainness',
                       'plainings',
                       'plaineness',
                       'plainfully'],
             'plaina': {'plainas': []},
             'plainabl': {'plainable': []},
             'plainant': {'plainants': []},
             'plainbear': {'plainbearing': []},
             'plainbutton': {'plainbuttons': []},
             'plainc': {'plaince': [], 'plaincs': []},
             'plainchant': {'plainchant': []},
             'plaincli': {'plaincly': []},
             'plaincloth': {'plainclothed': [], 'plainclothes': []},
             'plaincolor': {'plaincolored': []},
             'plaincolour': {'plaincoloured': []},
             'plaincountri': {'plaincountry': []},
             'plainct': {'plaincte': ['plainctes'], 'plaincts': []},
             'plaincte': ['plainctes'],
             'plaindeal': {'plaindealer': [], 'plaindealing': []},
             'plaindocu': {'plaindocument': []},
             'plaindr': {'plaindre': []},
             'plaindrai': {'plaindrais': []},
             'plaindress': {'plaindressed': []},
             'plaindroi': {'plaindrois': []},
             'plaindwel': {'plaindwellers': []},
             'plainedg': {'plainedge': []},
             'plaineli': {'plainelie': []},
             'plainely': {'plainelye': []},
             'plainen': {'plainenes': []},
             'plaineness': {'plainenesse': []},
             'plainer': {'plainers': []},
             'plainess': {'plainesse': []},
             'plainesvil': {'plainesville': []},
             'plainfac': {'plainface': ['plainfaced']},
             'plainface': ['plainfaced'],
             'plainfar': {'plainfare': []},
             'plainfeath': {'plainfeather': []},
             'plainfeatur': {'plainfeatured': []},
             'plainfield': {'plainfields': []},
             'plainfolk': {'plainfolks': []},
             'plainfoss': {'plainfosse': []},
             'plaing': {'plainge': ['plainges']},
             'plainge': ['plainges'],
             'plainheart': {'plainhearted': []},
             'plaini': {'plainis': [], 'plainy': []},
             'plainiff': {'plainiffs': []},
             'plainingli': {'plainingly': []},
             'plainitff': {'plainitffs': []},
             'plainjan': {'plainjane': []},
             'plainland': {'plainlands': []},
             'plainlanguag': {'plainlanguage': []},
             'plainleav': {'plainleaved': []},
             'plainli': {'plainlie': [], 'plainly': []},
             'plainlik': {'plainlike': []},
             'plainliv': {'plainliving': []},
             'plainlook': {'plainlooking': []},
             'plainly': {'plainlye': []},
             'plainlydress': {'plainlydressed': []},
             'plainlyfurnish': {'plainlyfurnished': []},
             'plainlyvis': {'plainlyvisible': []},
             'plainmean': {'plainmeaning': []},
             'plainmind': {'plainminded': []},
             'plainn': {'plainne': ['plainnes']},
             'plainne': ['plainnes'],
             'plainnef': {'plainnefs': []},
             'plainness': {'plainnesse': []},
             'plaino': {'plainos': []},
             'plainpalai': {'plainpalais': []},
             'plainpap': {'plainpaper': []},
             'plainsail': {'plainsailing': []},
             'plainsaw': {'plainsawed': []},
             'plainscloth': {'plainsclothes': []},
             'plainscre': {'plainscree': []},
             'plainsdriv': {'plainsdrivers': []},
             'plainsdwel': {'plainsdwellers': [], 'plainsdwelling': []},
             'plainsens': {'plainsense': []},
             'plainsland': {'plainslands': []},
             'plainsong': {'plainsong': []},
             'plainspeak': {'plainspeaker': [], 'plainspeaking': []},
             'plainspeopl': {'plainspeople': []},
             'plainspoken': {'plainspokenness': []},
             'plainspokenli': {'plainspokenly': []},
             'plainstan': {'plainstanes': []},
             'plainston': {'plainstones': []},
             'plainstyl': {'plainstyle': []},
             'plainsvil': {'plainsville': []},
             'plaint': ['plainte', 'plaintes', 'plainted', 'plainting', 'plaintful'],
             'plaintain': {'plaintains': []},
             'plaintalk': {'plaintalking': []},
             'plainte': {'plaintee': []},
             'plaintff': {'plaintffs': []},
             'plainth': {'plainthe': []},
             'plainthink': {'plainthinking': []},
             'plaintht': {'plainthts': []},
             'plainti': {'plaintis': [], 'plainty': []},
             'plaintif': {'plaintife': ['plaintifes'], 'plaintifs': []},
             'plaintife': ['plaintifes'],
             'plaintiff': ['plaintiffe', 'plaintiffes'],
             "plaintiff'": {"plaintiff's": []},
             'plaintiffappel': {'plaintiffappellant': ['plaintiffappellants']},
             'plaintiffappellant': ['plaintiffappellants'],
             'plaintiffappelle': {'plaintiffappellee': ['plaintiffappellees']},
             'plaintiffappellee': ['plaintiffappellees'],
             'plaintiffbi': {'plaintiffby': []},
             'plaintiffbuy': {'plaintiffbuyer': []},
             'plaintiffemploye': {'plaintiffemployee': []},
             'plaintifff': {'plaintifffs': []},
             'plaintiffha': {'plaintiffhas': []},
             'plaintiffi': {'plaintiffis': []},
             'plaintiffintervenor': {'plaintiffintervenors': []},
             'plaintiffl': {'plaintiffls': []},
             'plaintiffpati': {'plaintiffpatient': []},
             'plaintiffpurchas': {'plaintiffpurchaser': []},
             'plaintiffrespond': {'plaintiffrespondent': []},
             'plaintiffsappel': {'plaintiffsappellants': []},
             'plaintiffsappelle': {'plaintiffsappellees': []},
             'plaintiffsharehold': {'plaintiffshareholder': []},
             'plaintiffwa': {'plaintiffwas': []},
             'plaintifi': {'plaintifis': []},
             'plaintifl': {'plaintifls': []},
             'plaintifp': {'plaintifps': []},
             'plaintifr': {'plaintifrs': []},
             'plaintift': {'plaintifts': []},
             'plaintiif': {'plaintiifs': []},
             'plaintil': {'plaintill': ['plaintills']},
             'plaintilf': {'plaintilfs': []},
             'plaintill': ['plaintills'],
             'plaintilt': {'plaintilts': []},
             'plaintin': {'plaintins': []},
             'plaintitf': {'plaintitfs': []},
             'plaintiu': {'plaintiue': []},
             'plaintiv': {'plaintive': ['plaintives', 'plaintively', 'plaintiveness']},
             'plaintive': ['plaintives', 'plaintively', 'plaintiveness'],
             'plaintli': {'plaintly': []},
             'plaintre': {'plaintree': []},
             'plainvil': {'plainville': ['plainvillers']},
             'plainville': ['plainvillers'],
             'plainviu': {'plainviue': []},
             'plainwar': {'plainware': ['plainwares']},
             'plainward': {'plainwards': []},
             'plainware': ['plainwares'],
             'plainwat': {'plainwater': []},
             'plainweav': {'plainweave': []},
             'plainwel': {'plainwell': []},
             'plaioni': {'plaionis': []},
             'plaionist': {'plaionists': []},
             'plair': {'plaire': ['plaires'], 'plairs': []},
             'plairai': {'plairais': []},
             'plaire': ['plaires'],
             'plais': {'plaise': ['plaised', 'plaises']},
             'plaisai': {'plaisais': []},
             'plaisam': {'plaisamment': []},
             'plaisan': {'plaisans': []},
             'plaisanc': {'plaisance': ['plaisances']},
             'plaisance': ['plaisances'],
             'plaisane': {'plaisanee': []},
             'plaisant': {'plaisantant': [],
                          'plaisante': ['plaisanter', 'plaisantes'],
                          'plaisants': []},
             'plaisante': ['plaisanter', 'plaisantes'],
             'plaisanteri': {'plaisanterie': ['plaisanteries']},
             'plaisanterie': ['plaisanteries'],
             'plaisaunc': {'plaisaunce': ['plaisaunces']},
             'plaisaunce': ['plaisaunces'],
             'plaise': ['plaised', 'plaises'],
             'plaisetti': {'plaisetty': []},
             'plaisian': {'plaisians': []},
             'plaision': {'plaisions': []},
             'plaisir': {'plaisirs': []},
             'plaisn': {'plaisne': []},
             'plaison': {'plaisons': []},
             'plaiss': {'plaisse': []},
             'plaissanc': {'plaissance': []},
             'plaissi': {'plaissy': []},
             'plaist': {'plaisted': ['plaisteds']},
             'plaisted': ['plaisteds'],
             'plaister': {'plaistered': [],
                          'plaisterer': ['plaisterers'],
                          'plaistering': [],
                          'plaisters': []},
             'plaisterer': ['plaisterers'],
             'plaisterwis': {'plaisterwise': []},
             'plaistow': {'plaistowe': []},
             'plaistr': {'plaistred': []},
             'plaisur': {'plaisure': []},
             'plait': ['plaite', 'plaites', 'plaited', 'plaiting', 'plaitings'],
             'plaitaki': {'plaitakis': []},
             'plaiter': {'plaiter': []},
             'plaiti': {'plaitis': []},
             'plaiu': {'plaius': []},
             'plaiuli': {'plaiuly': []},
             'plaiutiff': {'plaiutiffs': []},
             'plaiy': {'plaiying': []},
             'plaiz': {'plaize': []},
             'plaj': {'plajs': []},
             "plaj'": {"plaj'ed": []},
             'plajc': {'plajce': []},
             'plaje': {'plajed': [], 'plajing': []},
             'plaji': {'plajie': []},
             'plajit': {'plajits': []},
             'plajn': {'plajns': []},
             'plak': {'plakative': [], 'plaks': []},
             'plaka': {'plakas': []},
             'plakaat': {'plakaats': []},
             'plakan': {'plakans': []},
             'plakat': {'plakate': ['plakates'], 'plakats': []},
             'plakate': ['plakates'],
             'plake': {'plakes': []},
             'plakett': {'plakette': []},
             'plaki': {'plakie': [], 'plakis': []},
             'plakia': {'plakias': []},
             'plakida': {'plakidas': []},
             'plakidi': {'plakidis': []},
             'plakin': {'plakins': []},
             'plakinida': {'plakinidae': []},
             'plakk': {'plakke': []},
             'plakker': {'plakkers': []},
             'plako': {'plakos': []},
             'plakogianni': {'plakogiannis': []},
             'plakophilin': {'plakophilins': []},
             'plakorti': {'plakortis': []},
             'plakoto': {'plakotos': []},
             'plakou': {'plakous': []},
             'plakt': {'plakts': []},
             'plakton': {'plaktonic': []},
             'plalanoid': {'plalanoides': []},
             'plalanu': {'plalanus': []},
             'plalc': {'plalcs': []},
             'plale': {'plales': []},
             'plalensi': {'plalensis': []},
             'plalm': {'plalms': []},
             'plaln': {'plalne': ['plalnes'], 'plalns': []},
             'plalne': ['plalnes'],
             'plalon': {'plalonism': []},
             'plaloni': {'plalonis': []},
             'plalonist': {'plalonists': []},
             'plalsanc': {'plalsance': []},
             'plalst': {'plalsted': []},
             'plalt': {'plalte': []},
             'plalyrhyncho': {'plalyrhynchos': []},
             'plam': {'plams': []},
             'plama': {'plamas': []},
             'plamal': {'plamals': []},
             'plamannsch': {'plamannsche': []},
             'plame': {'plamed': [], 'plames': [], 'plaming': []},
             'plameg': {'plamegate': []},
             'plami': {'plamied': [], 'plamiing': [], 'plamy': []},
             'plamid': {'plamids': []},
             'plamier': {'plamiers': []},
             'plamininu': {'plamininus': []},
             'plaminiu': {'plaminius': []},
             'plamit': {'plamitate': [], 'plamitic': []},
             'plamli': {'plamly': []},
             'plamp': {'plamping': []},
             'plamr': {'plamred': [], 'plamring': []},
             'plamste': {'plamsteed': []},
             'plamt': {'plamting': [], 'plamts': []},
             'plamtiff': {'plamtiffs': []},
             'plan': ['planned', 'planful', 'planning', 'planfully', 'planfulness'],
             'plana': {'planae': [], 'planas': []},
             'planabl': {'planability': [], 'planable': []},
             'planachromat': {'planachromatic': [], 'planachromats': []},
             'planad': {'planade': []},
             'planada': {'planadas': []},
             'planair': {'planaire': ['planaires']},
             'planaire': ['planaires'],
             'planalto': {'planaltos': []},
             'plananski': {'planansky': []},
             'planapochromat': {'planapochromatic': [], 'planapochromats': []},
             'planar': {'planare': ['planarer'],
                        'planarities': [],
                        'planarity': [],
                        'planarization': [],
                        'planarize': ['planarized', 'planarizes'],
                        'planarizing': [],
                        'planars': []},
             'planare': ['planarer'],
             'planari': {'planarie': [], 'planary': []},
             'planaria': ['planariae'],
             'planarian': {'planarian': []},
             'planaric': {'planarice': []},
             'planariida': {'planariidae': []},
             'planaris': {'planarisation': [],
                          'planarise': ['planarised'],
                          'planarising': []},
             'planarise': ['planarised'],
             'planarize': ['planarized', 'planarizes'],
             'planarli': {'planarly': []},
             'planat': {'planatation': ['planatations'],
                        'planate': ['planated'],
                        'planation': [],
                        'planats': []},
             'planatari': {'planatary': []},
             'planatation': ['planatations'],
             'planate': ['planated'],
             'planati': {'planatis': []},
             'planatori': {'planatory': []},
             'planatu': {'planatus': []},
             'planbas': {'planbased': []},
             'planbi': {'planby': []},
             'planbook': {'planbooks': []},
             'planc': {'plance': ['planced', 'plances'], 'plancs': []},
             'plancart': {'plancarte': []},
             'plancb': {'plancbe': []},
             'plance': ['planced', 'plances'],
             'plancent': {'plancental': []},
             'planch': {'planche': ['planches', 'planched'],
                        'planching': ['planchings'],
                        'planchs': []},
             'plancha': {'planchas': []},
             'planchadora': {'planchadoras': []},
             'planchai': {'planchais': []},
             'planche': ['planches', 'planched'],
             'planchenoi': {'planchenois': []},
             'plancher': {'planchers': []},
             'planchet': {'planchet': []},
             'planchett': {'planchette': []},
             'planching': ['planchings'],
             'planci': {'plancy': []},
             'planciad': {'planciades': []},
             'planciadi': {'planciadis': []},
             'planciancoi': {'planciancois': []},
             'planciu': {'plancius': []},
             'planck': ['plancke', 'plancked', 'planckes'],
             'planckinstitut': {'planckinstitute': [], 'planckinstituts': []},
             'plancksch': {'plancksche': []},
             'plancksocieti': {'plancksociety': []},
             'planckstrass': {'planckstrasse': []},
             'plancn': {'plancns': []},
             'planct': {'plancte': [], 'plancts': []},
             'plancta': {'planctae': []},
             'planctari': {'planctary': []},
             'planctesim': {'planctesimals': []},
             'planctibu': {'planctibus': []},
             'planctomyc': {'planctomyces': []},
             'planctomycet': {'planctomycete': ['planctomycetes']},
             'planctomycetal': {'planctomycetales': []},
             'planctomycete': ['planctomycetes'],
             'plancton': {'planctonic': [], 'planctons': []},
             'planctoni': {'planctonis': []},
             'planctonich': {'planctoniche': []},
             'planctonico': {'planctonicos': []},
             'planctoniqu': {'planctonique': ['planctoniques']},
             'planctonique': ['planctoniques'],
             'planctonologi': {'planctonologie': []},
             'planctu': {'planctus': []},
             'plancu': {'plancus': []},
             'plancw': {'plancws': []},
             'pland': {'plande': ['plandes'], 'plands': []},
             'plande': ['plandes'],
             'plander': {'plandered': [], 'planders': []},
             'plandet': {'plandets': []},
             'plandit': {'plandits': []},
             'plandom': {'plandome': []},
             'plandr': {'plandre': []},
             'plandraw': {'plandrawing': []},
             'plane': ['planee',
                       'planed',
                       'planely',
                       'planeful',
                       'planeing',
                       'planeness',
                       'planefuls'],
             "plane'": {"plane's": []},
             "plane'l": {"plane'll": []},
             'planeada': {'planeadas': []},
             'planeado': {'planeados': []},
             'planeart': {'planearte': []},
             'planef': {'planefs': []},
             'planefac': {'planefaced': []},
             'planeh': {'planehe': []},
             'planei': {'planeis': []},
             'planeiron': {'planeirons': []},
             'planeit': {'planeite': []},
             'planeiti': {'planeity': []},
             'planel': {'planell': ['planells', 'planelles'], 'planels': []},
             'planeli': {'planelie': []},
             'planelik': {'planelike': []},
             'planell': ['planells', 'planelles'],
             'planella': {'planellas': []},
             'planeload': {'planeloads': []},
             'planemak': {'planemaker': ['planemakers'], 'planemaking': []},
             'planemaker': ['planemakers'],
             'planemetr': {'planemetric': []},
             'planemil': {'planemile': []},
             'planemoid': {'planemoides': []},
             'planen': {'planene': [], 'planens': []},
             'planend': {'planende': ['planender']},
             'planende': ['planender'],
             'planent': {'planents': []},
             'planepolar': {'planepolarized': []},
             'planepolaris': {'planepolarised': []},
             'planequ': {'planeque': []},
             'planer': ['planering', 'planerings'],
             'planera': {'planera': []},
             'planerad': {'planerade': ['planerades']},
             'planerade': ['planerades'],
             'planerari': {'planerary': []},
             'planerat': {'planerats': []},
             'planeri': {'planery': []},
             'planerisch': {'planerische': ['planerischer']},
             'planerische': ['planerischer'],
             'planerskoy': {'planerskoye': []},
             'planertre': {'planertree': []},
             'planesa': {'planesas': []},
             'planescap': {'planescape': []},
             'planesid': {'planeside': []},
             'planespott': {'planespotters': []},
             'planess': {'planesse': []},
             'planestan': {'planestanes': []},
             'planesticu': {'planesticus': []},
             'planesurfac': {'planesurface': []},
             'planet': ['planete',
                        'planeted',
                        'planetes',
                        'planetic',
                        'planetal',
                        'planetism',
                        'planetful',
                        'planeting',
                        'planeteer',
                        'planetized',
                        'planetical',
                        'planeteers',
                        'planetable',
                        'planetables',
                        'planetabling',
                        'planetization'],
             "planet'": {"planet's": []},
             'planeta': {'planetae': [], 'planetas': []},
             'planetabl': {'planetabler': []},
             'planetair': {'planetaire': ['planetaires']},
             'planetaire': ['planetaires'],
             'planetal': {'planetall': []},
             'planetar': {'planetare': ['planetarer'],
                          'planetarity': [],
                          'planetarization': []},
             'planetare': ['planetarer'],
             'planetari': {'planetarie': ['planetaries'], 'planetary': []},
             'planetaria': {'planetarias': []},
             'planetarian': {'planetarians': []},
             'planetarie': ['planetaries'],
             'planetarili': {'planetarily': []},
             'planetario': {'planetarios': []},
             'planetarisch': {'planetarische': []},
             'planetarium': {'planetarium': []},
             'planetarys': {'planetarysized': []},
             'planetaryscal': {'planetaryscale': []},
             'planetati': {'planetaty': []},
             'planetcross': {'planetcrossing': []},
             'planetengetrieb': {'planetengetriebe': []},
             'planetenkind': {'planetenkinder': []},
             'planetenkinderbild': {'planetenkinderbilder': []},
             'planetensystem': {'planetensystems': []},
             'planeteri': {'planetery': []},
             'planetesim': {'planetesimal': []},
             'planetessim': {'planetessimals': []},
             'planetfal': {'planetfall': ['planetfalls']},
             'planetfall': ['planetfalls'],
             'planetform': {'planetforming': []},
             'planetgod': {'planetgods': []},
             'planeti': {'planetis': [], 'planety': []},
             'planetiad': {'planetiades': []},
             'planetis': {'planetisation': []},
             'planetisim': {'planetisimal': ['planetisimals']},
             'planetisimal': ['planetisimals'],
             'planetism': {'planetismal': ['planetismals']},
             'planetismal': ['planetismals'],
             'planetlik': {'planetlike': []},
             'planetm': {'planetmates': []},
             'planeto': {'planetos': []},
             'planetocentr': {'planetocentric': []},
             'planetograph': {'planetographic': []},
             'planetographi': {'planetography': []},
             'planetoid': ['planetoidal'],
             'planetolog': {'planetological': [], 'planetology': []},
             'planetologi': {'planetologie': []},
             'planetologist': {'planetologists': []},
             'planetori': {'planetory': []},
             'planetre': {'planetree': ['planetrees']},
             'planetree': ['planetrees'],
             'planetri': {'planetry': []},
             'planets': {'planetsized': []},
             'planetsatellit': {'planetsatellite': []},
             'planetscap': {'planetscape': ['planetscapes']},
             'planetscape': ['planetscapes'],
             'planetsid': {'planetside': []},
             'planett': {'planette': ['planettes'], 'planetts': []},
             'planette': ['planettes'],
             'planetwid': {'planetwide': []},
             'planeu': {'planeus': []},
             'planeur': {'planeurs': []},
             'planewav': {'planewave': ['planewaves']},
             'planewave': ['planewaves'],
             'planewis': {'planewise': []},
             'planez': {'planeze': ['planezes']},
             'planeze': ['planezes'],
             'planf': {'planfs': []},
             'planform': {'planforms': []},
             'planformul': {'planformulation': []},
             'planfram': {'planframe': []},
             'plang': {'plange': ['planged', 'planges']},
             'plange': ['planged', 'planges'],
             'plangeb': {'plangebant': []},
             'plangen': {'plangens': []},
             'plangenc': {'plangence': [], 'plangency': []},
             'plangent': {'plangentes': [], 'plangently': []},
             'plangenti': {'plangentis': []},
             'planger': {'plangere': []},
             'plangimu': {'plangimus': []},
             'plangit': {'plangite': []},
             'plangor': {'plangore': []},
             'plangori': {'plangoris': []},
             'plangoribu': {'plangoribus': []},
             'plangraph': {'plangraphics': []},
             'plangu': {'plangus': []},
             'planguag': {'planguage': []},
             'planh': {'planhs': []},
             'planhold': {'planholder': ['planholders']},
             'planholder': ['planholders'],
             'plani': {'planie': ['planies', 'planied'], 'planis': [], 'plany': ['planys']},
             'planic': {'planice': []},
             'planicaul': {'planicaule': []},
             'planicep': {'planiceps': []},
             'planici': {'planicie': ['planicies']},
             'planicie': ['planicies'],
             'planicolli': {'planicollis': []},
             'planicostatu': {'planicostatus': []},
             'planiculmi': {'planiculmis': []},
             'planidera': {'planideras': []},
             'planidi': {'planidial': []},
             'planie': ['planies', 'planied'],
             'planif': {'planification': ['planifications']},
             'planifi': {'planifiant': [],
                         'planifie': ['planified', 'planifier', 'planifies']},
             'planificada': {'planificadas': []},
             'planificado': {'planificados': []},
             'planificador': {'planificadores': []},
             'planificateur': {'planificateurs': []},
             'planification': ['planifications'],
             'planificazion': {'planificazione': []},
             'planifie': {'planifiee': ['planifiees']},
             'planifiee': ['planifiees'],
             'planifik': {'planifikation': []},
             'planiflc': {'planiflcation': []},
             'planifoliu': {'planifolius': []},
             'planifron': {'planifrons': []},
             'planigal': {'planigale': ['planigales']},
             'planigale': ['planigales'],
             'planigram': {'planigrams': []},
             'planigraph': {'planigraphic': []},
             'planigraphi': {'planigraphie': [], 'planigraphy': []},
             'planilla': {'planillas': []},
             'planimct': {'planimcter': []},
             'planimctr': {'planimctric': []},
             'planimet': {'planimeter': ['planimetered', 'planimetering']},
             'planimeter': ['planimetered', 'planimetering'],
             'planimetr': {'planimetration': [],
                           'planimetre': [],
                           'planimetric': ['planimetrical', 'planimetrically']},
             'planimetri': {'planimetrie': ['planimetries'], 'planimetry': []},
             'planimetric': ['planimetrical', 'planimetrically'],
             'planimetrie': ['planimetries'],
             'planimetriqu': {'planimetrique': []},
             'planimetrisch': {'planimetrische': []},
             'planimplement': {'planimplementation': []},
             'planin': {'planine': [], 'planinic': []},
             'planing': ['planings'],
             'planingmachin': {'planingmachine': ['planingmachines']},
             'planingmachine': ['planingmachines'],
             'planingmil': {'planingmill': ['planingmills']},
             'planingmill': ['planingmills'],
             'planioribu': {'planioribus': []},
             'planip': {'planipes': []},
             'planiped': {'planipedes': []},
             'planipenn': {'planipennes': []},
             'planipenni': {'planipennis': []},
             'planiranj': {'planiranje': []},
             'planirostri': {'planirostris': []},
             'planirovani': {'planirovanie': []},
             'planirovaniy': {'planirovaniye': []},
             'planirovk': {'planirovke': []},
             'planiscapu': {'planiscapus': []},
             'planish': {'planished': [],
                         'planisher': ['planishers'],
                         'planishes': [],
                         'planishing': []},
             'planisher': ['planishers'],
             'planism': {'planisme': []},
             'planispher': {'planisphere': ['planispheres'],
                            'planispheric': ['planispherical']},
             'planisphere': ['planispheres'],
             'planispheric': ['planispherical'],
             'planispir': {'planispiral': ['planispirally']},
             'planispiral': ['planispirally'],
             'planisqu': {'planisque': []},
             'planissim': {'planissime': []},
             'planissimu': {'planissimus': []},
             'planissol': {'planissoles': []},
             'planist': {'planiste': ['planistes'], 'planistic': []},
             'planiste': ['planistes'],
             'planistr': {'planistrators': []},
             'planit': {'planite': ['planites'], 'planits': []},
             'planitair': {'planitaire': []},
             'planitari': {'planitary': []},
             'planite': ['planites'],
             'planiti': {'planitie': ['planities'], 'planitis': [], 'planity': []},
             'planitia': {'planitiae': []},
             'planitie': ['planities'],
             'planitiff': {'planitiffs': []},
             'planitud': {'planitude': []},
             'planitz': {'planitzer': []},
             'planiu': {'planius': []},
             'planiusculi': {'planiusculis': []},
             'planiusqu': {'planiusque': []},
             'planivers': {'planiverse': []},
             'planj': {'planje': []},
             'planjtabl': {'planjtable': []},
             'plank': ['planke', 'planked', 'plankes', 'planking'],
             'plankag': {'plankage': []},
             'plankamm': {'plankammer': []},
             'plankb': {'plankbed': ['plankbeds']},
             'plankbed': ['plankbeds'],
             'plankbridg': {'plankbridge': []},
             'plankengass': {'plankengasse': []},
             'plankenstein': {'plankensteiner': []},
             'planker': {'plankers': []},
             'plankhous': {'plankhouse': ['plankhouses']},
             'plankhouse': ['plankhouses'],
             'planki': {'planky': []},
             'plankion': {'plankionic': []},
             'planklik': {'planklike': []},
             'planklon': {'planklonic': []},
             'plankommiss': {'plankommission': []},
             'plankown': {'plankowner': ['plankowners']},
             'plankowner': ['plankowners'],
             'plankroad': {'plankroads': []},
             'plankter': {'plankters': []},
             'planktic': {'planktics': []},
             'planktisch': {'planktische': ['planktischer']},
             'planktische': ['planktischer'],
             'planktivor': {'planktivore': ['planktivores'], 'planktivorous': []},
             'planktivore': ['planktivores'],
             'planktivori': {'planktivory': []},
             'plankto': {'planktos': []},
             'planktogen': {'planktogenic': []},
             'planktolog': {'planktological': [], 'planktology': []},
             'planktologi': {'planktologie': []},
             'planktologisch': {'planktologische': []},
             'planktologist': {'planktologists': []},
             'plankton': ['planktone',
                          'planktonic',
                          'planktonics',
                          'planktonically',
                          'planktoneating'],
             'planktoneat': {'planktoneaters': []},
             'planktonfeed': {'planktonfeeders': [], 'planktonfeeding': []},
             'planktoni': {'planktonie': [], 'planktonis': []},
             'planktoniqu': {'planktonique': ['planktoniques']},
             'planktonique': ['planktoniques'],
             'planktonisch': {'planktonische': ['planktonischer']},
             'planktonische': ['planktonischer'],
             'planktonivor': {'planktonivorous': []},
             'planktonkund': {'planktonkunde': []},
             'planktonolog': {'planktonological': [], 'planktonology': []},
             'planktonologist': {'planktonologists': []},
             'planktonophag': {'planktonophagous': []},
             'planktonprodukt': {'planktonproduktion': []},
             'planktont': {'planktonts': []},
             'planktontier': {'planktontiere': []},
             'planktophag': {'planktophage': ['planktophages'],
                             'planktophagic': [],
                             'planktophagous': []},
             'planktophage': ['planktophages'],
             'planktotroph': {'planktotrophic': [], 'planktotrophs': []},
             'planktotrophi': {'planktotrophy': []},
             'plankwalk': {'plankwalks': []},
             'plankway': {'plankways': []},
             'plankwis': {'plankwise': []},
             'planl': {'planle': ['planled', 'planles'], 'planling': [], 'planls': []},
             'planlaegn': {'planlaegning': []},
             'planlagenet': {'planlagenets': []},
             'planlaggn': {'planlaggning': []},
             'planlagt': {'planlagte': []},
             'planle': ['planled', 'planles'],
             'planleg': {'planlegging': []},
             'planlegg': {'planlegge': []},
             'planless': {'planlessness': []},
             'planlessli': {'planlessly': []},
             'planlet': {'planlets': []},
             'planli': {'planlie': [], 'planly': []},
             'planlik': {'planlike': []},
             'planlmet': {'planlmeter': []},
             'planlo': {'planlos': []},
             'planlos': {'planlose': []},
             'planmabig': {'planmabige': []},
             'planmak': {'planmaker': ['planmakers'], 'planmaking': []},
             'planmaker': ['planmakers'],
             'planmassig': {'planmassige': ['planmassiger']},
             'planmassige': ['planmassiger'],
             'planmetr': {'planmetrics': []},
             'plann': {'planne': ['plannes'],
                       'plannned': [],
                       'plannning': [],
                       'planns': []},
             'plannabl': {'plannability': [], 'plannable': []},
             'plannard': {'plannards': []},
             'planne': {'plannee': ['plannees']},
             'planned': {'plannedness': []},
             'plannedchang': {'plannedchange': []},
             'plannedeconomi': {'plannedeconomy': []},
             'plannedli': {'plannedly': []},
             'plannee': ['plannees'],
             'planner': {'planner': []},
             'planneri': {'plannery': []},
             'plannet': {'plannets': []},
             'plannett': {'plannette': [], 'plannetts': []},
             'planni': {'planny': []},
             'plannif': {'plannification': []},
             'plannin': {'plannine': [], 'plannins': []},
             'planningassoci': {'planningassociation': []},
             'planningbudget': {'planningbudgeting': []},
             'planningcommiss': {'planningcommission': []},
             'planningi': {'planningis': []},
             'planningimplement': {'planningimplementation': []},
             'planningori': {'planningoriented': []},
             'planningprogram': {'planningprogramming': []},
             'planningrel': {'planningrelated': []},
             'planningth': {'planningthe': []},
             'plannner': {'plannners': []},
             'plano': {'plano': []},
             'planocain': {'planocaine': []},
             'planoccipit': {'planoccipital': []},
             'planocellular': {'planocellulare': []},
             'planocerida': {'planoceridae': []},
             'planococcoid': {'planococcoides': []},
             'planococcu': {'planococcus': []},
             'planoconcav': {'planoconcave': []},
             'planocylindr': {'planocylindrical': []},
             'planoform': {'planoformed': [], 'planoforming': []},
             'planogamet': {'planogamete': ['planogametes'], 'planogametic': []},
             'planogamete': ['planogametes'],
             'planogram': {'planograms': []},
             'planograph': {'planographed': [],
                            'planographic': ['planographically'],
                            'planographing': []},
             'planographi': {'planography': []},
             'planographic': ['planographically'],
             'planoh': {'planohe': []},
             'planolit': {'planolites': []},
             'planolog': {'planologi': ['planological'], 'planology': []},
             'planologi': {'planologie': []},
             'planologisch': {'planologische': []},
             'planomet': {'planometer': []},
             'planometr': {'planometric': ['planometrics']},
             'planometri': {'planometry': []},
             'planometric': ['planometrics'],
             'planont': {'planonts': []},
             'planophil': {'planophile': []},
             'planophor': {'planophore': []},
             'planopilari': {'planopilaris': []},
             'planorb': {'planorbe': ['planorbes']},
             'planorbariu': {'planorbarius': []},
             'planorbe': ['planorbes'],
             'planorbi': {'planorbis': []},
             'planorbid': {'planorbids': []},
             'planorbida': {'planorbidae': []},
             'planorbiformi': {'planorbiformis': []},
             'planorbina': {'planorbinae': []},
             'planorbl': {'planorbls': []},
             'planorbu': {'planorbus': []},
             'planorbulinida': {'planorbulinidae': []},
             'planorhi': {'planorhis': []},
             'planorotalit': {'planorotalites': []},
             'planoscop': {'planoscopic': []},
             'planosol': {'planosols': []},
             'planospir': {'planospiral': ['planospirally']},
             'planospiral': ['planospirally'],
             'planospor': {'planospores': []},
             'planot': {'planots': []},
             'planoud': {'planoudes': []},
             'planovalgu': {'planovalgus': []},
             'planovan': {'planovane': []},
             'planovo': {'planovoe': []},
             'planovoi': {'planovoie': []},
             'planovoy': {'planovoye': []},
             'planowani': {'planowanie': []},
             'planowoj': {'planowoje': []},
             'planozygot': {'planozygote': ['planozygotes']},
             'planozygote': ['planozygotes'],
             'planparallel': {'planparallele': []},
             'planperiod': {'planperiode': []},
             'planposit': {'planposition': []},
             'planpow': {'planpower': []},
             'planqu': {'planque': ['planques']},
             'planque': ['planques'],
             'planquett': {'planquette': []},
             'planquin': {'planquins': []},
             'planr': {'planred': [], 'planring': [], 'planrs': []},
             'planrat': {'planration': ['planrations', 'planrational']},
             'planration': ['planrations', 'planrational'],
             'planrel': {'planrelated': []},
             'plans': {'planse': []},
             'plansar': {'plansare': []},
             'planse': {'plansee': []},
             'planseeb': {'planseeber': []},
             'planseebericht': {'planseeberichte': []},
             'planshap': {'planshape': []},
             'plansibl': {'plansibility': [], 'plansible': [], 'plansibly': []},
             'plansift': {'plansifter': ['plansifters']},
             'plansifter': ['plansifters'],
             'planski': {'plansky': []},
             'planspiel': {'planspiele': []},
             'plant': ['plante', 'plantes', 'planted', 'planting', 'plantted', 'plantness'],
             "plant'": {"plant's": []},
             'planta': {'plantae': [], 'plantas': []},
             'plantaardig': {'plantaardige': []},
             'plantabb': {'plantabbs': []},
             'plantabl': {'plantability': [], 'plantable': []},
             'plantacion': {'plantaciones': [], 'plantacions': []},
             'plantaco': {'plantacoes': []},
             'plantacon': {'plantacons': []},
             'plantad': {'plantade': ['plantades']},
             'plantada': {'plantadas': []},
             'plantade': ['plantades'],
             'plantado': {'plantados': []},
             'plantador': {'plantadores': []},
             'plantag': {'plantage': ['plantages', 'plantagent', 'plantagents']},
             'plantaganet': {'plantaganets': []},
             'plantagcnet': {'plantagcnets': []},
             'plantage': ['plantages', 'plantagent', 'plantagents'],
             'plantagekoloni': {'plantagekolonie': []},
             'plantagen': {'plantagene': ['plantagenent']},
             'plantagenct': {'plantagencts': []},
             'plantagene': ['plantagenent'],
             'plantagenel': {'plantagenels': []},
             'plantagenet': ['plantagenete'],
             'plantageuet': {'plantageuets': []},
             'plantagi': {'plantagie': []},
             'plantagin': {'plantagines': []},
             'plantaginac': {'plantaginace': []},
             'plantaginacea': {'plantaginaceae': []},
             'plantaginacec': {'plantaginacece': []},
             'plantaginaces': {'plantaginacese': []},
             'plantaginal': {'plantaginales': []},
             'plantaginea': {'plantagineae': []},
             'plantaginec': {'plantaginece': []},
             'plantagineu': {'plantagineus': []},
             'plantagini': {'plantaginis': []},
             'plantago': {'plantago': []},
             'plantain': ['plantaine', 'plantaines'],
             'plantaineat': {'plantaineater': ['plantaineaters']},
             'plantaineater': ['plantaineaters'],
             'plantainleav': {'plantainleaves': []},
             'plantainlili': {'plantainlily': []},
             'plantaintre': {'plantaintree': ['plantaintrees']},
             'plantaintree': ['plantaintrees'],
             'plantaion': {'plantaions': []},
             'plantair': {'plantaire': ['plantaires']},
             'plantaire': ['plantaires'],
             'plantam': {'plantamed': []},
             'plantamo': {'plantamos': []},
             'plantan': {'plantane': ['plantanes'], 'plantans': []},
             'plantanacea': {'plantanaceae': []},
             'plantandi': {'plantandis': []},
             'plantane': ['plantanes'],
             'plantanim': {'plantanimal': ['plantanimals']},
             'plantanimal': ['plantanimals'],
             'plantano': {'plantanos': []},
             'plantanoid': {'plantanoides': []},
             'plantant': {'plantantion': ['plantantions']},
             'plantantion': ['plantantions'],
             'plantanu': {'plantanus': []},
             'plantar': {'plantare': ['plantares'], 'plantars': []},
             'plantare': ['plantares'],
             'plantargrad': {'plantargrade': []},
             'plantari': {'plantaris': [], 'plantary': []},
             'plantaribu': {'plantaribus': []},
             'plantariu': {'plantarius': []},
             'plantarli': {'plantarly': []},
             'plantarmedi': {'plantarmedial': []},
             'plantars': {'plantarse': []},
             'plantarumqu': {'plantarumque': []},
             'plantarward': {'plantarwards': []},
             'plantas': {'plantasion': []},
             'plantasi': {'plantasie': []},
             'plantass': {'plantasse': []},
             'plantassoci': {'plantassociated': []},
             'plantat': {'plantatation': ['plantatations'],
                         'plantate': [],
                         'plantation': ['plantational'],
                         'plantator': ['plantators']},
             'plantatation': ['plantatations'],
             'plantati': {'plantatious': [], 'plantatis': []},
             'plantation': {'plantatione': ['plantationes', 'plantationers'],
                            'plantationism': []},
             'plantationbas': {'plantationbased': []},
             'plantatione': ['plantationes', 'plantationers'],
             'plantationhous': {'plantationhouse': ['plantationhouses']},
             'plantationhouse': ['plantationhouses'],
             'plantationi': {'plantationis': []},
             'plantationibu': {'plantationibus': []},
             'plantationist': {'plantationists': []},
             'plantationlik': {'plantationlike': []},
             'plantationown': {'plantationowner': ['plantationowners'],
                               'plantationowning': []},
             'plantationowner': ['plantationowners'],
             'plantationslav': {'plantationslave': []},
             'plantationstyl': {'plantationstyle': []},
             'plantationtyp': {'plantationtype': []},
             'plantatlon': {'plantatlons': []},
             'plantatmospher': {'plantatmosphere': []},
             'plantator': ['plantators'],
             'plantatu': {'plantatus': []},
             'plantavail': {'plantavailable': []},
             'plantb': {'plantbed': ['plantbeds']},
             'plantbacteri': {'plantbacterial': []},
             'plantbas': {'plantbased': []},
             'plantbear': {'plantbearing': []},
             'plantbed': ['plantbeds'],
             'plantbi': {'plantby': []},
             'plantbodi': {'plantbody': []},
             'plantbreed': {'plantbreeder': ['plantbreeders'], 'plantbreeding': []},
             'plantbreeder': ['plantbreeders'],
             'plantbug': {'plantbugs': []},
             'plantc': {'plantce': [], 'plantcs': []},
             'plantcel': {'plantcell': ['plantcells']},
             'plantcell': ['plantcells'],
             'plantclos': {'plantclosing': []},
             'plantcollect': {'plantcollecting': []},
             'plantcommun': {'plantcommunities': [], 'plantcommunity': []},
             'plantcov': {'plantcover': ['plantcovered']},
             'plantcover': ['plantcovered'],
             'plantcut': {'plantcutting': []},
             'plantcutt': {'plantcutter': ['plantcutters']},
             'plantcutter': ['plantcutters'],
             'plantderiv': {'plantderived': []},
             'plantdiseas': {'plantdisease': ['plantdiseases']},
             'plantdisease': ['plantdiseases'],
             'plantdistribut': {'plantdistribution': []},
             'plante': {'plantee': ['plantees']},
             'planteada': {'planteadas': []},
             'planteado': {'planteados': []},
             'planteamiento': {'planteamientos': []},
             'planteamo': {'planteamos': []},
             'planteandos': {'planteandose': []},
             'plantearno': {'plantearnos': []},
             'plantears': {'plantearse': []},
             'planteart': {'plantearter': []},
             'planteat': {'planteater': ['planteaters'], 'planteating': []},
             'planteater': ['planteaters'],
             'planteavl': {'planteavls': []},
             'plantee': ['plantees'],
             'plantefab': {'plantefaber': []},
             'plantei': {'planteis': []},
             'plantel': {'planteles': []},
             'planten': {'plantene': ['plantenes'], 'plantens': []},
             'plantene': ['plantenes'],
             'plantenfysiologi': {'plantenfysiologie': []},
             'plantenoecologi': {'plantenoecologie': []},
             'plantensi': {'plantensis': []},
             'plantenveredel': {'plantenveredeling': []},
             'plantenviron': {'plantenvironment': []},
             'plantenziektenkundig': {'plantenziektenkundige': []},
             'planteo': {'planteos': []},
             'planteos': {'planteose': []},
             'plantepatolog': {'plantepatologi': []},
             'planter': ['planterent', 'plantering'],
             'planterad': {'planterade': []},
             'planterdomin': {'planterdominated': []},
             'planterest': {'planterester': []},
             'planteri': {'plantery': []},
             'planteriget': {'planterigets': []},
             'planterlawy': {'planterlawyer': []},
             'plantermerch': {'plantermerchant': ['plantermerchants']},
             'plantermerchant': ['plantermerchants'],
             'plantern': {'planterne': ['planternes']},
             'planterne': ['planternes'],
             'planteros': {'planterose': []},
             'planterpolitician': {'planterpoliticians': []},
             'plantersvil': {'plantersville': []},
             'plantesim': {'plantesimals': []},
             'planteskol': {'planteskole': []},
             'plantesygdomm': {'plantesygdomme': []},
             'plantet': {'plantets': []},
             'plantetari': {'plantetary': []},
             'planteur': {'planteurs': []},
             'plantevelu': {'plantevelue': []},
             'plantevign': {'plantevigne': ['plantevignes']},
             'plantevigne': ['plantevignes'],
             'plantfeed': {'plantfeeders': [], 'plantfeeding': []},
             'plantfil': {'plantfilled': []},
             'plantfind': {'plantfinder': []},
             'plantfood': {'plantfoods': []},
             'plantform': {'plantforms': []},
             'plantfungu': {'plantfungus': []},
             'plantgath': {'plantgathering': []},
             'plantgeograph': {'plantgeographical': []},
             'plantgeographi': {'plantgeography': []},
             'plantgrow': {'plantgrowing': []},
             'planth': {'planthe': []},
             'plantherbivor': {'plantherbivore': []},
             'planthopp': {'planthopper': []},
             'planthous': {'planthouse': ['planthouses']},
             'planthouse': ['planthouses'],
             'planthunt': {'planthunter': ['planthunters'], 'planthunting': []},
             'planthunter': ['planthunters'],
             'planti': {'plantie': [], 'plantiful': [], 'plantis': [], 'planty': []},
             'plantianu': {'plantianus': []},
             'plantibodi': {'plantibodies': [], 'plantibody': []},
             'plantier': {'plantieres': [], 'plantiers': []},
             'plantierensi': {'plantierensis': []},
             'plantif': {'plantife': []},
             'plantiff': {'plantiffs': []},
             'plantigrad': {'plantigrade': [], 'plantigradism': []},
             'plantijnsch': {'plantijnsche': []},
             'plantilla': {'plantillas': []},
             'plantin': {'plantine': ['plantines'], 'plantins': []},
             'plantinduc': {'plantinduced': []},
             'plantine': ['plantines'],
             'planting': {'plantinge': []},
             'plantingtim': {'plantingtime': []},
             'plantinienn': {'plantinienne': ['plantiniennes']},
             'plantinienne': ['plantiniennes'],
             'plantinmoretu': {'plantinmoretus': []},
             'plantinu': {'plantinus': []},
             'plantio': {'plantios': []},
             'plantion': {'plantions': []},
             'plantisqu': {'plantisque': []},
             'plantita': {'plantitas': []},
             'plantiu': {'plantius': []},
             'plantiv': {'plantive': ['plantively']},
             'plantive': ['plantively'],
             'plantivor': {'plantivorous': []},
             'plantjuic': {'plantjuices': []},
             'plantkund': {'plantkunde': []},
             'plantl': {'plantling': ['plantlings']},
             'plantlct': {'plantlcts': []},
             'plantleav': {'plantleaves': []},
             'plantlet': {'plantlet': []},
             'plantlic': {'plantlice': []},
             'plantlif': {'plantlife': []},
             'plantlik': {'plantlike': []},
             'plantling': ['plantlings'],
             'plantloc': {'plantlocation': []},
             'plantlor': {'plantlore': []},
             'plantlous': {'plantlouse': []},
             'plantlov': {'plantlover': []},
             'plantmainten': {'plantmaintenance': []},
             'plantmak': {'plantmakers': []},
             'plantmanag': {'plantmanagers': []},
             'plantmateri': {'plantmaterial': []},
             'plantmedi': {'plantmediated': []},
             'plantmicrob': {'plantmicrobe': []},
             'plantmicrobi': {'plantmicrobial': []},
             'plantmicroorgan': {'plantmicroorganism': []},
             'plantn': {'plantns': []},
             'plantnam': {'plantname': ['plantnames']},
             'plantname': ['plantnames'],
             'plantnatur': {'plantnature': []},
             'plantnutri': {'plantnutrient': []},
             'planto': {'plantos': []},
             'plantocraci': {'plantocracies': [], 'plantocracy': []},
             'plantocrat': {'plantocratic': [], 'plantocrats': []},
             'plantodors': {'plantodorsal': []},
             'planton': {'plantones': [],
                         'plantonic': [],
                         'plantonism': [],
                         'plantons': []},
             'plantor': {'plantors': []},
             'plantorgan': {'plantorganism': [], 'plantorgans': []},
             'plantparasit': {'plantparasite': [], 'plantparasitic': []},
             'plantpathogen': {'plantpathogenic': []},
             'plantphysiolog': {'plantphysiological': [], 'plantphysiology': []},
             'plantpollin': {'plantpollinator': []},
             'plantpot': {'plantpots': []},
             'plantproduc': {'plantproduced': []},
             'plantproduct': {'plantproduction': [], 'plantproducts': []},
             'plantprotect': {'plantprotecting': [], 'plantprotection': []},
             'plantrel': {'plantrelated': []},
             'plantremain': {'plantremains': []},
             'plantron': {'plantronics': []},
             'plantroom': {'plantrooms': []},
             'plantroot': {'plantroots': []},
             'plants': {'plantse': []},
             'plantsar': {'plantsare': []},
             'plantscal': {'plantscale': []},
             'plantscap': {'plantscape': ['plantscapes', 'plantscapers'],
                           'plantscaping': []},
             'plantscape': ['plantscapes', 'plantscapers'],
             'plantse': {'plantseed': ['plantseeds']},
             'plantseed': ['plantseeds'],
             'plantship': {'plantships': []},
             'plantsid': {'plantside': []},
             'plantsit': {'plantsite': []},
             'plantsiz': {'plantsize': []},
             'plantspeci': {'plantspecies': []},
             'plantspecif': {'plantspecific': []},
             'plantspeopl': {'plantspeople': []},
             'plantspirit': {'plantspirits': []},
             'plantstand': {'plantstands': []},
             'plantstem': {'plantstems': []},
             'plantstructur': {'plantstructure': []},
             'plantstuff': {'plantstuffs': []},
             'plantsuck': {'plantsucking': []},
             'plantsvil': {'plantsville': []},
             'plantt': {'plantte': [], 'plantts': []},
             'plantter': {'plantters': []},
             'plantth': {'plantthe': []},
             'planttissu': {'planttissue': ['planttissues']},
             'planttissue': ['planttissues'],
             'planttyp': {'planttype': []},
             'plantu': {'plantus': []},
             'plantul': {'plantule': ['plantules']},
             'plantula': {'plantulae': [], 'plantulas': []},
             'plantule': ['plantules'],
             'plantur': {'planturous': []},
             'plantureus': {'plantureuse': ['plantureuses']},
             'plantureuse': ['plantureuses'],
             'plantviru': {'plantvirus': []},
             'plantwa': {'plantwas': []},
             'plantwat': {'plantwater': []},
             'plantwid': {'plantwide': []},
             'plantwis': {'plantwise': []},
             'plantwork': {'plantworkers': []},
             'plantyng': {'plantynge': []},
             'plantyp': {'plantype': []},
             'plantzo': {'plantzos': []},
             'planu': {'planued': [], 'planuing': [], 'planus': []},
             'planud': {'planude': ['planudes']},
             'planude': ['planudes'],
             'planudi': {'planudis': []},
             'planul': {'planulate': [], 'planulation': []},
             'planula': {'planula': []},
             'planulalik': {'planulalike': []},
             'planulati': {'planulatis': []},
             'planulatu': {'planulatus': []},
             'planulit': {'planulites': []},
             'planuls': {'planulse': []},
             'planumqu': {'planumque': []},
             'planung': {'planungs': []},
             'planungsatla': {'planungsatlas': []},
             'planungsgeschicht': {'planungsgeschichte': []},
             'planungsgrupp': {'planungsgruppe': []},
             'planungside': {'planungsidee': []},
             'planungsmodel': {'planungsmodelle': []},
             'planungsorganis': {'planungsorganisation': []},
             'planungsphas': {'planungsphase': []},
             'planungsproblem': {'planungsprobleme': []},
             'planungsprozess': {'planungsprozesse': []},
             'planungssystem': {'planungssysteme': [], 'planungssystems': []},
             'planungszel': {'planungszelle': []},
             'planuril': {'planurile': []},
             'planuslik': {'planuslike': []},
             'planview': {'planviews': []},
             'planvol': {'planvoll': ['planvolle', 'planvoller']},
             'planvoll': ['planvolle', 'planvoller'],
             'planvorm': {'planvorming': []},
             'planwa': {'planwas': []},
             'planwid': {'planwide': []},
             'planwirtschaftlich': {'planwirtschaftliche': []},
             'planwis': {'planwise': []},
             'plany': ['planys'],
             'planyavski': {'planyavsky': []},
             'planz': {'planze': []},
             'planzenphysiologi': {'planzenphysiologie': []},
             'planziel': {'planziele': []},
             'plao': {'plaoed': [], 'plaoing': [], 'plaos': []},
             'plaoe': {'plaoes': []},
             'plaoo': {'plaoos': []},
             'plaot': {'plaots': []},
             'plaoutin': {'plaoutine': []},
             'plap': {'plapped': [], 'plapping': [], 'plaps': []},
             'plape': {'plaped': [], 'plapes': []},
             'plaping': {'plapinger': []},
             'plapouta': {'plapoutas': []},
             'plappevil': {'plappeville': []},
             'plapt': {'plapts': []},
             'plaqag': {'plaqage': []},
             'plaqe': {'plaqed': [], 'plaqes': []},
             'plaqn': {'plaqne': []},
             'plaqu': {'plaque': ['plaqued', 'plaqueing'], 'plaquing': []},
             'plaquag': {'plaquage': []},
             'plaqucmin': {'plaqucmine': []},
             'plaque': {'plaquee': ['plaquees']},
             'plaqueassoci': {'plaqueassociated': []},
             'plaquee': ['plaquees'],
             'plaqueform': {'plaqueforming': []},
             'plaquefre': {'plaquefree': []},
             'plaqueinduc': {'plaqueinduced': []},
             'plaqueinfest': {'plaqueinfested': []},
             'plaquelik': {'plaquelike': []},
             'plaquemin': {'plaquemine': ['plaquemines']},
             'plaquemine': ['plaquemines'],
             'plaquemln': {'plaquemlne': []},
             'plaquepurifi': {'plaquepurified': []},
             'plaquereduct': {'plaquereduction': []},
             'plaqueretent': {'plaqueretentive': []},
             'plaquet': {'plaquets': []},
             'plaqueta': {'plaquetas': []},
             'plaquett': {'plaquette': ['plaquettes']},
             'plaquettair': {'plaquettaire': ['plaquettaires']},
             'plaquettaire': ['plaquettaires'],
             'plaquette': ['plaquettes'],
             'plaquetyp': {'plaquetype': []},
             'plaquev': {'plaquevent': []},
             'plar': {'plars': []},
             'plare': {'plared': [], 'plares': [], 'plaring': []},
             'plarform': {'plarforms': []},
             'plari': {'plarie': ['plaries'], 'plaris': [], 'plary': []},
             'plarie': ['plaries'],
             'plarin': {'plarining': []},
             'plarit': {'plarits': []},
             'plariti': {'plarity': []},
             'plariz': {'plarization': []},
             'plark': {'plarke': []},
             'plarm': {'plarmed': [], 'plarming': []},
             'plarmer': {'plarmers': []},
             'plarn': {'plarning': []},
             'plarr': {'plarre': []},
             'plart': {'plarte': [], 'plarts': []},
             'plaryhelminth': {'plaryhelminthes': []},
             "plas't": {"plas'te": []},
             'plasa': {'plasas': []},
             'plascand': {'plascander': []},
             'plascassi': {'plascassier': []},
             'plaschk': {'plaschke': ['plaschkes']},
             'plaschke': ['plaschkes'],
             'plascow': {'plascowe': []},
             'plascret': {'plascrete': []},
             'plasdon': {'plasdone': []},
             'plase': {'plased': [], 'plases': [], 'plasing': []},
             'plaser': {'plasere': ['plaseres'], 'plasering': []},
             'plasere': ['plaseres'],
             'plasgla': {'plasglas': []},
             'plash': ['plashe', 'plashed', 'plashing', 'plashings'],
             'plashendal': {'plashendall': []},
             'plasher': {'plashers': []},
             'plashett': {'plashetts': []},
             'plashi': {'plashy': []},
             'plashwat': {'plashwater': []},
             'plasi': {'plasis': [], 'plasy': ['plasys']},
             'plasia': {'plasias': []},
             'plasic': {'plasicity': []},
             'plasida': {'plasidas': []},
             'plasit': {'plasiticity': []},
             'plasket': {'plasketes': []},
             'plaskett': {'plasketts': []},
             'plaski': {'plaskie': [], 'plasky': []},
             'plaskolit': {'plaskolite': []},
             'plaskov': {'plaskovitis': []},
             'plaslic': {'plaslics': []},
             'plaslid': {'plaslids': []},
             'plasm': ['plasme'],
             'plasma': {'plasma': []},
             'plasmaactiv': {'plasmaactivated': []},
             'plasmaassist': {'plasmaassisted': []},
             'plasmaatom': {'plasmaatomic': []},
             'plasmabas': {'plasmabased': []},
             'plasmabind': {'plasmabinding': []},
             'plasmablast': ['plasmablastic'],
             'plasmacel': {'plasmacell': ['plasmacells']},
             'plasmacell': ['plasmacells'],
             'plasmacellulari': {'plasmacellularis': []},
             'plasmachem': {'plasmachemical': []},
             'plasmacholinesteras': {'plasmacholinesterase': []},
             'plasmaci': {'plasmacy': []},
             'plasmaconcentr': {'plasmaconcentration': []},
             'plasmacontain': {'plasmacontaining': []},
             'plasmacyt': {'plasmacyte': [], 'plasmacytic': []},
             'plasmacytoma': {'plasmacytoma': []},
             'plasmacytomagenesi': {'plasmacytomagenesis': []},
             'plasmacytopoiesi': {'plasmacytopoiesis': []},
             'plasmacytosi': {'plasmacytosis': []},
             'plasmada': {'plasmadas': []},
             'plasmadeposit': {'plasmadeposited': []},
             'plasmaderiv': {'plasmaderived': []},
             'plasmado': {'plasmados': []},
             'plasmadyn': {'plasmadyne': []},
             'plasmadynam': {'plasmadynamic': ['plasmadynamics']},
             'plasmadynamic': ['plasmadynamics'],
             'plasmaenhanc': {'plasmaenhanced': []},
             'plasmaferesi': {'plasmaferesis': []},
             'plasmafilament': {'plasmafilamente': []},
             'plasmafiltr': {'plasmafiltration': []},
             'plasmaform': {'plasmaforming': []},
             'plasmafre': {'plasmafree': []},
             'plasmafrequ': {'plasmafrequency': []},
             'plasmagen': {'plasmagene': ['plasmagenes'], 'plasmagenic': []},
             'plasmagene': ['plasmagenes'],
             'plasmaglucos': {'plasmaglucose': []},
             'plasmainduc': {'plasmainduced': []},
             'plasmakinin': {'plasmakinins': []},
             'plasmakolloid': {'plasmakolloide': []},
             'plasmakonzentr': {'plasmakonzentration': []},
             'plasmal': {'plasmals': []},
             'plasmalemm': {'plasmalemmal': [], 'plasmalemme': []},
             'plasmalemma': {'plasmalemmae': [], 'plasmalemmas': []},
             'plasmalemmasom': {'plasmalemmasome': ['plasmalemmasomes']},
             'plasmalemmasome': ['plasmalemmasomes'],
             'plasmalevel': {'plasmalevels': []},
             'plasmalik': {'plasmalike': []},
             'plasmalogen': {'plasmalogenic': [], 'plasmalogens': []},
             'plasmalogenas': {'plasmalogenase': []},
             'plasmalyt': {'plasmalyte': []},
             'plasmamembran': {'plasmamembrane': ['plasmamembranes']},
             'plasmamembrane': ['plasmamembranes'],
             'plasman': {'plasmanate': [], 'plasmans': []},
             'plasmaopt': {'plasmaoptical': []},
             'plasmapaus': {'plasmapause': []},
             'plasmaphaeresi': {'plasmaphaeresis': []},
             'plasmapharesi': {'plasmapharesis': []},
             'plasmapheres': {'plasmapheresed': [], 'plasmaphereses': []},
             'plasmapheresi': {'plasmapheresis': []},
             'plasmapheret': {'plasmapheretic': []},
             'plasmaphi': {'plasmaphys': []},
             'plasmaphoresi': {'plasmaphoresis': []},
             'plasmaphys': {'plasmaphysical': [], 'plasmaphysics': []},
             'plasmapolymer': {'plasmapolymerized': []},
             'plasmaprotein': {'plasmaproteine': [], 'plasmaproteins': []},
             'plasmar': {'plasmare': []},
             'plasmas': {'plasmase': []},
             'plasmasom': {'plasmasome': ['plasmasomes']},
             'plasmasome': ['plasmasomes'],
             'plasmaspher': {'plasmasphere': [], 'plasmaspheric': []},
             'plasmaspray': {'plasmasprayed': [], 'plasmaspraying': []},
             'plasmasurfac': {'plasmasurface': []},
             'plasmat': {'plasmate': [],
                         'plasmatic': ['plasmatics', 'plasmaticness', 'plasmatically'],
                         'plasmation': [],
                         'plasmator': []},
             'plasmatic': ['plasmatics', 'plasmaticness', 'plasmatically'],
             'plasmatich': {'plasmatiche': []},
             'plasmatiqu': {'plasmatique': ['plasmatiques']},
             'plasmatique': ['plasmatiques'],
             'plasmatisch': {'plasmatische': ['plasmatischer']},
             'plasmatische': ['plasmatischer'],
             'plasmatocyt': {'plasmatocyte': ['plasmatocytes']},
             'plasmatocyte': ['plasmatocytes'],
             'plasmatr': {'plasmatreated': []},
             'plasmatron': {'plasmatrons': []},
             'plasmatu': {'plasmatus': []},
             'plasmatyp': {'plasmatype': []},
             'plasmavirida': {'plasmaviridae': []},
             'plasmawav': {'plasmawave': []},
             'plasmeij': {'plasmeijer': []},
             'plasmenylcholin': {'plasmenylcholine': []},
             'plasmenylethanolamin': {'plasmenylethanolamine': []},
             'plasmi': {'plasmy': []},
             'plasmic': {'plasmically': []},
             'plasmid': ['plasmide', 'plasmidic', 'plasmides'],
             'plasmidbas': {'plasmidbased': []},
             'plasmidbear': {'plasmidbearing': []},
             'plasmidborn': {'plasmidborne': []},
             'plasmidcarri': {'plasmidcarrying': []},
             'plasmidcod': {'plasmidcoded': []},
             'plasmidcontain': {'plasmidcontaining': []},
             'plasmiddetermin': {'plasmiddetermined': []},
             'plasmidencod': {'plasmidencoded': []},
             'plasmidfre': {'plasmidfree': []},
             'plasmidi': {'plasmidial': []},
             'plasmidlik': {'plasmidlike': []},
             'plasmidmedi': {'plasmidmediated': []},
             'plasmin': ['plasmine', 'plasminate'],
             'plasminmedi': {'plasminmediated': []},
             'plasminogen': {'plasminogen': []},
             'plasminogenactiv': {'plasminogenactivator': []},
             'plasminogenolyt': {'plasminogenolytic': []},
             'plasminogenstreptokinas': {'plasminogenstreptokinase': []},
             'plasmiqu': {'plasmique': ['plasmiques']},
             'plasmique': ['plasmiques'],
             'plasmld': {'plasmlds': []},
             'plasmo': {'plasmos': []},
             'plasmoblast': {'plasmoblasts': []},
             'plasmochem': {'plasmochemical': []},
             'plasmochin': {'plasmochine': []},
             'plasmoci': {'plasmocy': []},
             'plasmocid': {'plasmocide': []},
             'plasmocyt': {'plasmocyte': ['plasmocytes'], 'plasmocytic': []},
             'plasmocytair': {'plasmocytaire': []},
             'plasmocyte': ['plasmocytes'],
             'plasmocytoma': {'plasmocytomas': []},
             'plasmocytosi': {'plasmocytosis': []},
             'plasmod': {'plasmode': ['plasmodes'], 'plasmodic': []},
             'plasmode': ['plasmodes'],
             'plasmodesm': {'plasmodesmal': [], 'plasmodesmes': [], 'plasmodesms': []},
             'plasmodesmat': {'plasmodesmatal': []},
             'plasmodi': {'plasmodial': []},
             'plasmodia': {'plasmodiae': []},
             'plasmodial': {'plasmodiale': []},
             'plasmodicid': {'plasmodicidal': []},
             'plasmodida': {'plasmodidae': []},
             'plasmodiida': {'plasmodiidae': []},
             'plasmodiocarp': {'plasmodiocarps': []},
             'plasmodiophoracea': {'plasmodiophoraceae': []},
             'plasmodiophoral': {'plasmodiophorales': []},
             'plasmodiophorid': {'plasmodiophorids': []},
             'plasmodiophoromycet': {'plasmodiophoromycetes': []},
             'plasmodium': {'plasmodium': []},
             'plasmogami': {'plasmogamy': []},
             'plasmogen': {'plasmogenes': [], 'plasmogens': []},
             'plasmogeni': {'plasmogeny': []},
             'plasmogoni': {'plasmogony': []},
             'plasmoid': {'plasmoidal': [], 'plasmoids': []},
             'plasmol': {'plasmolized': []},
             'plasmolog': {'plasmology': []},
             'plasmologen': {'plasmologens': []},
             'plasmolys': {'plasmolyse': ['plasmolyses', 'plasmolysed'],
                           'plasmolysing': []},
             'plasmolyse': ['plasmolyses', 'plasmolysed'],
             'plasmolysi': {'plasmolysis': []},
             'plasmolyt': {'plasmolyte': [], 'plasmolytic': ['plasmolytically']},
             'plasmolytic': ['plasmolytically'],
             'plasmolytisch': {'plasmolytische': []},
             'plasmolyz': {'plasmolyze': ['plasmolyzed', 'plasmolyzes'],
                           'plasmolyzing': []},
             'plasmolyze': ['plasmolyzed', 'plasmolyzes'],
             'plasmometr': {'plasmometric': []},
             'plasmon': {'plasmone': [], 'plasmonic': ['plasmonics'], 'plasmons': []},
             'plasmonic': ['plasmonics'],
             'plasmonucl': {'plasmonucleic': []},
             'plasmophag': {'plasmophagous': []},
             'plasmoptysi': {'plasmoptysis': []},
             'plasmoquin': {'plasmoquine': []},
             'plasmoschisi': {'plasmoschisis': []},
             'plasmosi': {'plasmosis': []},
             'plasmosom': {'plasmosome': ['plasmosomes']},
             'plasmosome': ['plasmosomes'],
             'plasmotomi': {'plasmotomy': []},
             'plasmotron': {'plasmotrons': []},
             'plasom': {'plasome': ['plasomes']},
             'plasome': ['plasomes'],
             'plasphemi': {'plasphemy': []},
             'plasraid': {'plasraids': []},
             'plasri': {'plasry': []},
             'plass': {'plasse': ['plasses', 'plassed']},
             'plassa': {'plassas': []},
             'plassan': {'plassans': []},
             'plassara': {'plassaras': []},
             'plassch': {'plassche': []},
             'plasschendael': {'plasschendaele': []},
             'plassci': {'plasscy': []},
             'plasse': ['plasses', 'plassed'],
             'plassenda': {'plassendaal': []},
             'plasser': {'plassere': ['plasseres'], 'plassering': []},
             'plassere': ['plasseres'],
             'plassi': {'plassis': [], 'plassy': []},
             'plassmey': {'plassmeyer': []},
             'plast': {'plaste': ['plastes', 'plasted'], 'plasting': [], 'plasts': []},
             'plasta': {'plastas': []},
             'plastacel': {'plastacele': []},
             'plastara': {'plastaras': []},
             'plastazot': {'plastazote': []},
             'plaste': ['plastes', 'plasted'],
             'plastecin': {'plastecine': []},
             'plastein': {'plasteins': []},
             'plastelin': {'plasteline': []},
             'plasten': {'plastene': []},
             'plaster': ['plasterer', 'plastered', 'plastering'],
             'plastera': {'plasteras': []},
             'plasterboard': {'plasterboard': []},
             'plastercast': {'plastercaster': [], 'plastercasts': []},
             'plastercin': {'plastercine': []},
             'plasterco': {'plastercoated': []},
             'plastercov': {'plastercovered': []},
             'plasteri': {'plastery': []},
             'plasterlik': {'plasterlike': []},
             'plasterlin': {'plasterlined': []},
             'plastersoak': {'plastersoaked': []},
             'plasterston': {'plasterstone': []},
             'plasterwork': ['plasterworker', 'plasterworkers'],
             'plasti': {'plastie': ['plasties'], 'plastis': [], 'plasty': []},
             'plastibas': {'plastibase': []},
             'plastibel': {'plastibell': []},
             'plastic': ['plastice',
                         'plastical',
                         'plasticate',
                         'plasticity',
                         'plasticize',
                         'plasticism',
                         'plasticers',
                         'plasticizer',
                         'plasticness',
                         'plasticator',
                         'plasticated',
                         'plasticates',
                         'plasticizes',
                         'plasticized',
                         'plastically',
                         'plastication',
                         'plasticizing',
                         'plasticators',
                         'plasticating',
                         'plasticization'],
             'plastica': {'plasticae': [], 'plasticas': []},
             'plasticament': {'plasticamente': []},
             'plasticator': {'plasticatore': []},
             'plasticback': {'plasticbacked': []},
             'plasticbag': {'plasticbags': []},
             'plasticbas': {'plasticbased': []},
             'plasticbodi': {'plasticbodied': []},
             'plasticbond': {'plasticbonded': []},
             'plasticco': {'plasticcoated': []},
             'plasticcov': {'plasticcovered': []},
             'plasticdeform': {'plasticdeformation': []},
             'plasticel': {'plasticell': []},
             'plasticelast': {'plasticelastic': []},
             'plasticembed': {'plasticembedded': []},
             'plasticen': {'plasticene': []},
             'plasticencapsul': {'plasticencapsulated': []},
             'plasticencas': {'plasticencased': []},
             'plasticfac': {'plasticfaced': []},
             'plasticfram': {'plasticframed': []},
             'plastich': {'plastiche': []},
             'plastichandl': {'plastichandled': []},
             'plasticheski': {'plasticheskie': []},
             'plastici': {'plasticy': []},
             'plastician': {'plasticians': []},
             'plasticidad': {'plasticidade': []},
             'plasticien': {'plasticiens': []},
             'plasticimet': {'plasticimeter': []},
             'plasticimpregn': {'plasticimpregnated': []},
             'plasticin': {'plasticine': []},
             'plasticinsul': {'plasticinsulated': []},
             'plasticis': {'plasticisation': [],
                           'plasticise': ['plasticiser', 'plasticises', 'plasticised'],
                           'plasticising': []},
             'plasticise': ['plasticiser', 'plasticises', 'plasticised'],
             'plasticism': {'plasticisme': []},
             'plasticist': {'plasticists': []},
             'plasticit': {'plasticite': []},
             'plasticizcr': {'plasticizcrs': []},
             'plasticki': {'plasticky': []},
             'plasticlamin': {'plasticlaminate': ['plasticlaminated']},
             'plasticlaminate': ['plasticlaminated'],
             'plasticli': {'plasticly': []},
             'plasticlik': {'plasticlike': []},
             'plasticlin': {'plasticlined': []},
             'plasticlook': {'plasticlooking': []},
             'plasticlz': {'plasticlzers': []},
             'plastico': {'plasticos': []},
             'plasticord': {'plasticorder': []},
             'plasticret': {'plasticrete': []},
             'plasticrim': {'plasticrimmed': []},
             'plasticsheath': {'plasticsheathed': []},
             'plasticsurgeri': {'plasticsurgery': []},
             'plasticti': {'plasticty': []},
             'plastictip': {'plastictipped': []},
             'plastictop': {'plastictopped': []},
             'plastictyp': {'plastictype': []},
             'plasticu': {'plasticus': []},
             'plasticuff': {'plasticuffs': []},
             'plasticultur': {'plasticulture': []},
             'plasticvil': {'plasticville': []},
             'plasticwar': {'plasticware': ['plasticwares']},
             'plasticware': ['plasticwares'],
             'plasticwrap': {'plasticwrapped': []},
             'plasticzon': {'plasticzone': []},
             'plastid': ['plastide', 'plastidic', 'plastidal', 'plastides'],
             'plastidencod': {'plastidencoded': []},
             'plastidi': {'plastidial': []},
             'plastidom': {'plastidome': []},
             'plastidul': {'plastidule': ['plastidules']},
             'plastidule': ['plastidules'],
             'plastie': ['plasties'],
             'plastieiz': {'plastieizers': []},
             'plastif': {'plastification': ['plastifications']},
             'plastifi': {'plastifiants': [],
                          'plastified': [],
                          'plastifier': ['plastifiers'],
                          'plastifies': [],
                          'plastify': ['plastifying']},
             'plastification': ['plastifications'],
             'plastifier': ['plastifiers'],
             'plastify': ['plastifying'],
             'plastigag': {'plastigage': []},
             'plastigaug': {'plastigauge': []},
             'plastigel': {'plastigels': []},
             'plastigram': {'plastigrams': []},
             'plastik': {'plastike': ['plastiker']},
             'plastike': ['plastiker'],
             'plastikfoli': {'plastikfolie': []},
             'plastiko': {'plastikos': []},
             'plastilen': {'plastilene': []},
             'plastilin': {'plastiline': []},
             'plastilit': {'plastilite': []},
             'plastimet': {'plastimeter': []},
             'plastin': {'plastinated': [],
                         'plastination': [],
                         'plastine': [],
                         'plastins': []},
             'plastini': {'plastiny': []},
             'plastio': {'plastios': []},
             'plastioiti': {'plastioity': []},
             'plastipor': {'plastipore': []},
             'plastiqu': {'plastique': ['plastiquement']},
             'plastiquc': {'plastiqucs': []},
             'plastique': ['plastiquement'],
             'plastiqueur': {'plastiqueurs': []},
             'plastiquinon': {'plastiquinone': []},
             'plastira': {'plastiras': []},
             'plastis': {'plastisizer': ['plastisizers']},
             'plastisch': {'plastische': ['plastisches', 'plastischer']},
             'plastische': ['plastisches', 'plastischer'],
             'plastisizer': ['plastisizers'],
             'plastisk': {'plastiske': []},
             'plastisol': {'plastisols': []},
             'plastit': {'plastite': []},
             'plastiz': {'plastization': [], 'plastizer': ['plastizers']},
             'plastizer': ['plastizers'],
             'plastizitatstheori': {'plastizitatstheorie': []},
             'plastizot': {'plastizote': []},
             'plastlc': {'plastlcs': []},
             'plastld': {'plastlds': []},
             'plastmassi': {'plastmassy': []},
             'plasto': {'plastos': []},
             'plastocen': {'plastocene': []},
             'plastochron': {'plastochrone': ['plastochrones'],
                             'plastochronic': [],
                             'plastochrons': []},
             'plastochrone': ['plastochrones'],
             'plastocyanin': {'plastocyanine': [], 'plastocyanins': []},
             'plastoelast': {'plastoelastic': []},
             'plastogam': {'plastogamic': []},
             'plastogami': {'plastogamy': []},
             'plastogen': {'plastogene': ['plastogenes']},
             'plastogene': ['plastogenes'],
             'plastogenesi': {'plastogenesis': []},
             'plastoglobul': {'plastoglobules': []},
             'plastohydroquinon': {'plastohydroquinone': []},
             'plastom': {'plastome': ['plastomes', 'plastomer', 'plastomers']},
             'plastome': ['plastomes', 'plastomer', 'plastomers'],
             'plastomenu': {'plastomenus': []},
             'plastomer': {'plastomeric': []},
             'plastomet': {'plastometer': ['plastometers']},
             'plastometer': ['plastometers'],
             'plastometr': {'plastometric': []},
             'plastometri': {'plastometry': []},
             'plaston': {'plastone': []},
             'plastop': {'plastopal': []},
             'plastoquinon': {'plastoquinone': ['plastoquinones']},
             'plastoquinone': ['plastoquinones'],
             'plastosemiquinon': {'plastosemiquinone': []},
             'plastosom': {'plastosomes': []},
             'plastotyp': {'plastotype': []},
             'plastow': {'plastowe': []},
             'plastozot': {'plastozote': []},
             'plastpolim': {'plastpolimer': []},
             'plastpolym': {'plastpolymer': []},
             'plastr': {'plastre': ['plastred']},
             'plastre': ['plastred'],
             'plastridg': {'plastridge': []},
             'plastrier': {'plastriere': []},
             'plastrom': {'plastromancy': []},
             'plastron': ['plastronics'],
             'plastu': {'plastus': []},
             'plastur': {'plasture': []},
             'plasturgi': {'plasturgie': []},
             'plastverarbeit': {'plastverarbeiter': []},
             'plastyczn': {'plastyczne': []},
             'plasur': {'plasure': ['plasures']},
             'plasure': ['plasures'],
             'plasy': ['plasys'],
             'plaszczyzni': {'plaszczyznie': [], 'plaszczyzny': []},
             'plat': ['platted', 'platting', 'plattings'],
             "plat'": {"plat'e": []},
             'plata': {'platae': [], 'platas': []},
             'plataaan': {'plataaans': []},
             'plataan': {'plataans': []},
             'platabl': {'platability': [], 'platable': []},
             'platacan': {'platacans': []},
             'platacanthomi': {'platacanthomys': []},
             'platacanthomyida': {'platacanthomyidae': []},
             'platacida': {'platacidae': []},
             'plataea': ['plataeae'],
             'plataean': {'plataeans': []},
             'plataeens': {'plataeenses': []},
             'plataei': {'plataeis': []},
             'plataes': {'plataese': []},
             'plataforma': {'plataformas': []},
             'platagenet': {'platagenets': []},
             'platai': {'platais': []},
             'plataian': {'plataians': []},
             'plataicu': {'plataicus': []},
             'plataiko': {'plataikos': []},
             'platajan': {'platajans': []},
             'plataki': {'platakis': []},
             'plataleida': {'plataleidae': []},
             'plataleina': {'plataleinae': []},
             'platambu': {'platambus': []},
             'platami': {'platamis': []},
             'platamn': {'platamns': []},
             'platamod': {'platamodes': []},
             'platamon': {'platamone': []},
             'platamona': {'platamonas': []},
             'platamt': {'platamts': []},
             'platan': ['platane', 'platanal', 'platanes', 'platanou'],
             'platana': {'platanas': []},
             'platanac': {'platanace': []},
             'platanacea': {'platanaceae': []},
             'platanacec': {'platanacece': []},
             'platanal': {'platanales': []},
             'platanar': {'platanares': []},
             'platanenalle': {'platanenallee': []},
             'platani': {'platanis': []},
             'platania': {'platanias': []},
             'platanifoliu': {'platanifolius': []},
             'platanillo': {'platanillos': []},
             'platanioti': {'plataniotis': []},
             'platanist': {'plataniste': []},
             'platanista': {'platanistas': []},
             'platanistid': {'platanistids': []},
             'platanistida': {'platanistidae': []},
             'platanistidc': {'platanistidce': []},
             'platanistu': {'platanistus': []},
             'platanito': {'platanitos': []},
             'platann': {'platanns': []},
             'platanna': {'platannas': []},
             'platano': {'platanos': []},
             'platanoid': {'platanoides': [], 'platanoids': []},
             'platanoidc': {'platanoidcs': []},
             'platanoidi': {'platanoidis': []},
             'platanon': {'platanones': []},
             'platanu': {'platanus': []},
             'platas': {'platase': []},
             'platasan': {'platasans': []},
             'plataspida': {'plataspidae': []},
             'platasteria': {'platasterias': []},
             'platat': {'platation': ['platations']},
             'platation': ['platations'],
             'platb': {'platbs': []},
             'platband': {'platbands': []},
             'platbook': {'platbooks': []},
             'platc': {'platcs': []},
             'platcean': {'platceans': []},
             'plate': ['platee', 'plated', 'platees', 'plateful', 'plateing', 'platelis'],
             'platea': {'plateae': [], 'plateas': []},
             'plateabl': {'plateable': []},
             'plateada': {'plateadas': []},
             'plateado': {'plateados': []},
             'platean': {'plateans': []},
             'plateanu': {'plateanus': []},
             'plateariu': {'platearius': []},
             'plateau': ['plateaued', 'plateauing'],
             'plateaubasalt': {'plateaubasalts': []},
             'plateauland': {'plateaulands': []},
             'plateaulik': {'plateaulike': []},
             'plateauphas': {'plateauphase': []},
             'plateaushap': {'plateaushaped': []},
             'plateband': {'platebande': []},
             'platebas': {'platebased': []},
             'platebear': {'platebearing': []},
             'platebend': {'platebending': []},
             'plateboundari': {'plateboundary': []},
             'platecarpu': {'platecarpus': []},
             'platecathod': {'platecathode': []},
             'platecoupl': {'platecoupled': []},
             'platecultur': {'platecultures': []},
             'platecurr': {'platecurrent': []},
             'platedwar': {'platedware': []},
             'plateean': {'plateeans': []},
             'platefila': {'platefilament': []},
             'plateform': {'plateforme': ['plateformes'], 'plateforms': []},
             'plateforme': ['plateformes'],
             'plateful': {'platefull': ['platefulls']},
             'platefull': ['platefulls'],
             'plategird': {'plategirder': ['plategirders']},
             'plategirder': ['plategirders'],
             'platehold': {'plateholder': ['plateholders']},
             'plateholder': ['plateholders'],
             'platei': {'plateis': []},
             'plateia': {'plateias': []},
             'platel': {'platele': ['plateled', 'plateles'], 'platell': ['platelle']},
             'platelay': {'platelayer': [], 'platelaying': []},
             'platele': ['plateled', 'plateles'],
             'platelet': ['plateletes'],
             'plateletactiv': {'plateletactivating': []},
             'plateletaggreg': {'plateletaggregating': [], 'plateletaggregation': []},
             'plateletapheresi': {'plateletapheresis': []},
             'plateletassoci': {'plateletassociated': []},
             'plateletdepend': {'plateletdependent': []},
             'plateletderiv': {'plateletderived': []},
             'plateletendotheli': {'plateletendothelial': []},
             'plateletfre': {'plateletfree': []},
             'plateletinhibit': {'plateletinhibiting': []},
             'plateletlik': {'plateletlike': []},
             'plateletmedi': {'plateletmediated': []},
             'plateletpheresi': {'plateletpheresis': []},
             'plateletshap': {'plateletshaped': []},
             'plateletspecif': {'plateletspecific': []},
             'platelettyp': {'platelettype': []},
             'platelik': {'platelike': []},
             'platell': {'platelll': []},
             'plateload': {'plateloads': []},
             'platemak': {'platemaker': ['platemakers'], 'platemaking': []},
             'platemaker': ['platemakers'],
             'platemark': {'platemarks': []},
             'platemast': {'platemaster': []},
             'platemi': {'platemys': []},
             'platemil': {'platemill': []},
             'platemodul': {'platemodulated': []},
             'platen': ['platense'],
             'plateniu': {'platenius': []},
             'platens': {'platen': ['platense']},
             'platensi': {'platensis': []},
             'plateosaur': {'plateosaurs': []},
             'plateosaurida': {'plateosauridae': []},
             'plateosauru': {'plateosaurus': []},
             'platepap': {'platepaper': []},
             'platepowd': {'platepowder': []},
             'plater': {'plater': []},
             'platerack': {'plateracks': []},
             'platerail': {'platerails': []},
             'plateread': {'platereader': []},
             'plateresqu': {'plateresque': []},
             'plateri': {'platerie': [], 'plateris': []},
             'plateria': {'platerias': []},
             'plateriu': {'platerius': []},
             'platero': {'plateros': []},
             'platersauru': {'platersaurus': []},
             'plateru': {'platerus': []},
             'plates': {'platese': [], 'platesful': [], 'platesize': ['platesized']},
             'platesar': {'platesare': []},
             'platescal': {'platescale': []},
             'platescrew': {'platescrews': []},
             'platesett': {'platesetter': ['platesetters']},
             'platesetter': ['platesetters'],
             'platesform': {'platesformes': []},
             'plateshap': {'plateshaped': []},
             'plateship': {'plateships': []},
             'platesize': ['platesized'],
             'platessoid': {'platessoides': []},
             'platesuppli': {'platesupply': []},
             'platetecton': {'platetectonic': ['platetectonics']},
             'platetectonic': ['platetectonics'],
             'platetraceri': {'platetracery': []},
             'platetyp': {'platetype': []},
             'plateu': {'plateus': []},
             'plateumari': {'plateumaris': []},
             'platevil': {'plateville': []},
             'platevoltag': {'platevoltage': []},
             'platewar': {'plateware': []},
             'platewarm': {'platewarmer': ['platewarmers']},
             'platewarmer': ['platewarmers'],
             'plateway': {'plateways': []},
             'platework': {'plateworker': ['plateworkers']},
             'plateworker': ['plateworkers'],
             'platf': {'platfe': [], 'platfs': []},
             'platfoim': {'platfoims': []},
             'platfom': {'platfoms': []},
             'platfomi': {'platfomis': []},
             'platfomr': {'platfomrs': []},
             'platfond': {'platfonds': []},
             'platfonn': {'platfonns': []},
             'platform': ['platforme',
                          'platformic',
                          'platformed',
                          'platformes',
                          'platformal',
                          'platformer',
                          'platforming',
                          'platformate',
                          'platformers',
                          'platformally'],
             'platformbas': {'platformbased': []},
             'platformdepend': {'platformdependent': []},
             'platformi': {'platformy': []},
             'platformindepend': {'platformindependence': [], 'platformindependent': []},
             'platformist': {'platformists': []},
             'platformlik': {'platformlike': []},
             'platformmak': {'platformmakers': []},
             'platformneutr': {'platformneutral': []},
             'platformscal': {'platformscales': []},
             'platformspecif': {'platformspecific': []},
             'platformstag': {'platformstage': []},
             'platformtyp': {'platformtype': []},
             'platfourm': {'platfourme': []},
             'platfrom': {'platfroms': []},
             'plath': ['plathe'],
             'plathan': {'plathane': []},
             'plathead': {'platheads': []},
             'plathelminth': {'plathelminthes': [], 'plathelminths': []},
             'plathemi': {'plathemis': []},
             'plathyhelminth': {'plathyhelminthes': []},
             'plathyrhyncho': {'plathyrhynchos': []},
             'plati': {'platie': [], 'platiness': [], 'platis': [], 'platy': []},
             'platia': {'platias': []},
             'platic': {'platicity': [], 'platicizer': ['platicizers'], 'platics': []},
             'platica': {'platicas': []},
             'platicamo': {'platicamos': []},
             'platicauamo': {'platicauamos': []},
             'platichthi': {'platichthys': []},
             'platichthysflesu': {'platichthysflesus': []},
             'platichti': {'platichtys': []},
             'platicizer': ['platicizers'],
             'platiean': {'platieans': []},
             'platiensi': {'platiensis': []},
             'platier': {'platiere': ['platieres'], 'platiers': []},
             'platiere': ['platieres'],
             'platil': {'platilles': []},
             'platilla': {'platillas': []},
             'platillo': {'platillos': []},
             'platin': {'platinate': ['platinates', 'platinated'],
                        'platinating': [],
                        'platination': [],
                        'platine': ['platines'],
                        'platinic': [],
                        'platinization': [],
                        'platinize': ['platinized'],
                        'platinizing': [],
                        'platinous': [],
                        'platins': []},
             'platina': {'platinae': [], 'platinas': []},
             'platinate': ['platinates', 'platinated'],
             'platine': ['platines'],
             'platinelektrod': {'platinelektrode': []},
             'platini': {'platinie': [], 'platiny': []},
             'platinichlorid': {'platinichloride': ['platinichlorides']},
             'platinichloride': ['platinichlorides'],
             'platinifer': {'platiniferous': []},
             'platinis': {'platinisation': [],
                          'platinise': ['platinised'],
                          'platinising': []},
             'platinise': ['platinised'],
             'platinit': {'platinite': ['platinites']},
             'platinite': ['platinites'],
             'platinize': ['platinized'],
             'platinmetal': {'platinmetalle': []},
             'platino': {'platinos': []},
             'platinochlorid': {'platinochloride': ['platinochlorides']},
             'platinochloride': ['platinochlorides'],
             'platinocyanid': {'platinocyanide': ['platinocyanides']},
             'platinocyanide': ['platinocyanides'],
             'platinod': {'platinode': ['platinodes']},
             'platinode': ['platinodes'],
             'platinoid': {'platinoides': [], 'platinoids': []},
             'platinonitrit': {'platinonitrite': []},
             'platinosi': {'platinosis': []},
             'platinotyp': {'platinotype': ['platinotypes']},
             'platinotype': ['platinotypes'],
             'platinschmelz': {'platinschmelze': []},
             'platinu': {'platinus': []},
             'platinum': ['platinumed'],
             'platinumbas': {'platinumbased': []},
             'platinumbear': {'platinumbearing': []},
             'platinumblond': {'platinumblonde': []},
             'platinumco': {'platinumcoated': []},
             'platinumcontain': {'platinumcontaining': []},
             'platinumhair': {'platinumhaired': []},
             'platinumlik': {'platinumlike': []},
             'platinumpl': {'platinumplated': []},
             'platinumrefractori': {'platinumrefractory': []},
             'platinumresist': {'platinumresistance': [], 'platinumresistant': []},
             'platinumsel': {'platinumselling': []},
             'platinumsensit': {'platinumsensitive': []},
             'platinumsilv': {'platinumsilver': []},
             'platinumtip': {'platinumtipped': []},
             'platinumwar': {'platinumware': []},
             'platinumwir': {'platinumwire': []},
             'plation': {'plations': []},
             'platiqu': {'platique': []},
             'platir': {'platirs': []},
             'platirhino': {'platirhinos': []},
             'platito': {'platitos': []},
             'platitud': {'platitude': []},
             'platitudin': {'platitudinal': [],
                            'platitudinize': ['platitudinized'],
                            'platitudinizing': [],
                            'platitudinous': ['platitudinously', 'platitudinousness']},
             'platitudinarian': ['platitudinarianism'],
             'platitudinis': {'platitudinise': [], 'platitudinising': []},
             'platitudinist': {'platitudinists': []},
             'platitudinize': ['platitudinized'],
             'platitudinous': ['platitudinously', 'platitudinousness'],
             'platiu': {'platius': []},
             'plativ': {'plative': ['platives']},
             'plative': ['platives'],
             'platizki': {'platizky': []},
             'platj': {'platje': []},
             'platk': {'platke': [], 'platks': []},
             'platki': {'platky': []},
             'platkop': {'platkops': []},
             'platkovski': {'platkovsky': []},
             'platl': {'platle': []},
             'platlet': {'platlets': []},
             'platli': {'platly': []},
             'platlorm': {'platlorms': []},
             'platn': {'platne': [], 'platns': []},
             'platner': {'platners': []},
             'platnerashbi': {'platnerashby': []},
             'plato': ['platoe', 'platoes'],
             "plato'": {"plato's": []},
             'platoaristotl': {'platoaristotle': []},
             'platoch': {'platoche': []},
             'platod': {'platodes': []},
             'platoean': {'platoeans': []},
             'platoff': {'platoffs': []},
             'platom': {'platoms': []},
             'platomet': {'platometer': []},
             'platomst': {'platomsts': []},
             'platon': {'platone': ['platones'],
                        'platonic': ['platonics',
                                     'platonical',
                                     'platonicity',
                                     'platonically'],
                        'platonism': [],
                        'platonity': [],
                        'platonization': [],
                        'platonize': ['platonizer',
                                      'platonizes',
                                      'platonized',
                                      'platonizers'],
                        'platonizing': [],
                        'platons': []},
             'platone': ['platones'],
             'platonemqu': {'platonemque': []},
             'platoni': {'platonie': [], 'platonis': []},
             'platonian': {'platonians': []},
             'platoniat': {'platoniats': []},
             'platonic': {'platonicism': []},
             'platonica': {'platonicae': [], 'platonicas': []},
             'platonical': {'platonicall': []},
             'platonicc': {'platonicce': []},
             'platonich': {'platoniche': []},
             'platonici': {'platonicis': []},
             'platonician': {'platonicians': []},
             'platonicien': {'platoniciens': []},
             'platonicienn': {'platonicienne': ['platoniciennes']},
             'platonicienne': ['platoniciennes'],
             'platonick': {'platonicke': [], 'platonicks': []},
             'platonico': {'platonicos': []},
             'platonicsto': {'platonicstoic': []},
             'platonicu': {'platonicus': []},
             'platonift': {'platonifts': []},
             'platonijl': {'platonijls': []},
             'platonik': {'platonike': ['platoniker', 'platonikers']},
             'platonike': ['platoniker', 'platonikers'],
             'platonio': {'platonios': []},
             'platoniqu': {'platonique': ['platoniques']},
             'platonique': ['platoniques'],
             'platonis': {'platonisation': [],
                          'platonise': ['platonised', 'platonises', 'platonisers'],
                          'platonising': []},
             'platonisch': {'platonische': ['platonisches', 'platonischer']},
             'platonische': ['platonisches', 'platonischer'],
             'platonise': ['platonised', 'platonises', 'platonisers'],
             'platonisi': {'platonisis': []},
             'platonisl': {'platonisls': []},
             'platonism': {'platonisme': []},
             'platonismu': {'platonismus': []},
             'platonissan': {'platonissans': []},
             'platonist': ['platoniste', 'platonistic', 'platonistically'],
             'platonita': {'platonitas': []},
             'platoniu': {'platonius': []},
             'platonize': ['platonizer', 'platonizes', 'platonized', 'platonizers'],
             'platonlst': {'platonlsts': []},
             'platonn': {'platonne': []},
             'platono': {'platonos': []},
             'platonopoli': {'platonopolis': []},
             'platonov': {'platonovic': [], 'platonovs': []},
             'platonrenaiss': {'platonrenaissance': []},
             'platonu': {'platonus': []},
             'platoon': ['platooned', 'platooning'],
             'platooncommand': {'platooncommander': []},
             'platoonm': {'platoonmates': []},
             'platoons': {'platoonsize': ['platoonsized']},
             'platoonsize': ['platoonsized'],
             'platophri': {'platophrys': []},
             'platorhynchu': {'platorhynchus': []},
             'platorinu': {'platorinus': []},
             'platoriu': {'platorius': []},
             'platorm': {'platorms': []},
             'platorynchu': {'platorynchus': []},
             'platostomu': {'platostomus': []},
             'platouist': {'platouists': []},
             'platovski': {'platovsky': []},
             'platow': {'platows': []},
             'platr': {'platre': ['platres'], 'platrs': []},
             'platra': {'platras': []},
             'platre': ['platres'],
             'platrean': {'platreans': []},
             'platreri': {'platrerie': []},
             'platrier': {'platriere': ['platrieres']},
             'platriere': ['platrieres'],
             'platsan': {'platsans': []},
             'platsea': {'platseae': []},
             'platsean': {'platseans': []},
             'platses': {'platsese': []},
             'platsi': {'platsis': []},
             'platsid': {'platsidou': []},
             'platski': {'platsky': []},
             'platsouca': {'platsoucas': []},
             'platt': {'platte': [], 'platts': []},
             'plattcvil': {'plattcville': []},
             'plattdeutsch': {'plattdeutsche': ['plattdeutscher']},
             'plattdeutsche': ['plattdeutscher'],
             'plattean': {'platteans': []},
             'plattebors': {'platteborse': []},
             'platteborz': {'platteborze': []},
             'plattei': {'platteis': []},
             'plattekil': {'plattekill': []},
             'platteland': {'plattelande': ['plattelander', 'plattelanders'],
                            'plattelands': []},
             'plattelande': ['plattelander', 'plattelanders'],
             'plattelands': {'plattelandse': []},
             'plattelandsontwikkel': {'plattelandsontwikkeling': []},
             'platten': {'plattens': []},
             'plattenepithelkarzinom': {'plattenepithelkarzinoms': []},
             'plattenkalk': {'plattenkalke': []},
             'plattenmodellirmethod': {'plattenmodellirmethode': []},
             'plattenosteosynthes': {'plattenosteosynthese': []},
             'plattense': {'plattensee': []},
             'plattensi': {'plattensis': []},
             'plattenspiel': {'plattenspieler': []},
             'plattenstrass': {'plattenstrasse': []},
             'plattentektonisch': {'plattentektonische': []},
             'plattenverfahren': {'plattenverfahrens': []},
             'plattenvil': {'plattenville': []},
             'platter': ['plattered', 'platterful', 'platterfuls'],
             'platterkil': {'platterkill': []},
             'platterlik': {'platterlike': []},
             'platters': {'plattersful': []},
             'plattershap': {'plattershaped': []},
             'plattesvil': {'plattesville': []},
             'plattet': {'platteter': []},
             'plattevil': {'platteville': []},
             'plattevll': {'plattevllle': []},
             'plattfisch': {'plattfische': []},
             'plattform': {'plattforme': [], 'plattforms': []},
             'platthi': {'platthy': []},
             'platti': {'platties': [], 'platty': []},
             'plattj': {'plattje': []},
             'plattl': {'plattling': []},
             'plattmak': {'plattmaker': []},
             'plattnerit': {'plattnerite': []},
             'plattoon': {'plattoons': []},
             'plattorm': {'plattorms': []},
             'plattsburg': {'plattsburger': ['plattsburgers'], 'plattsburgs': []},
             'plattsburger': ['plattsburgers'],
             'plattsmil': {'plattsmills': []},
             'plattsvil': {'plattsville': []},
             'plattu': {'plattus': []},
             'plattvil': {'plattville': []},
             'plattwiirm': {'plattwiirmer': []},
             'plattwurm': {'plattwurmer': []},
             'platu': {'platue': [], 'platus': []},
             'platuru': {'platurus': []},
             'platvhelminth': {'platvhelminthes': []},
             'platyacanthu': {'platyacanthus': []},
             'platyarthru': {'platyarthrus': []},
             'platybas': {'platybasic': []},
             'platybelon': {'platybelone': []},
             'platyblemnu': {'platyblemnus': []},
             'platybunu': {'platybunus': []},
             'platycarcinu': {'platycarcinus': []},
             'platycarpo': {'platycarpos': []},
             'platycarpu': {'platycarpus': []},
             'platycaul': {'platycaule': []},
             'platyccra': {'platyccras': []},
             'platycentropu': {'platycentropus': []},
             'platycep': {'platyceps': []},
             'platycephal': {'platycephalic': []},
             'platycephali': {'platycephaly': []},
             'platycephalida': {'platycephalidae': []},
             'platycephalu': {'platycephalus': []},
             'platycera': {'platyceras': []},
             'platyceramu': {'platyceramus': []},
             'platyceratid': {'platyceratids': []},
             'platyceratida': {'platyceratidae': []},
             'platycercida': {'platycercidae': []},
             'platycercina': {'platycercinae': []},
             'platycercu': {'platycercus': []},
             'platycerium': {'platycerium': []},
             'platycero': {'platyceros': []},
             'platyceru': {'platycerus': []},
             'platych': {'platychelys': []},
             'platycheiru': {'platycheirus': []},
             'platychel': {'platycheles': []},
             'platychiru': {'platychirus': []},
             'platychoerop': {'platychoerops': []},
             'platyclado': {'platyclados': []},
             'platycladu': {'platycladus': []},
             'platyclei': {'platycleis': []},
             'platyclini': {'platyclinis': []},
             'platycnem': {'platycnemic': [], 'platycnemism': []},
             'platycnemi': {'platycnemis': [], 'platycnemy': []},
             'platycnemidida': {'platycnemididae': []},
             'platycodon': {'platycodons': []},
             'platycoel': {'platycoelous': []},
             'platycolpu': {'platycolpus': []},
             'platycoti': {'platycotis': []},
             'platycrinida': {'platycrinidae': []},
             'platycrinit': {'platycrinites': []},
             'platycrinu': {'platycrinus': []},
             'platycyamu': {'platycyamus': []},
             'platydactylu': {'platydactylus': []},
             'platydesmu': {'platydesmus': []},
             'platydora': {'platydoras': []},
             'platydori': {'platydoris': []},
             'platyeera': {'platyeeras': []},
             'platyelminth': {'platyelminthes': []},
             'platyerinu': {'platyerinus': []},
             'platyfish': {'platyfishes': []},
             'platygast': {'platygaster': ['platygasters']},
             'platygaster': ['platygasters'],
             'platygasterida': {'platygasteridae': []},
             'platygastrida': {'platygastridae': []},
             'platyglossu': {'platyglossus': []},
             'platygnathu': {'platygnathus': []},
             'platygonu': {'platygonus': []},
             'platyhclminth': {'platyhclminthes': []},
             'platyhelminth': ['platyhelminthes'],
             'platyhelminthc': {'platyhelminthcs': []},
             'platyhelmlnth': {'platyhelmlnthes': []},
             'platyhier': {'platyhieric': []},
             'platyia': {'platyias': []},
             'platykurt': {'platykurtic': []},
             'platykurtosi': {'platykurtosis': []},
             'platykurtot': {'platykurtotic': []},
             'platylepa': {'platylepas': []},
             'platylepi': {'platylepis': []},
             'platylicha': {'platylichas': []},
             'platylophu': {'platylophus': []},
             'platymanti': {'platymantis': []},
             'platymer': {'platymeric': []},
             'platymeri': {'platymeris': [], 'platymery': []},
             'platymet': {'platymeter': []},
             'platymetopiu': {'platymetopius': []},
             'platymona': {'platymonas': []},
             'platymop': {'platymops': []},
             'platyna': {'platynae': []},
             'platynaspi': {'platynaspis': []},
             'platynerei': {'platynereis': []},
             'platynothru': {'platynothrus': []},
             'platynotu': {'platynotus': []},
             'platynu': {'platynus': []},
             'platyonichu': {'platyonichus': []},
             'platyonychu': {'platyonychus': []},
             'platyop': {'platyopic': [], 'platyops': []},
             'platyopuntia': {'platyopuntias': []},
             'platypalpu': {'platypalpus': []},
             'platypel': {'platypellic': []},
             'platypelti': {'platypeltis': []},
             'platypezida': {'platypezidae': []},
             'platyphyllin': {'platyphylline': []},
             'platyphyllo': {'platyphyllos': []},
             'platyphyllu': {'platyphyllus': []},
             'platypodid': {'platypodids': []},
             'platypodida': {'platypodidae': []},
             'platypodina': {'platypodinae': []},
             'platypoecilu': {'platypoecilus': []},
             'platypsari': {'platypsaris': []},
             'platypsyllida': {'platypsyllidae': []},
             'platypsyllu': {'platypsyllus': []},
             'platypteru': {'platypterus': []},
             'platypterygiu': {'platypterygius': []},
             'platypu': {'platypus': []},
             'platypus': {'platypus': []},
             'platypusari': {'platypusary': []},
             'platyrachi': {'platyrachis': []},
             'platyrbyncho': {'platyrbynchos': []},
             'platyrhin': {'platyrhine': ['platyrhines']},
             'platyrhina': {'platyrhinae': []},
             'platyrhincho': {'platyrhinchos': []},
             'platyrhinchu': {'platyrhinchus': []},
             'platyrhincu': {'platyrhincus': []},
             'platyrhine': ['platyrhines'],
             'platyrhini': {'platyrhiny': []},
             'platyrhinida': {'platyrhinidae': []},
             'platyrhino': {'platyrhinos': []},
             'platyrhinoidi': {'platyrhinoidis': []},
             'platyrhinu': {'platyrhinus': []},
             'platyrhncho': {'platyrhnchos': []},
             'platyrhycho': {'platyrhychos': []},
             'platyrhyncho': {'platyrhynchos': []},
             'platyrhynchu': {'platyrhynchus': []},
             'platyrhynco': {'platyrhyncos': []},
             'platyrhyncu': {'platyrhyncus': []},
             'platyrinchu': {'platyrinchus': []},
             'platyrrhacu': {'platyrrhacus': []},
             'platyrrhin': {'platyrrhine': [], 'platyrrhinic': []},
             'platyrrhina': {'platyrrhinae': []},
             'platyrrhini': {'platyrrhiny': []},
             'platyrrhinu': {'platyrrhinus': []},
             'platyryncho': {'platyrynchos': []},
             'platysac': {'platysace': []},
             'platysaccu': {'platysaccus': []},
             'platysauru': {'platysaurus': []},
             'platyscelida': {'platyscelidae': []},
             'platyscelu': {'platyscelus': []},
             'platyscop': {'platyscopic': []},
             'platysm': {'platysmal': []},
             'platysma': {'platysma': []},
             'platysmaplasti': {'platysmaplasty': []},
             'platysolenit': {'platysolenites': []},
             'platysomatichthi': {'platysomatichthys': []},
             'platysomida': {'platysomidae': []},
             'platysomu': {'platysomus': []},
             'platysperm': {'platyspermic': []},
             'platyspondyl': {'platyspondylic': []},
             'platyspondyli': {'platyspondyly': []},
             'platyspondylisi': {'platyspondylisis': []},
             'platystacu': {'platystacus': []},
             'platystel': {'platystele': []},
             'platysternida': {'platysternidae': []},
             'platystethu': {'platystethus': []},
             'platystictida': {'platystictidae': []},
             'platystomatida': {'platystomatidae': []},
             'platystomida': {'platystomidae': []},
             'platystomu': {'platystomus': []},
             'platythlipt': {'platythliptic': []},
             'platytrochu': {'platytrochus': []},
             'platytroct': {'platytroctes': []},
             'platyuru': {'platyurus': []},
             'platz': {'platze': ['platzes']},
             'platzbeck': {'platzbecker': []},
             'platze': ['platzes'],
             'platzend': {'platzende': []},
             'platzgumm': {'platzgummer': []},
             'platzhalt': {'platzhalter': []},
             'platziert': {'platzierte': []},
             'platzki': {'platzky': []},
             'platzkommand': {'platzkommandant': []},
             'platznahm': {'platznahme': []},
             'platzod': {'platzoder': []},
             'platzt': {'platzte': []},
             'plau': {'plaued': [], 'plauing': [], 'plaus': []},
             'plauch': {'plauche': []},
             'plauchevil': {'plaucheville': []},
             'plaucibl': {'plaucible': []},
             'plauciu': {'plaucius': []},
             'plaucu': {'plaucus': []},
             'plaud': {'plaude': ['plauded'], 'plauding': [], 'plauds': []},
             'plaudabl': {'plaudable': []},
             'plaude': ['plauded'],
             'plauden': {'plaudens': []},
             'plaudent': {'plaudente': ['plaudentes']},
             'plaudente': ['plaudentes'],
             'plaudentibu': {'plaudentibus': []},
             'plauder': {'plaudere': []},
             'plaudert': {'plauderte': []},
             'plaudeti': {'plaudeties': []},
             'plaudi': {'plaudis': []},
             'plaudit': ['plaudite', 'plaudites'],
             'plauditi': {'plaudities': []},
             'plauditori': {'plauditory': []},
             'plauditqu': {'plauditque': []},
             'plaue': {'plaues': []},
             'plauean': {'plaueans': []},
             'plauensch': {'plauensche': []},
             'plauet': {'plauets': []},
             'plauetari': {'plauetary': []},
             'plauf': {'plaufe': []},
             'plaufibl': {'plaufibility': [], 'plaufible': [], 'plaufibly': []},
             'plaug': {'plauge': ['plauges', 'plauged'], 'plauging': []},
             'plauge': ['plauges', 'plauged'],
             'plauiu': {'plauius': []},
             'plauk': {'plauks': []},
             'plaulu': {'plaulus': []},
             'plaun': {'plauned': [], 'plauning': []},
             'plaunch': {'plaunche': []},
             'plaunt': {'plaunte': ['plaunted']},
             'plaunte': ['plaunted'],
             'plauntedd': {'plauntedde': []},
             'plauru': {'plaurus': []},
             'plaus': {'plause': ['plauses']},
             'plausabi': {'plausaby': []},
             'plausabl': {'plausability': [], 'plausable': [], 'plausably': []},
             'plausbl': {'plausbility': []},
             'plause': ['plauses'],
             'plauserbl': {'plauserble': []},
             'plausib': {'plausibe': []},
             'plausibel': {'plausibele': []},
             'plausibelst': {'plausibelste': []},
             'plausibil': {'plausibile': ['plausibiles']},
             'plausibile': ['plausibiles'],
             'plausibili': {'plausibilis': [], 'plausibily': []},
             'plausibilist': {'plausibilistic': []},
             'plausibilit': {'plausibilite': []},
             'plausibiliti': {'plausibilitie': []},
             'plausibilment': {'plausibilmente': []},
             'plausibilti': {'plausibilty': []},
             'plausibl': {'plausibility': [],
                          'plausible': ['plausibler', 'plausibles', 'plausibleness'],
                          'plausiblity': [],
                          'plausibly': []},
             'plausible': ['plausibler', 'plausibles', 'plausibleness'],
             'plausiblelook': {'plausiblelooking': []},
             'plausiblesound': {'plausiblesounding': []},
             'plausibu': {'plausibus': []},
             'plausihil': {'plausihility': []},
             'plausihl': {'plausihle': []},
             'plausihli': {'plausihly': []},
             'plausiv': {'plausive': []},
             'plausorqu': {'plausorque': []},
             'plaustri': {'plaustris': []},
             'plausu': {'plausus': []},
             'plausumqu': {'plausumque': []},
             'plausuqu': {'plausuque': []},
             'plaut': {'plaute': ['plauted', 'plautes'], 'plauting': [], 'plauts': []},
             'plauta': {'plautas': []},
             'plautagenet': {'plautagenets': []},
             'plautat': {'plautation': ['plautations']},
             'plautation': ['plautations'],
             'plaute': ['plauted', 'plautes'],
             'plauter': {'plauters': []},
             'plautianu': {'plautianus': []},
             'plautin': {'plautine': [], 'plautins': []},
             'plautina': {'plautinae': []},
             'plautini': {'plautinis': []},
             'plautinisch': {'plautinische': ['plautinischer', 'plautinisches']},
             'plautinische': ['plautinischer', 'plautinisches'],
             'plautino': {'plautinos': []},
             'plautinu': {'plautinus': []},
             'plautio': {'plautios': []},
             'plautiu': {'plautius': []},
             'plautn': {'plautns': []},
             'plauto': {'plautos': []},
             'plautoqu': {'plautoque': []},
             'plautu': {'plautue': [], 'plautus': []},
             'plautvinc': {'plautvincent': []},
             'plauzol': {'plauzoles': []},
             'plauzonn': {'plauzonne': []},
             'plav': {'plavful': ['plavfully', 'plavfulness'], 'plavs': []},
             'plava': {'plavas': []},
             'plavanam': {'plavanamal': []},
             'plavani': {'plavanie': []},
             'plavat': {'plavate': []},
             'plavcr': {'plavcrs': []},
             'plave': {'plaved': [], 'plaves': [], 'plaving': []},
             'plavecki': {'plavecky': []},
             'plavel': {'plavell': []},
             'plaver': {'plavers': []},
             'plavful': ['plavfully', 'plavfulness'],
             'plavground': {'plavgrounds': []},
             'plavhous': {'plavhouse': ['plavhouses']},
             'plavhouse': ['plavhouses'],
             'plavi': {'plavis': []},
             'plavid': {'plavidal': []},
             'plavina': {'plavinas': []},
             'plavinski': {'plavinsky': []},
             'plaviu': {'plavius': []},
             'plavmat': {'plavmate': ['plavmates']},
             'plavmate': ['plavmates'],
             'plavoff': {'plavoffs': []},
             'plavovldski': {'plavovldsky': []},
             'plavth': {'plavthing': ['plavthings']},
             'plavthing': ['plavthings'],
             'plavwright': {'plavwrights': []},
             'plavwrit': {'plavwriting': []},
             'plaw': {'plawes': [], 'plaws': []},
             'plawi': {'plawy': []},
             'plawsibl': {'plawsible': []},
             'plawski': {'plawsky': []},
             'play': ['playe',
                      'played',
                      'playes',
                      'playing',
                      'playful',
                      'playeing',
                      'playness',
                      'playfully',
                      'playfulness'],
             "play'": {"play's": []},
             "play'r": {"play'rs": []},
             'playa': {'playas': []},
             'playabl': {'playability': [], 'playable': ['playableness']},
             'playable': ['playableness'],
             'playact': {'playacted': [],
                         'playacting': [],
                         'playaction': [],
                         'playactivities': [],
                         'playactivity': [],
                         'playacts': []},
             'playactor': ['playactorism'],
             'playad': {'playade': []},
             'playahol': {'playaholic': []},
             'playano': {'playanos': []},
             'playar': {'playars': []},
             'playback': {'playback': []},
             'playbal': {'playball': ['playballs']},
             'playball': ['playballs'],
             'playbas': {'playbased': []},
             'playbi': {'playby': []},
             'playbil': {'playbill': []},
             'playbird': {'playbirds': []},
             'playblock': {'playblocks': []},
             'playboard': {'playboards': []},
             'playboat': {'playboats': []},
             'playbodi': {'playbody': []},
             'playbook': ['playbooke'],
             'playbous': {'playbouse': []},
             'playboy': ['playboying', 'playboyism'],
             'playbrok': {'playbroker': ['playbrokers']},
             'playbroker': ['playbrokers'],
             'playbu': {'playbus': []},
             'playbuild': {'playbuilding': []},
             'playbus': {'playbuses': []},
             'playc': {'playce': ['playces'], 'playcs': []},
             'playcal': {'playcalling': []},
             'playcar': {'playcare': []},
             'playcard': {'playcards': []},
             'playce': ['playces'],
             'playcent': {'playcenter': []},
             'playcentr': {'playcentre': ['playcentres']},
             'playcentre': ['playcentres'],
             'playchas': {'playchasing': []},
             'playcloth': {'playclothes': []},
             'playconstruct': {'playconstruction': []},
             'playcourt': {'playcourts': []},
             'playcr': {'playcrs': []},
             'playcraft': {'playcrafters': [], 'playcrafting': []},
             'playd': {'playde': [], 'playds': []},
             'playdat': {'playdate': ['playdates']},
             'playdate': ['playdates'],
             'playday': {'playday': []},
             'playdebt': {'playdebts': []},
             'playdel': {'playdell': []},
             'playdown': {'playdowns': []},
             'playdoy': {'playdoyer': ['playdoyers']},
             'playdoyer': ['playdoyers'],
             'playdress': {'playdresser': []},
             'playe': {'playee': []},
             'playeb': {'playebs': []},
             'playedbi': {'playedby': []},
             'playedth': {'playedthe': []},
             'playehous': {'playehouse': []},
             'playehows': {'playehowse': []},
             'playei': {'playeis': []},
             'playeing': {'playeinge': []},
             'playel': {'playelement': []},
             'playeng': {'playenge': []},
             'player': ['playere', 'playeres'],
             "player'": {"player's": []},
             'playera': {'playeras': []},
             'playercharact': {'playercharacter': ['playercharacters']},
             'playercharacter': ['playercharacters'],
             'playeri': {'playeris': [], 'playery': []},
             'playerk': {'playerking': []},
             'playermanag': {'playermanager': ['playermanagers']},
             'playermanager': ['playermanagers'],
             'playernam': {'playername': []},
             'playero': {'playeros': []},
             'playerpiano': {'playerpianos': []},
             'playerslaski': {'playerslasky': []},
             'playerturn': {'playerturned': []},
             'playertyp': {'playertype': []},
             'playet': {'playets': []},
             'playett': {'playette': ['playettes']},
             'playette': ['playettes'],
             'playf': {'playfed': [], 'playfing': []},
             'playfac': {'playface': []},
             'playfair': {'playfairs': []},
             'playfellow': ['playfellowes'],
             'playfer': {'playfere': []},
             'playfield': {'playfields': []},
             'playfight': {'playfighting': [], 'playfights': []},
             'playfil': {'playfile': []},
             'playford': {'playfords': []},
             'playform': {'playforms': []},
             'playfui': {'playfuiness': []},
             'playful': {'playfull': ['playfullness']},
             'playfull': ['playfullness'],
             'playgam': {'playgame': ['playgames']},
             'playgame': ['playgames'],
             'playgiar': {'playgiarism': []},
             'playgirl': {'playgirls': []},
             'playgo': {'playgoing': ['playgoings']},
             'playgoer': {'playgoer': []},
             'playgoing': ['playgoings'],
             'playgound': {'playgounds': []},
             'playground': {'playground': []},
             'playgroup': {'playgroups': []},
             'playhead': {'playheads': []},
             'playhouf': {'playhoufe': []},
             'playhour': {'playhours': []},
             'playhous': {'playhouse': []},
             'playhows': {'playhowse': ['playhowses']},
             'playhowse': ['playhowses'],
             'playi': {'playis': [], 'playy': []},
             'playimpuls': {'playimpulse': []},
             'playin': {'playine': [], 'playins': []},
             'playing': {'playinge': []},
             'playingcard': {'playingcards': []},
             'playingfield': {'playingfields': []},
             'playinggam': {'playinggames': []},
             'playingground': {'playinggrounds': []},
             'playingli': {'playingly': []},
             'playingplac': {'playingplace': []},
             'playingspac': {'playingspace': []},
             'playingth': {'playingthe': []},
             'playingtim': {'playingtime': []},
             'playist': {'playists': []},
             'playita': {'playitas': []},
             'playl': {'playle': []},
             'playlab': {'playlabs': []},
             'playland': {'playlands': []},
             'playlead': {'playleader': ['playleaders']},
             'playleader': ['playleaders'],
             'playlet': {'playlet': []},
             'playlif': {'playlife': []},
             'playlik': {'playlike': []},
             'playlist': ['playlisted', 'playlisting'],
             'playlot': {'playlots': []},
             'playlov': {'playloving': []},
             'playmak': {'playmaker': [], 'playmaking': []},
             'playmast': {'playmaster': ['playmasters']},
             'playmaster': ['playmasters'],
             'playmat': {'playmate': [], 'playmats': []},
             'playment': {'playments': []},
             'playmetafil': {'playmetafile': []},
             'playmil': {'playmill': []},
             'playmobil': {'playmobile': []},
             'playmong': {'playmongers': []},
             'playmor': {'playmore': []},
             'playmus': {'playmusic': []},
             'playn': {'playne': ['playnes', 'playned', 'playnely'],
                       'playning': [],
                       'playnness': [],
                       'playns': []},
             'playne': ['playnes', 'playned', 'playnely'],
             'playneli': {'playnelie': []},
             'playnely': {'playnelye': []},
             'playng': {'playnge': []},
             'playnli': {'playnlie': [], 'playnly': []},
             'playnly': {'playnlye': []},
             'playnn': {'playnnes': []},
             'playnness': {'playnnesse': []},
             'playnovelett': {'playnovelette': []},
             'playnt': {'playnte': ['playntes'], 'playnts': []},
             'playnte': ['playntes'],
             'playoff': {'playoff': []},
             'playographi': {'playography': []},
             'playometr': {'playometrics': []},
             'playor': {'playors': []},
             'playori': {'playoriented': []},
             'playout': {'playouts': []},
             'playpark': {'playparks': []},
             'playparti': {'playparties': [], 'playparty': []},
             'playpen': {'playpen': []},
             'playpeopl': {'playpeople': []},
             'playpip': {'playpipe': []},
             'playplac': {'playplace': ['playplaces']},
             'playplace': ['playplaces'],
             'playpow': {'playpower': []},
             'playpretti': {'playpretty': []},
             'playproduc': {'playproducing': []},
             'playproduct': {'playproduction': []},
             'playr': {'playrs': []},
             'playread': {'playreader': ['playreaders'], 'playreading': ['playreadings']},
             'playreader': ['playreaders'],
             'playreading': ['playreadings'],
             'playright': {'playrights': []},
             'playroom': {'playroom': []},
             'plays': {'playse': []},
             'playsanimportantrol': {'playsanimportantrole': []},
             'playscap': {'playscape': ['playscapes']},
             'playscape': ['playscapes'],
             'playscen': {'playscene': []},
             'playschem': {'playscheme': ['playschemes']},
             'playscheme': ['playschemes'],
             'playschool': {'playschool': []},
             'playscript': {'playscript': []},
             'playset': {'playsets': []},
             'playsforsur': {'playsforsure': []},
             'playsh': {'playshed': ['playsheds']},
             'playshed': ['playsheds'],
             'playsho': {'playshoes': []},
             'playshop': {'playshops': []},
             'playsid': {'playside': []},
             'playsom': {'playsome': []},
             'playsong': {'playsongs': []},
             'playspac': {'playspace': ['playspaces']},
             'playspace': ['playspaces'],
             'playspel': {'playspell': []},
             'playst': {'playsted': []},
             'playstat': {'playstation': ['playstations']},
             'playstation': ['playstations'],
             'playster': {'playstered': [], 'playsterer': [], 'playsters': []},
             'playsth': {'playsthe': []},
             'playstreet': {'playstreets': []},
             'playstructur': {'playstructure': []},
             'playsuit': {'playsuit': []},
             'playsur': {'playsure': []},
             'playt': {'playte': ['playted', 'playtes']},
             'playta': {'playtas': []},
             'playtabl': {'playtable': ['playtables']},
             'playtable': ['playtables'],
             'playte': ['playted', 'playtes'],
             'playter': {'playters': []},
             'playtest': {'playtested': [],
                          'playtester': ['playtesters'],
                          'playtesting': []},
             'playtester': ['playtesters'],
             'playth': {'playthe': [], 'plaything': []},
             'playthel': {'playthell': []},
             'playtheori': {'playtheory': []},
             'playtherapi': {'playtherapy': []},
             'playthrough': {'playthroughs': []},
             'playti': {'playtis': []},
             'playtim': {'playtime': []},
             'playton': {'playtone': []},
             'playtour': {'playtours': []},
             'playtoy': {'playtoys': []},
             'playtrain': {'playtraining': []},
             'playwa': {'playwas': []},
             'playwat': {'playwater': []},
             'playway': {'playways': []},
             'playwel': {'playwell': []},
             'playwicki': {'playwicky': []},
             'playword': {'playwords': []},
             'playwork': {'playworker': ['playworkers'], 'playworks': []},
             'playworker': ['playworkers'],
             'playworld': {'playworlds': []},
             'playwright': ['playwrighting'],
             'playwrit': {'playwrite': ['playwriter', 'playwrites', 'playwriters'],
                          'playwriting': []},
             'playwrite': ['playwriter', 'playwrites', 'playwriters'],
             'playyard': {'playyards': []},
             'plaza': {'plaza': []},
             'plazaathene': {'plazaathenee': []},
             'plazad': {'plazade': []},
             'plazalik': {'plazalike': []},
             'plaze': {'plazed': [], 'plazes': [], 'plazing': []},
             'plazen': {'plazens': []},
             'plazent': {'plazentation': []},
             'plazentarkreislauf': {'plazentarkreislaufs': []},
             'plazer': {'plazeres': [], 'plazers': []},
             'plazi': {'plazy': []},
             'plaziert': {'plazierte': []},
             'plazikowski': {'plazikowsky': []},
             'plazita': {'plazitas': []},
             'plazm': {'plazme': []},
             'plazmi': {'plazmy': []},
             'plazo': {'plazos': []},
             'plazoleta': {'plazoletas': []},
             'plazuela': {'plazuelas': []},
             'plazzonu': {'plazzonus': []},
             'plb': {'plbs': []},
             'plbtzense': {'plbtzensee': []},
             'plc': {'plcs': []},
             'plca': {'plcas': []},
             'plcafe': {'plcafed': [], 'plcafing': []},
             'plcafur': {'plcafure': ['plcafures']},
             'plcafure': ['plcafures'],
             'plcardi': {'plcardy': []},
             'plcaro': {'plcaros': []},
             'plcasanc': {'plcasance': []},
             'plcasant': {'plcasanter': []},
             'plcasantvil': {'plcasantville': []},
             'plcasaunc': {'plcasaunce': []},
             'plcase': {'plcased': []},
             'plcasur': {'plcasurably': [], 'plcasure': []},
             'plcb': {'plcbs': []},
             'plcbi': {'plcbis': []},
             'plcc': {'plccs': []},
             'plcci': {'plccy': []},
             'plce': {'plces': []},
             'plci': {'plcy': []},
             'plciad': {'plciade': []},
             'plciotrop': {'plciotropic': []},
             'plcistocen': {'plcistocene': []},
             'plck': {'plcks': []},
             'plcken': {'plckens': []},
             'plckersgil': {'plckersgill': []},
             'plcn': {'plcns': []},
             'plcniu': {'plcnius': []},
             'plcnt': {'plcnts': []},
             'plcnteousli': {'plcnteously': []},
             'plcntitud': {'plcntitude': []},
             'plcnu': {'plcnus': []},
             'plcocytosi': {'plcocytosis': []},
             'plcomorph': {'plcomorphic': [], 'plcomorphism': []},
             'plcp': {'plcps': []},
             'plcriqu': {'plcrique': []},
             'plcrumqu': {'plcrumque': []},
             'plcsiosauru': {'plcsiosaurus': []},
             'plcssi': {'plcssis': [], 'plcssy': []},
             'plct': {'plcts': []},
             'plctcli': {'plctcly': []},
             'plcteli': {'plctely': []},
             'plctograph': {'plctographs': []},
             'plctorial': {'plctorially': []},
             'plctorlal': {'plctorlally': []},
             'plctu': {'plctus': []},
             'plcture': {'plctures': []},
             'plcturesqu': {'plcturesqueness': []},
             'plcu': {'plcus': []},
             'plcul': {'plculs': []},
             'plcur': {'plcurs': []},
             'plcuriti': {'plcuritis': []},
             'plcurococcu': {'plcurococcus': []},
             'plcuronect': {'plcuronectes': []},
             'plcwi': {'plcwy': []},
             'plcydel': {'plcydell': []},
             'pld': {'plds': []},
             'pldb': {'pldbs': []},
             'plddoyer': {'plddoyers': []},
             'pldiad': {'pldiade': []},
             'pldnovan': {'pldnovane': []},
             'pldstica': {'pldsticas': []},
             'pldstico': {'pldsticos': []},
             'pldtano': {'pldtanos': []},
             'pldtica': {'pldticas': []},
             'ple': {'pleing': [], 'ples': []},
             "ple'j": {"ple'je": []},
             'plea': ['please', 'pleased', 'pleasing', 'pleaseing'],
             'pleaa': {'pleaaed': [], 'pleaaing': []},
             'pleaaur': {'pleaaure': []},
             'pleab': {'pleabe': []},
             'pleabargain': {'pleabargained': [], 'pleabargaining': []},
             'pleac': {'pleace': ['pleaced', 'pleaces']},
             'pleace': ['pleaced', 'pleaces'],
             'pleach': {'pleached': [], 'pleaches': [], 'pleaching': []},
             'pleacher': {'pleachers': []},
             'pleacur': {'pleacure': []},
             'plead': {'pleade': ['pleades', 'pleaded'], 'pleading': [], 'pleads': []},
             'pleadabl': {'pleadable': []},
             'pleade': ['pleades', 'pleaded'],
             'pleader': {'pleader': []},
             'pleadg': {'pleadge': ['pleadges', 'pleadged']},
             'pleadge': ['pleadges', 'pleadged'],
             'pleadi': {'pleadies': []},
             'pleading': {'pleadinge': ['pleadinges'], 'pleadingness': []},
             'pleadinge': ['pleadinges'],
             'pleadingli': {'pleadingly': []},
             'pleadiug': {'pleadiugs': []},
             'pleadmg': {'pleadmgs': []},
             'pleadwel': {'pleadwell': []},
             'pleae': {'pleaes': []},
             'pleaeur': {'pleaeure': []},
             'pleaf': {'pleafe': ['pleafes', 'pleafed'], 'pleafing': []},
             'pleafant': {'pleafanter': [], 'pleafantness': []},
             'pleafantli': {'pleafantly': []},
             'pleafantnef': {'pleafantnefs': []},
             'pleafantri': {'pleafantries': [], 'pleafantry': []},
             'pleafar': {'pleafare': []},
             'pleafe': ['pleafes', 'pleafed'],
             'pleafiir': {'pleafiire': []},
             'pleafingli': {'pleafingly': []},
             'pleafor': {'pleafore': []},
             'pleafur': {'pleafurable': [], 'pleafure': ['pleafures']},
             'pleafurc': {'pleafurcs': []},
             'pleafure': ['pleafures'],
             'pleag': {'pleage': ['pleaged']},
             'pleage': ['pleaged'],
             'pleagu': {'pleague': []},
             'pleai': {'pleaied': [], 'pleaiing': []},
             'pleaid': {'pleaide': ['pleaides']},
             'pleaide': ['pleaides'],
             'pleaiur': {'pleaiure': ['pleaiures']},
             'pleaiure': ['pleaiures'],
             'pleaj': {'pleaje': ['pleajed'], 'pleajing': []},
             'pleaje': ['pleajed'],
             'pleajur': {'pleajure': []},
             'pleal': {'pleale': ['plealed', 'pleales'], 'plealing': []},
             'plealand': {'plealands': []},
             'pleale': ['plealed', 'pleales'],
             'plealur': {'plealure': ['plealures']},
             'plealure': ['plealures'],
             'pleamr': {'pleamre': []},
             'plean': {'pleane': ['pleaned']},
             'pleane': ['pleaned'],
             'pleanti': {'pleantiful': [], 'pleanty': []},
             'plear': {'pleare': ['pleared'], 'plears': []},
             'pleare': ['pleared'],
             'plearli': {'plearly': []},
             'plearur': {'plearure': []},
             'pleas': {'plea': ['please', 'pleased', 'pleasing', 'pleaseing']},
             'pleasabl': {'pleasable': []},
             'pleasan': {'pleasans': []},
             'pleasanc': {'pleasance': [], 'pleasancy': []},
             'pleasandi': {'pleasandy': []},
             'pleasanrli': {'pleasanrly': []},
             'pleasanrvil': {'pleasanrville': []},
             'pleasant': {'pleasante': ['pleasanter'],
                          'pleasanting': [],
                          'pleasantness': [],
                          'pleasants': []},
             'pleasantappear': {'pleasantappearing': []},
             'pleasantari': {'pleasantaries': []},
             'pleasantdal': {'pleasantdale': []},
             'pleasante': ['pleasanter'],
             'pleasanteri': {'pleasanteries': []},
             'pleasantfac': {'pleasantfaced': []},
             'pleasantfeatur': {'pleasantfeatured': []},
             'pleasanti': {'pleasanty': []},
             'pleasantli': {'pleasantlie': [], 'pleasantly': []},
             'pleasantlook': {'pleasantlooking': []},
             'pleasantlysitu': {'pleasantlysituated': []},
             'pleasantmann': {'pleasantmannered': []},
             'pleasantn': {'pleasantnes': []},
             'pleasantnatur': {'pleasantnatured': []},
             'pleasantness': {'pleasantnesse': []},
             'pleasantnessunpleas': {'pleasantnessunpleasantness': []},
             'pleasanton': {'pleasantons': []},
             'pleasantri': {'pleasantrie': [], 'pleasantry': []},
             'pleasantsmel': {'pleasantsmelling': []},
             'pleasantsound': {'pleasantsounding': []},
             'pleasanttast': {'pleasanttasting': []},
             'pleasanttemp': {'pleasanttempered': []},
             'pleasantti': {'pleasantty': []},
             'pleasantunpleas': {'pleasantunpleasant': []},
             'pleasantvil': {'pleasantville': ['pleasantvilles']},
             'pleasantville': ['pleasantvilles'],
             'pleasantviu': {'pleasantviue': []},
             'pleasantvll': {'pleasantvllle': []},
             'pleasantvo': {'pleasantvoiced': []},
             'pleasantway': {'pleasantways': []},
             'pleasar': {'pleasare': ['pleasares']},
             'pleasare': ['pleasares'],
             'pleasaun': {'pleasauns': []},
             'pleasaunc': {'pleasaunce': ['pleasaunces']},
             'pleasaunce': ['pleasaunces'],
             'pleasaunt': {'pleasaunte': [], 'pleasauntness': [], 'pleasaunts': []},
             'pleasauntli': {'pleasauntlie': [], 'pleasauntly': []},
             'pleasauntn': {'pleasauntnes': []},
             'pleasauntness': {'pleasauntnesse': []},
             'pleasaut': {'pleasauter': []},
             'pleasautli': {'pleasautly': []},
             'pleasd': {'pleasde': []},
             'please': {'pleasee': ['pleaseed']},
             'pleased': {'pleasede': [], 'pleasedness': []},
             'pleasedli': {'pleasedly': []},
             'pleasee': ['pleaseed'],
             'pleasenc': {'pleasence': []},
             'pleasent': {'pleasenter': [], 'pleasently': [], 'pleasentness': []},
             'pleasepleasepleas': {'pleasepleaseplease': []},
             'pleaser': {'pleaser': []},
             'pleaseth': {'pleasethe': []},
             'pleaseur': {'pleaseure': []},
             'pleash': {'pleashe': []},
             'pleashur': {'pleashure': []},
             'pleasi': {'pleasis': [], 'pleasy': []},
             'pleasiir': {'pleasiire': []},
             'pleasin': {'pleasine': []},
             'pleasing': {'pleasinge': [], 'pleasingness': []},
             'pleasingli': {'pleasingly': []},
             'pleasinglook': {'pleasinglooking': []},
             'pleasir': {'pleasire': []},
             'pleasm': {'pleasme': []},
             'pleasnr': {'pleasnre': ['pleasnres']},
             'pleasnre': ['pleasnres'],
             'pleasonton': {'pleasontons': []},
             'pleasor': {'pleasore': ['pleasores']},
             'pleasore': ['pleasores'],
             'pleasour': {'pleasoure': [], 'pleasours': []},
             'pleasr': {'pleasre': []},
             'pleass': {'pleasse': ['pleassed'], 'pleassing': []},
             'pleasse': ['pleassed'],
             'pleassur': {'pleassure': ['pleassures']},
             'pleassure': ['pleassures'],
             'pleastir': {'pleastire': []},
             'pleasu': {'pleasue': []},
             'pleasuanc': {'pleasuance': []},
             'pleasub': {'pleasube': ['pleasubes']},
             'pleasube': ['pleasubes'],
             'pleasue': {'pleasuee': ['pleasuees']},
             'pleasuee': ['pleasuees'],
             'pleasuf': {'pleasufe': []},
             'pleasui': {'pleasuie': ['pleasuies']},
             'pleasuie': ['pleasuies'],
             'pleasuk': {'pleasuke': ['pleasukes']},
             'pleasuke': ['pleasukes'],
             'pleasur': {'pleasurabilities': [],
                         'pleasurability': [],
                         'pleasurable': ['pleasurables', 'pleasurableness'],
                         'pleasurably': [],
                         'pleasure': ['pleasurer',
                                      'pleasured',
                                      'pleasurers',
                                      'pleasurely',
                                      'pleasureful',
                                      'pleasurement',
                                      'pleasureable',
                                      'pleasureably',
                                      'pleasurefully',
                                      'pleasureableness'],
                         'pleasuring': ['pleasurings'],
                         'pleasurized': [],
                         'pleasurs': []},
             'pleasurable': ['pleasurables', 'pleasurableness'],
             'pleasurahl': {'pleasurahle': []},
             'pleasure': {'pleasuree': []},
             'pleasureb': {'pleasurebent': []},
             'pleasurebo': {'pleasureboating': []},
             'pleasureboat': {'pleasureboats': []},
             'pleasurecruis': {'pleasurecruise': []},
             'pleasuredeni': {'pleasuredenying': []},
             'pleasuredispleasur': {'pleasuredispleasure': []},
             'pleasuredom': {'pleasuredome': ['pleasuredomes']},
             'pleasuredome': ['pleasuredomes'],
             'pleasuredr': {'pleasuredrive': []},
             'pleasuredrom': {'pleasuredrome': []},
             'pleasurefil': {'pleasurefilled': []},
             'pleasuregarden': {'pleasuregardens': []},
             'pleasuregiv': {'pleasuregiver': [], 'pleasuregiving': []},
             'pleasureground': {'pleasuregrounds': []},
             'pleasurehous': {'pleasurehouse': ['pleasurehouses']},
             'pleasurehouse': ['pleasurehouses'],
             'pleasurehunt': {'pleasurehunter': ['pleasurehunters'], 'pleasurehunting': []},
             'pleasurehunter': ['pleasurehunters'],
             'pleasureinduc': {'pleasureinducing': []},
             'pleasureless': {'pleasurelessness': []},
             'pleasurelessli': {'pleasurelessly': []},
             'pleasurelov': {'pleasurelover': ['pleasurelovers'], 'pleasureloving': []},
             'pleasurelover': ['pleasurelovers'],
             'pleasuremak': {'pleasuremakers': [], 'pleasuremaking': []},
             'pleasureori': {'pleasureoriented': []},
             'pleasurepalac': {'pleasurepalace': []},
             'pleasureparti': {'pleasureparties': [], 'pleasureparty': []},
             'pleasureplac': {'pleasureplace': ['pleasureplaces']},
             'pleasureplace': ['pleasureplaces'],
             'pleasureprincipl': {'pleasureprinciple': []},
             'pleasureproduc': {'pleasureproducing': []},
             'pleasureresort': {'pleasureresorts': []},
             'pleasureseek': {'pleasureseeker': ['pleasureseekers'], 'pleasureseeking': []},
             'pleasureseeker': ['pleasureseekers'],
             'pleasuresteam': {'pleasuresteamer': ['pleasuresteamers']},
             'pleasuresteamer': ['pleasuresteamers'],
             'pleasuretak': {'pleasuretaking': []},
             'pleasuretheori': {'pleasuretheory': []},
             'pleasuretrip': {'pleasuretrips': []},
             'pleasureunpleasur': {'pleasureunpleasure': []},
             'pleasurevalu': {'pleasurevalue': []},
             'pleasurevil': {'pleasureville': []},
             'pleasureyield': {'pleasureyielding': []},
             'pleasuring': ['pleasurings'],
             'pleasurist': {'pleasurists': []},
             'pleasus': {'pleasuse': []},
             'pleasut': {'pleasute': ['pleasutes']},
             'pleasute': ['pleasutes'],
             'pleasw': {'pleaswe': []},
             'pleasyng': {'pleasynge': []},
             'pleat': ['pleate', 'pleates', 'pleated', 'pleating'],
             'pleateau': {'pleateaus': []},
             'pleater': {'pleaters': []},
             'pleath': {'pleathe': ['pleathed']},
             'pleathe': ['pleathed'],
             'pleati': {'pleaty': []},
             'pleatli': {'pleatly': []},
             'pleatsika': {'pleatsikas': []},
             'pleatur': {'pleature': []},
             'pleaur': {'pleaure': ['pleaures']},
             'pleaure': ['pleaures'],
             'pleausr': {'pleausre': []},
             'pleausur': {'pleausure': []},
             'pleaz': {'pleaze': ['pleazed']},
             'pleaze': ['pleazed'],
             'pleazur': {'pleazure': []},
             'pleb': {'pleb': []},
             'plebani': {'plebanis': []},
             'plebano': {'plebanos': []},
             'plebanu': {'plebanus': []},
             'plebbi': {'plebby': []},
             'plebc': {'plebcs': []},
             'plebe': ['plebee'],
             'plebean': {'plebeans': []},
             'plebecit': {'plebecite': []},
             'plebecula': {'plebeculae': []},
             'plebei': {'plebeis': []},
             'plebeia': {'plebeiae': [], 'plebeias': []},
             'plebeian': ['plebeianism',
                          'plebeianized',
                          'plebeianisms',
                          'plebeianizing',
                          'plebeianization'],
             'plebeianis': {'plebeianised': []},
             'plebeianli': {'plebeianly': []},
             'plebeiat': {'plebeiate': []},
             'plebeien': {'plebeiens': []},
             'plebeienn': {'plebeienne': []},
             'plebeii': {'plebeiis': []},
             'plebeio': {'plebeios': []},
             'plebeiqu': {'plebeique': []},
             'plebeiu': {'plebeius': []},
             'plebeiv': {'plebeive': []},
             'plebej': {'plebejer': []},
             'plebejertum': {'plebejertums': []},
             'plebejina': {'plebejinae': []},
             'plebejisch': {'plebejische': []},
             'plebeju': {'plebejus': []},
             'plebemqu': {'plebemque': []},
             'plebescit': {'plebescite': ['plebescites']},
             'plebescitari': {'plebescitary': []},
             'plebescite': ['plebescites'],
             'plebesqu': {'plebesque': []},
             'plebeu': {'plebeus': []},
             'plebeya': {'plebeyas': []},
             'plebeyo': {'plebeyos': []},
             'plebi': {'plebis': [], 'pleby': []},
             'plebian': {'plebianism': [], 'plebianization': [], 'plebians': []},
             'plebibu': {'plebibus': []},
             'plebicit': {'plebicite': ['plebicites']},
             'plebicitari': {'plebicitary': []},
             'plebicite': ['plebicites'],
             'plebif': {'plebification': []},
             'plebiqu': {'plebique': []},
             'plebisc': {'plebisciti': ['plebiscitis']},
             'plebiscit': {'plebiscital': [],
                           'plebiscite': ['plebiscited'],
                           'plebiscitic': []},
             'plebiscitair': {'plebiscitaire': ['plebiscitaires']},
             'plebiscitaire': ['plebiscitaires'],
             'plebiscitari': {'plebiscitary': []},
             'plebiscitarian': {'plebiscitarianism': []},
             'plebiscite': ['plebiscited'],
             'plebisciti': ['plebiscitis'],
             'plebiscitori': {'plebiscitory': []},
             'plebiscitum': {'plebiscitums': []},
             'plebisicit': {'plebisicite': []},
             'plebisit': {'plebisite': []},
             'plebisqu': {'plebisque': []},
             'plebisv': {'plebisve': []},
             'plebiszitar': {'plebiszitare': []},
             'plebiti': {'plebitis': []},
             'plebiu': {'plebius': []},
             'plebl': {'plebls': []},
             'plebsbyteri': {'plebsbytery': []},
             'plebscit': {'plebscite': []},
             'plebsicit': {'plebsicite': []},
             'plec': {'plecs': []},
             'pleca': {'plecas': []},
             'plecar': {'plecare': []},
             'plece': {'pleced': [], 'plecee': [], 'pleces': [], 'plecing': []},
             'plecewis': {'plecewise': []},
             'plecewls': {'plecewlse': []},
             'plech': {'pleche': []},
             'plechati': {'plechaty': []},
             'plechaviciu': {'plechavicius': []},
             'plechelmu': {'plechelmus': []},
             'plechtig': {'plechtige': []},
             'pleci': {'plecy': []},
             'pleciti': {'plecity': []},
             'pleco': {'plecos': []},
             'plecoglossida': {'plecoglossidae': []},
             'plecoglossu': {'plecoglossus': []},
             'plecopter': {'plecopteres': []},
             'plecopteran': {'plecopteran': []},
             'plecostomu': {'plecostomus': []},
             'plecotu': {'plecotus': []},
             'plect': {'plected': []},
             'plectambonit': {'plectambonites': []},
             'plectascal': {'plectascales': []},
             'plectascinea': {'plectascineae': []},
             'plecten': {'plectens': []},
             'plectenchymat': {'plectenchymatic': [], 'plectenchymatous': []},
             'plectendi': {'plectendis': []},
             'plectendo': {'plectendos': []},
             'plectendu': {'plectendus': []},
             'plecter': {'plectere': []},
             'plectic': {'plectics': []},
             'plectida': {'plectidae': []},
             'plectil': {'plectiles': []},
             'plecto': {'plectos': []},
             'plectocera': {'plectoceras': []},
             'plectocomiopsi': {'plectocomiopsis': []},
             'plectognath': ['plectognathes'],
             'plectomycet': {'plectomycetes': []},
             'plectonem': {'plectonemic': ['plectonemically']},
             'plectonemic': ['plectonemically'],
             'plectonotu': {'plectonotus': []},
             'plectorhinchu': {'plectorhinchus': []},
             'plectorhynchida': {'plectorhynchidae': []},
             'plectorhynchu': {'plectorhynchus': []},
             'plectorthi': {'plectorthis': []},
             'plectostachyu': {'plectostachyus': []},
             'plectostel': {'plectostele': []},
             'plectr': {'plectre': []},
             'plectrachn': {'plectrachne': []},
             'plectranthoid': {'plectranthoides': []},
             'plectranthu': {'plectranthus': []},
             'plectreuri': {'plectreurys': []},
             'plectri': {'plectris': []},
             'plectridi': {'plectridial': []},
             'plectriti': {'plectritis': []},
             'plectrodu': {'plectrodus': []},
             'plectronocera': {'plectronoceras': []},
             'plectrophan': {'plectrophanes': []},
             'plectroplit': {'plectroplites': []},
             'plectropomu': {'plectropomus': []},
             'plectropteru': {'plectropterus': []},
             'plectrud': {'plectrude': []},
             'plectrudi': {'plectrudis': []},
             'plectrum': {'plectrum': []},
             'plectruru': {'plectrurus': []},
             'plectrypop': {'plectrypops': []},
             'plectu': {'plectus': []},
             'pled': {'pleds': []},
             'pledabl': {'pledable': []},
             'pledal': {'pledall': []},
             'plede': {'pleded': [], 'pleding': []},
             'pledg': {'pledge': ['pledged'], 'pledging': ['pledgings']},
             'pledgabl': {'pledgable': []},
             'pledge': {'pledgee': []},
             'pledgeabl': {'pledgeable': []},
             'pledgebreak': {'pledgebreaker': []},
             'pledgecard': {'pledgecards': []},
             'pledgehold': {'pledgeholder': []},
             'pledgelet': {'pledgelets': []},
             'pledgemast': {'pledgemaster': []},
             'pledger': {'pledger': []},
             'pledgesign': {'pledgesigning': []},
             'pledget': {'pledgeted': [], 'pledgets': [], 'pledgetted': []},
             'pledging': ['pledgings'],
             'pledgit': {'pledgits': []},
             'pledgl': {'pledgling': ['pledglings']},
             'pledglet': {'pledglets': []},
             'pledgling': ['pledglings'],
             'pledgor': {'pledgors': []},
             'pledmontes': {'pledmontese': []},
             'pledour': {'pledours': []},
             'pledra': {'pledras': []},
             'pledwel': {'pledwell': []},
             'pledyng': {'pledynge': []},
             'plee': {'plees': []},
             'pleeas': {'pleease': []},
             'pleec': {'pleece': ['pleeces']},
             'pleece': ['pleeces'],
             'pleed': {'pleeded': [], 'pleeding': []},
             'pleee': {'pleees': []},
             'pleeeas': {'pleeease': []},
             'pleeeeas': {'pleeeease': []},
             'pleeeeeas': {'pleeeeease': []},
             'pleeeeeeas': {'pleeeeeease': []},
             'pleeeeeeeas': {'pleeeeeeease': []},
             'pleeeeez': {'pleeeeeze': []},
             'pleeeez': {'pleeeeze': []},
             'pleees': {'pleeese': []},
             'pleeez': {'pleeeze': []},
             'pleer': {'pleers': []},
             'plees': {'pleese': ['pleesed']},
             'pleese': ['pleesed'],
             'pleesur': {'pleesure': ['pleesures']},
             'pleesure': ['pleesures'],
             'pleet': {'pleets': []},
             'pleez': {'pleeze': []},
             'pleffi': {'pleffis': []},
             'plefli': {'pleflis': []},
             'pleg': {'plegged': []},
             'plega': {'plegas': []},
             'plegabl': {'plegable': ['plegables']},
             'plegable': ['plegables'],
             'plegada': {'plegadas': []},
             'plegaderu': {'plegaderus': []},
             'plegadi': {'plegadis': []},
             'plegadisfalcinellu': {'plegadisfalcinellus': []},
             'plegado': {'plegados': []},
             'plegaman': {'plegamans': []},
             'plegaria': {'plegarias': []},
             'plegars': {'plegarse': []},
             'plegat': {'plegate': []},
             'plegd': {'plegded': []},
             'plege': {'pleged': [], 'pleges': []},
             'pleget': {'plegets': []},
             'plegg': {'plegge': ['plegges']},
             'plegge': ['plegges'],
             'plegia': {'plegias': []},
             'plegic': {'plegics': []},
             'plegii': {'plegiis': []},
             'plegin': {'plegine': []},
             'plegio': {'plegios': []},
             'plegiu': {'plegius': []},
             'plegmat': {'plegmatic': []},
             'plegmon': {'plegmonous': []},
             'plegu': {'plegue': []},
             'pleguezuelo': {'pleguezuelos': []},
             'pleh': {'plehs': []},
             'pleheian': {'pleheians': []},
             'plehiscit': {'plehiscite': []},
             'plehv': {'plehve': ['plehves']},
             'plehve': ['plehves'],
             'plehw': {'plehwe': []},
             'plei': {'pleies': [], 'pleis': []},
             'pleia': {'pleias': []},
             'pleiad': {'pleiade': ['pleiades'], 'pleiads': []},
             'pleiada': {'pleiadas': []},
             'pleiade': ['pleiades'],
             'pleiadean': {'pleiadeans': []},
             'pleiadian': {'pleiadians': []},
             'pleicherwal': {'pleicherwall': []},
             'pleid': {'pleide': ['pleides']},
             'pleida': {'pleidae': []},
             'pleide': ['pleides'],
             'pleider': {'pleiderer': []},
             'pleideresqu': {'pleideresque': []},
             'pleig': {'pleige': []},
             'pleiger': {'pleigers': []},
             'pleight': {'pleights': []},
             'pleijt': {'pleijte': []},
             'pleiku': {'pleikus': []},
             'pleim': {'pleime': []},
             'pleiml': {'pleimling': []},
             'pleimorph': {'pleimorphic': []},
             'plein': {'pleine': ['pleines'], 'pleins': []},
             'pleinair': {'pleinairism': []},
             'pleinairism': {'pleinairisme': []},
             'pleinairist': {'pleinairiste': ['pleinairistes'], 'pleinairists': []},
             'pleinairiste': ['pleinairistes'],
             'pleindr': {'pleindre': []},
             'pleine': ['pleines'],
             'pleining': {'pleininger': []},
             'pleinli': {'pleinly': []},
             'pleinpouvoir': {'pleinpouvoirs': []},
             'pleinspouvoir': {'pleinspouvoirs': []},
             'pleint': {'pleinte': ['pleintes']},
             'pleinte': ['pleintes'],
             'pleio': {'pleios': []},
             'pleioblastu': {'pleioblastus': []},
             'pleiocen': {'pleiocene': []},
             'pleiochrom': {'pleiochromic': []},
             'pleiocytosi': {'pleiocytosis': []},
             'pleiomer': {'pleiomerous': []},
             'pleiomeri': {'pleiomery': []},
             'pleiomorph': {'pleiomorphic': [], 'pleiomorphism': []},
             'pleion': {'pleione': [], 'pleions': []},
             'pleiona': {'pleionas': []},
             'pleiosauru': {'pleiosaurus': []},
             'pleiospilo': {'pleiospilos': []},
             'pleiotrop': {'pleiotropic': ['pleiotropically'],
                           'pleiotropism': ['pleiotropisms']},
             'pleiotroph': {'pleiotrophic': []},
             'pleiotrophi': {'pleiotrophy': []},
             'pleiotropi': {'pleiotropies': [], 'pleiotropy': []},
             'pleiotropic': ['pleiotropically'],
             'pleiotropism': ['pleiotropisms'],
             'pleiotyp': {'pleiotypic': []},
             'pleiou': {'pleious': []},
             'pleis': {'pleise': ['pleised'], 'pleising': []},
             'pleisanthropu': {'pleisanthropus': []},
             'pleise': ['pleised'],
             'pleisi': {'pleisis': []},
             'pleisiomona': {'pleisiomonas': []},
             'pleisiomorph': {'pleisiomorphic': []},
             'pleisiosaur': {'pleisiosaurs': []},
             'pleisocen': {'pleisocene': []},
             'pleisomona': {'pleisomonas': []},
             'pleisomorph': {'pleisomorphic': []},
             'pleisosaur': {'pleisosaurs': []},
             'pleiss': {'pleisse': []},
             'pleissi': {'pleissis': []},
             'pleistarcho': {'pleistarchos': []},
             'pleistarchu': {'pleistarchus': []},
             'pleisthen': {'pleisthenes': []},
             'pleistia': {'pleistias': []},
             'pleisto': {'pleistos': []},
             'pleistoc': {'pleistoce': ['pleistocence']},
             'pleistoccn': {'pleistoccne': []},
             'pleistoce': ['pleistocence'],
             'pleistocen': {'pleistocene': [], 'pleistocenic': []},
             'pleistoceneearli': {'pleistoceneearly': []},
             'pleistoceneholocen': {'pleistoceneholocene': []},
             'pleistocenerec': {'pleistocenerecent': []},
             'pleistocenich': {'pleistoceniche': []},
             'pleistocin': {'pleistocine': []},
             'pleistoeen': {'pleistoeene': []},
             'pleistogen': {'pleistogene': []},
             'pleistola': {'pleistolas': []},
             'pleistonicu': {'pleistonicus': []},
             'pleistooen': {'pleistooene': []},
             'pleistoru': {'pleistorus': []},
             'pleistotsen': {'pleistotsene': []},
             'pleistozan': {'pleistozane': ['pleistozaner'], 'pleistozans': []},
             'pleistozane': ['pleistozaner'],
             'pleistu': {'pleistus': []},
             'pleisur': {'pleisure': []},
             'pleit': {'pleite': [], 'pleits': []},
             'pleito': {'pleitos': []},
             'pleitocen': {'pleitocene': []},
             'pleitrop': {'pleitropic': []},
             'pleitropi': {'pleitropy': []},
             'pleiu': {'pleius': []},
             'plejad': {'plejade': ['plejades']},
             'plejade': ['plejades'],
             'plejadellu': {'plejadellus': []},
             'plejji': {'plejjis': []},
             'plejstoceni': {'plejstocenie': []},
             'plek': {'pleks': []},
             'plekhanov': {'plekhanovism': [], 'plekhanovs': []},
             'plekhanovist': {'plekhanovists': []},
             'plekhanovit': {'plekhanovite': ['plekhanovites']},
             'plekhanovite': ['plekhanovites'],
             'plekj': {'plekje': []},
             'plekk': {'plekke': []},
             'plekthal': {'plekthall': []},
             'plekto': {'plektos': []},
             'plelad': {'plelade': []},
             'plele': {'plelely': []},
             'plelstocen': {'plelstocene': []},
             'plem': {'plemming': []},
             'plemad': {'plemade': []},
             'plemd': {'plemde': []},
             'pleme': {'pleming': []},
             'plemenita': {'plemenitas': []},
             'plemeno': {'plemenos': []},
             'plement': {'plemental': [],
                         'plementation': ['plementations'],
                         'plemented': [],
                         'plementing': [],
                         'plements': []},
             'plementar': {'plementarity': []},
             'plementari': {'plementaries': [], 'plementary': []},
             'plementation': ['plementations'],
             'plemi': {'plemy': []},
             'pleminiu': {'pleminius': []},
             'plemmon': {'plemmons': []},
             'plemmqu': {'plemmque': []},
             'plemnaeu': {'plemnaeus': []},
             'plemocho': {'plemochoe': []},
             'plemon': {'plemons': []},
             'plemorph': {'plemorphic': [], 'plemorphism': []},
             'plempiu': {'plempius': []},
             'plemstal': {'plemstall': []},
             'plemur': {'plemure': []},
             'plen': {'plenned': [], 'plenning': [], 'plens': []},
             "plen'i": {"plen'y": []},
             "plen'ti": {"plen'ty": []},
             'plena': {'plenae': [], 'plenas': []},
             'plenachrom': {'plenachrome': []},
             'plenament': {'plenamente': []},
             'plenamin': {'plenamins': []},
             'plenamqu': {'plenamque': []},
             'plenaqu': {'plenaque': []},
             'plenari': {'plenarie': ['plenaries'], 'plenary': []},
             'plenaria': {'plenariae': [], 'plenarias': []},
             'plenarie': ['plenaries'],
             'plenarii': {'plenariis': []},
             'plenarili': {'plenarily': []},
             'plenario': {'plenarios': []},
             'plenariu': {'plenarius': []},
             'plenarprotokol': {'plenarprotokoll': []},
             'plenarsa': {'plenarsaal': []},
             'plenarti': {'plenarty': []},
             'plenarvortrag': {'plenarvortrage': []},
             'plenarysess': {'plenarysession': []},
             'plenc': {'plence': []},
             'plenchett': {'plenchette': []},
             'plencker': {'plenckers': []},
             'plend': {'plended': []},
             'plendi': {'plendy': []},
             'plendidli': {'plendidly': []},
             'plene': {'plenes': []},
             'plenepotentiari': {'plenepotentiary': []},
             'plenequ': {'pleneque': []},
             'plener': {'plenere': []},
             'pleneri': {'plenery': []},
             'plenero': {'pleneros': []},
             'plenetari': {'plenetary': []},
             'pleng': {'plenge': []},
             'pleni': {'plenis': [], 'pleny': []},
             'plenicep': {'pleniceps': []},
             'plenier': {'pleniere': ['plenieres'], 'pleniers': []},
             'pleniere': ['plenieres'],
             'pleniglaci': {'pleniglacial': []},
             'pleniir': {'pleniire': []},
             'pleniloqu': {'pleniloquence': []},
             'plenilun': {'plenilune': []},
             'plenilunii': {'pleniluniis': []},
             'plening': {'pleninger': []},
             'plenior': {'pleniore': ['pleniores']},
             'pleniore': ['pleniores'],
             'pleniori': {'plenioris': []},
             'plenipo': {'plenipoes': [], 'plenipos': []},
             'plenipot': {'plenipotence': [], 'plenipotency': [], 'plenipotent': []},
             'plenipotenciari': {'plenipotenciary': []},
             'plenipotenciario': {'plenipotenciarios': []},
             'plenipoteniari': {'plenipoteniaries': [], 'plenipoteniary': []},
             'plenipotentari': {'plenipotentaries': [], 'plenipotentary': []},
             'plenipotenti': {'plenipotential': []},
             'plenipotentiair': {'plenipotentiaire': ['plenipotentiaires']},
             'plenipotentiaire': ['plenipotentiaires'],
             'plenipotentiar': {'plenipotentiare': ['plenipotentiares']},
             'plenipotentiare': ['plenipotentiares'],
             'plenipotentiari': {'plenipotentiary': []},
             'plenipotentiariu': {'plenipotentiarius': []},
             'plenipotentiarygener': {'plenipotentiarygeneral': []},
             'plenish': {'plenished': [],
                         'plenishes': [],
                         'plenishing': ['plenishings'],
                         'plenishment': ['plenishments']},
             'plenishing': ['plenishings'],
             'plenishment': ['plenishments'],
             'plenisn': {'plenisner': []},
             'plenissim': {'plenissime': []},
             'plenissima': {'plenissimae': [], 'plenissimas': []},
             'plenissimi': {'plenissimis': []},
             'plenissimu': {'plenissimus': []},
             'plenist': {'plenists': []},
             'plenit': {'pleniter': []},
             'plenitnd': {'plenitnde': []},
             'plenitud': {'plenitude': []},
             'plenitudin': {'plenitudine': [], 'plenitudinous': []},
             'plenitudini': {'plenitudinis': []},
             'pleniu': {'plenius': []},
             'pleniusqu': {'pleniusque': []},
             'plenker': {'plenkers': []},
             'plenkov': {'plenkovic': []},
             'plenli': {'plenly': []},
             'plenmel': {'plenmeller': []},
             'plenn': {'plenns': []},
             'plenni': {'plennie': [], 'plenny': []},
             'plenniu': {'plennius': []},
             'pleno': {'plenos': []},
             'plenodomu': {'plenodomus': []},
             'plenojur': {'plenojure': []},
             'plenopotentiari': {'plenopotentiaries': [], 'plenopotentiary': []},
             'plenopt': {'plenoptic': []},
             'plenoqu': {'plenoque': []},
             'plenoriu': {'plenorius': []},
             'plenri': {'plenry': []},
             'plenrisi': {'plenrisy': []},
             'plenriti': {'plenritis': []},
             'plens': {'plense': ['plensed'], 'plensing': []},
             'plense': ['plensed'],
             'plensur': {'plensure': []},
             'plent': {'plente': ['plented', 'plentefully'],
                       'plentful': [],
                       'plenting': [],
                       'plents': []},
             'plentcous': {'plentcously': []},
             'plente': {'plentee': []},
             'plenteou': {'plenteous': []},
             'plenteoufli': {'plenteoufly': []},
             'plenteous': {'plenteouse': [], 'plenteously': [], 'plenteousness': []},
             'plenteousness': {'plenteousnesse': []},
             'plenteuou': {'plenteuous': []},
             'plenteuous': {'plenteuously': []},
             'plentev': {'plentevous': []},
             'plenti': {'plentie': [],
                        'plentiful': ['plentifully', 'plentifulness'],
                        'plentiness': [],
                        'plenty': []},
             'plentiful': {'plentifull': ['plentifuller']},
             'plentifuli': {'plentifuly': []},
             'plentifull': ['plentifuller'],
             'plentifulli': {'plentifullie': []},
             'plentifully': {'plentifullye': []},
             'plentifulness': {'plentifulnesse': []},
             'plentili': {'plentily': []},
             'plentiou': {'plentious': []},
             'plentious': {'plentiously': [], 'plentiousness': []},
             'plentipotentiari': {'plentipotentiaries': [], 'plentipotentiary': []},
             'plentisulli': {'plentisully': []},
             'plentitud': {'plentitude': []},
             'plentitudin': {'plentitudine': [], 'plentitudinous': []},
             'plentiud': {'plentiude': []},
             'plentli': {'plently': []},
             'plentou': {'plentous': []},
             'plentri': {'plentry': []},
             'plentuou': {'plentuous': []},
             'plentuous': {'plentuouse': [], 'plentuously': []},
             'plenty': {'plentye': [], 'plentyful': ['plentyfully']},
             'plentycoup': {'plentycoups': []},
             'plentyful': {'plentyfull': []},
             'plenu': {'plenus': []},
             'plenum': ['plenume'],
             'plenumi': {'plenumy': []},
             'plenumqu': {'plenumque': []},
             'plenusqu': {'plenusque': []},
             'plenzdorf': {'plenzdorfs': []},
             'plenzk': {'plenzke': []},
             'pleo': {'pleoed': [], 'pleos': []},
             'pleocen': {'pleocene': []},
             'pleochroismu': {'pleochroismus': []},
             'pleochroit': {'pleochroitic': []},
             'pleochrom': {'pleochromism': []},
             'pleochromat': {'pleochromatic': []},
             'pleoci': {'pleocy': []},
             'pleoconi': {'pleoconial': []},
             'pleocytosi': {'pleocytosis': []},
             'pleoe': {'pleoes': []},
             'pleolophu': {'pleolophus': []},
             'pleomel': {'pleomele': []},
             'pleomet': {'pleometer': []},
             'pleometrosi': {'pleometrosis': []},
             'pleometrot': {'pleometrotic': []},
             'pleomorph': {'pleomorphic': [],
                           'pleomorphism': [],
                           'pleomorphous': [],
                           'pleomorphs': []},
             'pleomorphi': {'pleomorphy': []},
             'pleomorphist': {'pleomorphists': []},
             'pleonanth': {'pleonanthic': []},
             'pleonasm': ['pleonasme'],
             'pleonasmo': {'pleonasmos': []},
             'pleonasmu': {'pleonasmus': []},
             'pleonast': {'pleonaste': [], 'pleonastic': ['pleonastics', 'pleonastically']},
             'pleonastic': ['pleonastics', 'pleonastically'],
             'pleonect': {'pleonectic': []},
             'pleonekt': {'pleonektes': []},
             'pleonit': {'pleonite': ['pleonites']},
             'pleonite': ['pleonites'],
             'pleonosteosi': {'pleonosteosis': []},
             'pleopelti': {'pleopeltis': []},
             'pleophon': {'pleophonic': []},
             'pleophoni': {'pleophony': []},
             'pleopl': {'pleople': []},
             'pleopod': ['pleopodal'],
             'pleoptic': {'pleoptics': []},
             'pleor': {'pleores': []},
             'pleori': {'pleoris': []},
             'pleos': {'pleose': ['pleosed']},
             'pleose': ['pleosed'],
             'pleosporacea': {'pleosporaceae': []},
             'pleosporal': {'pleosporales': []},
             'pleosur': {'pleosure': []},
             'pleoticu': {'pleoticus': []},
             'pleotrop': {'pleotropic': [], 'pleotropism': []},
             'pleotroph': {'pleotrophic': []},
             'pleotyp': {'pleotypic': []},
             'plep': {'pleps': []},
             'plepelit': {'plepelits': []},
             'plepi': {'plepys': []},
             'pler': {'plers': []},
             'plerad': {'plerade': []},
             'pleraequ': {'pleraeque': []},
             'pleramqu': {'pleramque': []},
             'pleraqu': {'pleraque': []},
             'plerarumqu': {'plerarumque': []},
             'pleraspi': {'pleraspis': []},
             'plerasqu': {'plerasque': []},
             'plerc': {'plerce': []},
             'plerci': {'plercy': []},
             'plere': {'plered': [], 'pleres': []},
             'plerem': {'plereme': ['pleremes'], 'pleremic': []},
             'pleremat': {'plerematic': []},
             'plereme': ['pleremes'],
             'plergi': {'plergy': []},
             'plerhap': {'plerhaps': []},
             'pleri': {'pleris': []},
             'plerichthi': {'plerichthys': []},
             'plerifqu': {'plerifque': []},
             'plerion': {'plerionic': [], 'plerions': []},
             'pleriqn': {'pleriqne': []},
             'pleriqu': {'plerique': []},
             'plerisqu': {'plerisque': []},
             'plernmqu': {'plernmque': []},
             'plerocarpu': {'plerocarpus': []},
             'plerocephal': {'plerocephalic': []},
             'plerocercoid': {'plerocercoides': [], 'plerocercoids': []},
             'plerocercu': {'plerocercus': []},
             'plerocl': {'plerocles': []},
             'plerom': {'pleromal': [], 'plerome': [], 'pleromic': [], 'pleromization': []},
             'pleroma': {'pleromas': []},
             'pleromat': {'pleromatic': []},
             'plerophor': {'plerophoric': []},
             'plerophori': {'plerophories': [], 'plerophory': []},
             'plerophoria': {'plerophoriae': []},
             'pleropu': {'pleropus': []},
             'plerorumqu': {'plerorumque': []},
             'plerosi': {'plerosis': []},
             'plerospher': {'plerospheres': []},
             'plerosqu': {'plerosque': []},
             'plerostichu': {'plerostichus': []},
             'plerot': {'plerotes': [], 'plerotic': []},
             'pleroth': {'plerothe': []},
             'plerr': {'plerre': []},
             'plers': {'plerse': []},
             'plersequ': {'plerseque': []},
             'plerson': {'plersons': []},
             'pleru': {'plerus': []},
             'plerumqn': {'plerumqne': []},
             'plerumqu': {'plerumque': []},
             'plerunqu': {'plerunque': []},
             'plesa': {'plesaed': []},
             'plesan': {'plesans': []},
             'plesanc': {'plesance': []},
             'plesandli': {'plesandly': []},
             'plesant': {'plesants': []},
             'plesantli': {'plesantly': []},
             'plesantri': {'plesantry': []},
             'plesaun': {'plesauns': []},
             'plesaunc': {'plesaunce': ['plesaunces']},
             'plesaunce': ['plesaunces'],
             'plesaunt': {'plesaunte': []},
             'plesauntli': {'plesauntly': []},
             'plesaur': {'plesaure': []},
             'plesbiscit': {'plesbiscite': []},
             'pleschberg': {'pleschberger': []},
             'pleschett': {'pleschette': []},
             'pleschk': {'pleschke': []},
             'plesci': {'plescy': []},
             'plese': {'plesed': [], 'pleses': [], 'plesing': []},
             'pleshcheev': {'pleshcheevs': []},
             'pleshett': {'pleshette': []},
             'pleshi': {'pleshy': []},
             'pleshur': {'pleshure': []},
             'plesi': {'plesis': [], 'plesy': []},
             'plesiadapi': {'plesiadapis': []},
             'plesiadapid': {'plesiadapids': []},
             'plesiadapida': {'plesiadapidae': []},
             'plesiadapiform': {'plesiadapiformes': [], 'plesiadapiforms': []},
             'plesiadapoid': {'plesiadapoids': []},
             'plesianthropu': {'plesianthropus': []},
             'plesiarctomi': {'plesiarctomys': []},
             'plesicti': {'plesictis': []},
             'plesid': {'pleside': ['plesident']},
             'pleside': ['plesident'],
             'plesidippu': {'plesidippus': []},
             'plesing': {'plesinger': []},
             'plesio': {'plesios': []},
             'plesiobiosi': {'plesiobiosis': []},
             'plesiocetu': {'plesiocetus': []},
             'plesioch': {'plesiochelys': []},
             'plesiochron': {'plesiochronous': []},
             'plesiocori': {'plesiocoris': []},
             'plesiolest': {'plesiolestes': []},
             'plesiomona': {'plesiomonas': []},
             'plesiomorph': {'plesiomorphic': ['plesiomorphically'],
                             'plesiomorphism': [],
                             'plesiomorphous': [],
                             'plesiomorphs': []},
             'plesiomorphi': {'plesiomorphies': [], 'plesiomorphy': []},
             'plesiomorphic': ['plesiomorphically'],
             'plesion': {'plesions': []},
             'plesiop': {'plesiops': []},
             'plesiopenaeu': {'plesiopenaeus': []},
             'plesiopida': {'plesiopidae': []},
             'plesiorycteropu': {'plesiorycteropus': []},
             'plesiosaum': {'plesiosaums': []},
             'plesiosaur': {'plesiosaur': []},
             'plesiosaurian': {'plesiosaurians': []},
             'plesiosaurida': {'plesiosauridae': []},
             'plesiosaurn': {'plesiosaurns': []},
             'plesiosauru': {'plesiosaurus': []},
             'plesioteuthi': {'plesioteuthis': []},
             'plesiotherapi': {'plesiotherapy': []},
             'plesiotyp': {'plesiotype': ['plesiotypes'], 'plesiotypic': []},
             'plesiotype': ['plesiotypes'],
             'plesippu': {'plesippus': []},
             'plesir': {'plesire': []},
             'plesitocen': {'plesitocene': []},
             'plesiu': {'plesius': []},
             'plesk': {'pleske': []},
             'pleskov': {'pleskovic': []},
             'plesofski': {'plesofsky': []},
             'plesour': {'plesoure': []},
             'plesouri': {'plesouris': []},
             'pless': {'plesse': ['plesses', 'plessed'], 'plessing': []},
             'plessa': {'plessas': []},
             'plessci': {'plesscy': []},
             'plesse': ['plesses', 'plessed'],
             'plessen': {'plessens': []},
             'plesser': {'plessers': []},
             'plesset': {'plessets': []},
             'plesseti': {'plessetis': []},
             'plessey': {'plesseys': []},
             'plessi': {'plessie': [], 'plessis': [], 'plessy': ['plessys']},
             'plessimet': {'plessimeter': []},
             'plessimetr': {'plessimetric': []},
             'plessing': {'plessinger': []},
             'plessington': {'plessingtons': []},
             'plessisl': {'plessisles': []},
             'plessisla': {'plessislaer': []},
             'plessismarli': {'plessismarly': []},
             'plessisvil': {'plessisville': []},
             'plessit': {'plessite': [], 'plessitic': []},
             'plessiti': {'plessitis': []},
             'plessk': {'plesske': []},
             'plesski': {'plessky': []},
             'plessl': {'plessls': []},
             'plessner': {'plessners': []},
             'plesst': {'plessts': []},
             'plessur': {'plessure': []},
             'plessy': ['plessys'],
             'plest': {'plested': []},
             'plester': {'plesters': []},
             'plesti': {'plestis': []},
             'plestocen': {'plestocene': []},
             'plesum': {'plesums': []},
             'plesur': {'plesure': ['plesures'], 'plesurs': []},
             'plesure': ['plesures'],
             'plesyng': {'plesynge': ['plesynges']},
             'plesynge': ['plesynges'],
             'plet': {'plets': [], 'pletted': []},
             'pleta': {'pletas': []},
             'pletad': {'pletade': []},
             'pletcli': {'pletcly': []},
             'plete': {'pleted': [],
                       'pletely': [],
                       'pleteness': [],
                       'pletes': [],
                       'pleting': []},
             'pleteni': {'pletenie': []},
             'pleter': {'pleters': []},
             'pleterj': {'pleterje': []},
             'pleth': {'plethe': [], 'pleths': []},
             'plethi': {'plethy': ['plethys']},
             'pletho': {'plethos': []},
             'plethobasu': {'plethobasus': []},
             'plethodont': {'plethodont': []},
             'plethodontid': {'plethodontids': []},
             'plethodontida': {'plethodontidae': []},
             'plethodontina': {'plethodontinae': []},
             'plethoni': {'plethonis': []},
             'plethopelti': {'plethopeltis': []},
             'plethor': {'plethore': [], 'plethoric': ['plethorics', 'plethorically']},
             'plethora': {'plethora': []},
             'plethori': {'plethory': []},
             'plethoric': ['plethorics', 'plethorically'],
             'plethoriqu': {'plethorique': ['plethoriques']},
             'plethorique': ['plethoriques'],
             'plethou': {'plethous': []},
             'plethy': ['plethys'],
             'plethysmo': {'plethysmos': []},
             'plethysmogram': {'plethysmograms': []},
             'plethysmograph': ['plethysmographic', 'plethysmographically'],
             'plethysmographi': {'plethysmographie': [], 'plethysmography': []},
             'plethysmographisch': {'plethysmographische': []},
             'plethysmomet': {'plethysmometer': []},
             'pleti': {'plety': []},
             'pletion': {'pletions': []},
             'pletiv': {'pletive': ['pletives']},
             'pletive': ['pletives'],
             'pletk': {'pletke': []},
             'pleton': {'pletone': [], 'pletons': []},
             'pletoriu': {'pletorius': []},
             'pletschett': {'pletschette': []},
             'plett': {'plette': [], 'pletts': []},
             'plettenberg': {'plettenbergs': []},
             'pletti': {'pletty': []},
             'pletting': {'plettinger': []},
             'plettk': {'plettke': []},
             'pletu': {'pletus': []},
             'pletur': {'pleture': []},
             'pletyng': {'pletynge': []},
             'pletysmograph': {'pletysmographic': []},
             'pletysmographi': {'pletysmography': []},
             'pletzk': {'pletzke': []},
             'pleu': {'pleus': []},
             'pleuch': {'pleuche': []},
             'pleud': {'pleude': []},
             'pleugh': {'pleughed': [], 'pleughs': []},
             'pleumeek': {'pleumeekers': []},
             'pleun': {'pleune': []},
             'pleur': {'pleure': ['pleures'], 'pleurs': []},
             'pleura': {'pleura': []},
             'pleuracanth': {'pleuracanths': []},
             'pleuracanthu': {'pleuracanthus': []},
             'pleuracentesi': {'pleuracentesis': []},
             'pleurag': {'pleurage': []},
             'pleurahohl': {'pleurahohle': []},
             'pleurai': {'pleurais': []},
             'pleural': {'pleurale': ['pleurales'],
                         'pleurality': [],
                         'pleurally': [],
                         'pleurals': []},
             'pleuralbas': {'pleuralbased': []},
             'pleurale': ['pleurales'],
             'pleurali': {'pleuralis': []},
             'pleuralist': {'pleuralistic': []},
             'pleurant': {'pleurante': [], 'pleurants': []},
             'pleuraphi': {'pleuraphis': []},
             'pleurapophys': {'pleurapophyses': []},
             'pleurapophysi': {'pleurapophysial': [], 'pleurapophysis': []},
             'pleurastrophycea': {'pleurastrophyceae': []},
             'pleurat': {'pleuratic': []},
             'pleurato': {'pleuratos': []},
             'pleuratu': {'pleuratus': []},
             'pleurc': {'pleurce': []},
             'pleure': {'pleuree': []},
             'pleurectomi': {'pleurectomies': [], 'pleurectomy': []},
             'pleurer': {'pleurerent': []},
             'pleureron': {'pleurerons': []},
             'pleuresi': {'pleuresie': ['pleuresies'], 'pleuresy': []},
             'pleuresie': ['pleuresies'],
             'pleuret': {'pleuretic': []},
             'pleureur': {'pleureurs': []},
             'pleureus': {'pleureuse': ['pleureuses']},
             'pleureuse': ['pleureuses'],
             'pleuri': {'pleurie': [], 'pleuris': [], 'pleury': []},
             'pleuria': {'pleurias': []},
             'pleuridirect': {'pleuridirectional': []},
             'pleurili': {'pleurilis': []},
             'pleurion': {'pleurions': []},
             'pleuripot': {'pleuripotent': []},
             'pleuripotenti': {'pleuripotential': []},
             'pleuris': {'pleurise': ['pleurises']},
             'pleurise': ['pleurises'],
             'pleurisi': {'pleurisie': [], 'pleurisy': []},
             'pleurit': {'pleurite': ['pleurites'],
                         'pleuritic': ['pleuritics', 'pleuritical']},
             'pleurite': ['pleurites'],
             'pleuriti': {'pleuritis': []},
             'pleuritic': ['pleuritics', 'pleuritical'],
             'pleuriticu': {'pleuriticus': []},
             'pleuritid': {'pleuritide': ['pleuritides']},
             'pleuritide': ['pleuritides'],
             'pleuroabdomin': {'pleuroabdominal': []},
             'pleuroamniot': {'pleuroamniotic': []},
             'pleurobiliari': {'pleurobiliary': []},
             'pleurobranch': {'pleurobranchs': []},
             'pleurobranchia': {'pleurobranchiae': []},
             'pleurobranchida': {'pleurobranchidae': []},
             'pleurobranchu': {'pleurobranchus': []},
             'pleurobronchi': {'pleurobronchial': []},
             'pleurocanthu': {'pleurocanthus': []},
             'pleurocapsacea': {'pleurocapsaceae': []},
             'pleurocapsal': {'pleurocapsales': []},
             'pleurocarp': ['pleurocarpous'],
             'pleurocentesi': {'pleurocentesis': []},
             'pleurocentr': {'pleurocentral': []},
             'pleurocera': {'pleuroceras': []},
             'pleurocercoid': {'pleurocercoids': []},
             'pleurocerid': {'pleurocerids': []},
             'pleurocerida': {'pleuroceridae': []},
             'pleurochaet': {'pleurochaete': []},
             'pleurochlori': {'pleurochloris': []},
             'pleurochrysi': {'pleurochrysis': []},
             'pleurococcacea': {'pleurococcaceae': []},
             'pleurococcu': {'pleurococcus': []},
             'pleurocoel': {'pleurocoels': []},
             'pleurocoelu': {'pleurocoelus': []},
             'pleurocutan': {'pleurocutaneous': []},
             'pleurocysti': {'pleurocystis': []},
             'pleurocystit': {'pleurocystites': []},
             'pleurodel': {'pleurodele': ['pleurodeles']},
             'pleurodele': ['pleurodeles'],
             'pleurodesi': {'pleurodesis': []},
             'pleurodiaphragmat': {'pleurodiaphragmatic': []},
             'pleurodir': {'pleurodire': ['pleurodires']},
             'pleurodire': ['pleurodires'],
             'pleurodont': {'pleurodonte': []},
             'pleurodyn': {'pleurodyne': [], 'pleurodynic': []},
             'pleuroesophag': {'pleuroesophageal': []},
             'pleurogen': {'pleurogenes': [], 'pleurogenic': [], 'pleurogenous': []},
             'pleurogram': {'pleurograms': []},
             'pleurogrammu': {'pleurogrammus': []},
             'pleurograptu': {'pleurograptus': []},
             'pleurogyn': {'pleurogyne': []},
             'pleuroi': {'pleurois': []},
             'pleurolepi': {'pleurolepis': []},
             'pleurolophocerc': {'pleurolophocercous': []},
             'pleurolu': {'pleurolus': []},
             'pleuromediastin': {'pleuromediastinal': []},
             'pleuromeiacea': {'pleuromeiaceae': []},
             'pleuromeial': {'pleuromeiales': []},
             'pleuromeri': {'pleuromeris': []},
             'pleuromitosi': {'pleuromitosis': []},
             'pleuromona': {'pleuromonas': []},
             'pleuron': {'pleurons': []},
             'pleuronautilu': {'pleuronautilus': []},
             'pleuroncct': {'pleuroncctes': []},
             'pleuroncod': {'pleuroncodes': []},
             'pleuroneci': {'pleuronecies': []},
             'pleuronecl': {'pleuronecles': []},
             'pleuronect': {'pleuronectes': []},
             'pleuronectc': {'pleuronectcs': []},
             'pleuronecti': {'pleuronectis': []},
             'pleuronectid': {'pleuronectids': []},
             'pleuronectida': {'pleuronectidae': [], 'pleuronectidas': []},
             'pleuronectidc': {'pleuronectidce': []},
             'pleuronectids': {'pleuronectidse': []},
             'pleuronectiform': {'pleuronectiformes': [], 'pleuronectiforms': []},
             'pleuronectina': {'pleuronectinae': []},
             'pleuronectoid': {'pleuronectoids': []},
             'pleuronectu': {'pleuronectus': []},
             'pleuroneet': {'pleuroneetes': []},
             'pleuronemat': {'pleuronematic': []},
             'pleuronematida': {'pleuronematidae': []},
             'pleuronichthi': {'pleuronichthys': []},
             'pleuroparenchym': {'pleuroparenchymal': []},
             'pleuropariet': {'pleuroparietal': []},
             'pleuroped': {'pleuropedal': []},
             'pleuropericard': {'pleuropericarditis': []},
             'pleuropericardi': {'pleuropericardial': []},
             'pleuroperiton': {'pleuroperitoneal': []},
             'pleurophoru': {'pleurophorus': []},
             'pleurophycu': {'pleurophycus': []},
             'pleuropneumon': {'pleuropneumonic': [], 'pleuropneumonitis': []},
             'pleuropneumonectomi': {'pleuropneumonectomy': []},
             'pleuropneumonia': ['pleuropneumoniae'],
             'pleuropneumonialik': {'pleuropneumonialike': []},
             'pleuropodi': {'pleuropodial': []},
             'pleuropotenti': {'pleuropotential': []},
             'pleuropteru': {'pleuropterus': []},
             'pleuropu': {'pleuropus': []},
             'pleuropulmonari': {'pleuropulmonary': []},
             'pleurorhynchu': {'pleurorhynchus': []},
             'pleurosauru': {'pleurosaurus': []},
             'pleuroscopi': {'pleuroscopy': []},
             'pleurosi': {'pleurosis': []},
             'pleurosoru': {'pleurosorus': []},
             'pleurosphenoid': {'pleurosphenoids': []},
             'pleurospilu': {'pleurospilus': []},
             'pleurostern': {'pleurosternal': []},
             'pleurosternida': {'pleurosternidae': []},
             'pleurosthotono': {'pleurosthotonos': []},
             'pleurosthotonu': {'pleurosthotonus': []},
             'pleurostictu': {'pleurostictus': []},
             'pleurostom': {'pleurostomal': []},
             'pleurot': {'pleurotes': []},
             'pleurotacea': {'pleurotaceae': []},
             'pleuroterg': {'pleurotergal': []},
             'pleurotergit': {'pleurotergite': ['pleurotergites']},
             'pleurotergite': ['pleurotergites'],
             'pleuroth': {'pleurothallis': []},
             'pleurothallidina': {'pleurothallidinae': []},
             'pleurothotono': {'pleurothotonos': []},
             'pleurothotonu': {'pleurothotonus': []},
             'pleurotomaria': {'pleurotomarias': []},
             'pleurotomariid': {'pleurotomariids': []},
             'pleurotomariida': {'pleurotomariidae': []},
             'pleurotomi': {'pleurotomy': []},
             'pleurotomida': {'pleurotomidae': []},
             'pleurotropi': {'pleurotropis': []},
             'pleurott': {'pleurottes': []},
             'pleurotu': {'pleurotus': []},
             'pleuroviscer': {'pleurovisceral': []},
             'pleurr': {'pleurre': []},
             'pleurs': {'pleurse': []},
             'pleurt': {'pleurte': []},
             'pleuru': {'pleurus': []},
             'pleus': {'pleuse': ['pleused']},
             'pleuse': ['pleused'],
             'pleusicl': {'pleusicles': []},
             'pleusidippu': {'pleusidippus': []},
             'pleusieur': {'pleusieurs': []},
             'pleust': {'pleustes': []},
             'pleustida': {'pleustidae': []},
             'pleuston': {'pleustonic': []},
             'pleustophyt': {'pleustophytes': []},
             'pleusur': {'pleusure': []},
             'pleuti': {'pleutiful': [], 'pleuty': []},
             'pleutr': {'pleutre': []},
             'pleuv': {'pleuve': []},
             'pleuvra': {'pleuvras': []},
             'pleuvri': {'pleuvry': []},
             'plevh': {'plevhe': []},
             'plevi': {'plevis': [], 'plevy': []},
             'plevil': {'pleville': []},
             'plevin': {'plevins': []},
             'plevli': {'plevlie': []},
             'plevlj': {'plevlje': []},
             'plevly': {'plevlye': []},
             'plevn': {'plevne': []},
             'plevna': {'plevna': []},
             'plevr': {'plevre': []},
             'plevri': {'plevris': []},
             'plevriti': {'plevritis': []},
             'plew': {'plewe': ['plewes'], 'plews': []},
             'plewe': ['plewes'],
             'plewhit': {'plewhite': []},
             'plewi': {'plewis': []},
             'plewland': {'plewlands': []},
             'pley': {'pleye': ['pleyes', 'pleyed'], 'pleying': [], 'pleys': []},
             'pleyad': {'pleyade': ['pleyades']},
             'pleyade': ['pleyades'],
             'pleyar': {'pleyars': []},
             'pleyc': {'pleyce': []},
             'pleyd': {'pleyde': []},
             'pleydal': {'pleydall': []},
             'pleydel': {'pleydell': ['pleydells']},
             'pleydell': ['pleydells'],
             'pleydellbouveri': {'pleydellbouverie': []},
             'pleye': ['pleyes', 'pleyed'],
             'pleyef': {'pleyefs': []},
             'pleyel': {'pleyell': [], 'pleyels': []},
             'pleyep': {'pleyeps': []},
             'pleyer': {'pleyers': []},
             'pleyi': {'pleyis': []},
             'pleying': {'pleyinge': []},
             'pleyn': {'pleyne': ['pleynes', 'pleyned']},
             'pleyne': ['pleynes', 'pleyned'],
             'pleynli': {'pleynly': []},
             'pleynt': {'pleynte': ['pleyntes']},
             'pleynte': ['pleyntes'],
             'pleys': {'pleyse': []},
             'pleystow': {'pleystowe': []},
             'pleyt': {'pleyte': ['pleytes']},
             'pleyta': {'pleytas': []},
             'pleyte': ['pleytes'],
             'pleyto': {'pleytos': []},
             'plezierig': {'plezierige': []},
             'plezur': {'plezure': []},
             'plezzur': {'plezzure': []},
             'plf': {'plf': []},
             'plfa': {'plfas': []},
             'plff': {'plffs': []},
             'plfiad': {'plfiade': []},
             'plg': {'plgs': []},
             'plga': {'plgas': []},
             'plgeon': {'plgeons': []},
             'plgment': {'plgmented': [], 'plgments': []},
             'plha': {'plhas': []},
             'pli': {'plied': [], 'plis': [], 'ply': ['plyed', 'plying', 'plyings']},
             'plia': {'plias': []},
             'pliabil': {'pliability': []},
             'pliabl': {'pliable': ['pliables', 'pliableness']},
             'pliable': ['pliables', 'pliableness'],
             'pliabli': {'pliably': []},
             'pliac': {'pliace': []},
             'pliad': {'pliades': []},
             'pliaedru': {'pliaedrus': []},
             'pliag': {'pliage': ['pliages']},
             'pliage': ['pliages'],
             'pliahil': {'pliahility': []},
             'pliahl': {'pliahle': []},
             'pliaka': {'pliakas': []},
             'pliako': {'pliakos': []},
             'plialari': {'plialaris': []},
             'plian': {'plians': []},
             'plianc': {'pliance': ['pliances']},
             'pliance': ['pliances'],
             'plianci': {'pliancy': []},
             'pliant': {'pliante': ['pliantes'], 'pliantness': [], 'pliants': []},
             'pliante': ['pliantes'],
             'pliantli': {'pliantly': []},
             'pliar': {'pliars': []},
             'pliarise': {'pliarisees': []},
             'pliarmaceut': {'pliarmaceutical': []},
             'pliarmaci': {'pliarmacy': []},
             'pliarmacolog': {'pliarmacology': []},
             'pliarn': {'pliarne': []},
             'pliaryng': {'pliaryngeal': []},
             'plias': {'pliase': ['pliases']},
             'pliase': ['pliases'],
             'pliaseolu': {'pliaseolus': []},
             'pliatski': {'pliatsky': []},
             'pliatzki': {'pliatzky': []},
             'plibiscit': {'plibiscite': []},
             'plic': {'plicative': [], 'plics': []},
             'plica': {'plica': []},
             'plicabl': {'plicability': [], 'plicable': [], 'plicably': []},
             'plican': {'plicans': []},
             'plicant': {'plicants': []},
             'plicapolli': {'plicapollis': []},
             'plicar': {'plicare': []},
             'plicat': {'plicate': ['plicated', 'plicates', 'plicately'],
                        'plicatic': [],
                        'plicating': [],
                        'plication': [],
                        'plicator': ['plicators']},
             'plicata': {'plicatae': [], 'plicatas': []},
             'plicate': ['plicated', 'plicates', 'plicately'],
             'plicatellu': {'plicatellus': []},
             'plicati': {'plicatis': []},
             'plicatil': {'plicatile': ['plicatiles']},
             'plicatile': ['plicatiles'],
             'plicatili': {'plicatilis': []},
             'plicatocrinida': {'plicatocrinidae': []},
             'plicator': ['plicators'],
             'plicatu': {'plicatus': []},
             'plicatulida': {'plicatulidae': []},
             'plicatulu': {'plicatulus': []},
             'plicatur': {'plicature': ['plicatures']},
             'plicatura': {'plicaturas': []},
             'plicature': ['plicatures'],
             'plicc': {'plicce': []},
             'plice': {'pliced': [], 'plices': [], 'plicing': []},
             'plicen': {'plicene': []},
             'plichtenl': {'plichtenleer': []},
             'plici': {'plicies': [], 'plicis': [], 'plicy': []},
             'pliciden': {'plicidens': []},
             'plicidentin': {'plicidentine': []},
             'plicifusu': {'plicifusus': []},
             'plicipenn': {'plicipennes': []},
             'plicit': {'pliciter': [], 'plicitness': [], 'plicitous': []},
             'pliciti': {'plicities': [], 'plicity': []},
             'plicitli': {'plicitly': []},
             'pliciu': {'plicius': []},
             'plick': {'plicked': []},
             'plicking': {'plickinger': []},
             'plicochonet': {'plicochonetes': []},
             'plicotomi': {'plicotomy': []},
             'plicqu': {'plicque': []},
             'plics': {'plicse': []},
             'plie': {'plieing': []},
             'plieabl': {'plieable': []},
             'plieb': {'pliebe': []},
             'pliedli': {'pliedly': []},
             'pliee': {'pliees': []},
             'pliego': {'pliegos': []},
             'pliegu': {'pliegue': ['pliegues']},
             'pliegue': ['pliegues'],
             'plieiti': {'plieity': []},
             'plieksan': {'plieksane': [], 'plieksans': []},
             'plielp': {'plielps': []},
             'plieni': {'plienis': []},
             'pliening': {'plieninger': []},
             'plienomenolog': {'plienomenology': []},
             'plieotrop': {'plieotropic': []},
             'plier': ['pliered'],
             'plierlik': {'plierlike': []},
             'plierslik': {'plierslike': []},
             'pliestocen': {'pliestocene': []},
             'plifh': {'plifhed': []},
             'plifi': {'plified': [], 'plifies': [], 'plify': ['plifying']},
             'plific': {'plification': ['plifications']},
             'plification': ['plifications'],
             'plifier': {'plifiers': []},
             'plify': ['plifying'],
             'pligg': {'pligge': []},
             'plight': ['plighte', 'plighted', 'plighting', 'plightful', 'plightings'],
             'pligrim': {'pligrims': []},
             'pligrimag': {'pligrimage': []},
             'plii': {'pliis': []},
             'pliiad': {'pliiade': []},
             'pliic': {'pliice': ['pliiced']},
             'pliice': ['pliiced'],
             'pliiger': {'pliigers': []},
             'pliigg': {'pliigge': []},
             'pliiladelphu': {'pliiladelphus': []},
             'pliilipp': {'pliilippe': []},
             'pliilippian': {'pliilippians': []},
             'pliilippin': {'pliilippine': ['pliilippines']},
             'pliilippine': ['pliilippines'],
             'pliillimor': {'pliillimore': []},
             'pliillip': {'pliillips': []},
             'pliillipp': {'pliillipps': []},
             'pliilo': {'pliilos': []},
             'pliilosoph': {'pliilosopher': ['pliilosophers'], 'pliilosophical': []},
             'pliilosopher': ['pliilosophers'],
             'pliilosophi': {'pliilosophie': [], 'pliilosophy': []},
             'pliimach': {'pliimacher': []},
             'pliimick': {'pliimicke': []},
             'pliinea': {'pliineas': []},
             'pliip': {'pliips': []},
             'pliipp': {'pliipps': []},
             'pliischk': {'pliischke': []},
             'plikaiti': {'plikaitis': []},
             'plikayti': {'plikaytis': []},
             'plilosoph': {'plilosopher': ['plilosophers'], 'plilosophical': []},
             'plilosopher': ['plilosophers'],
             'plilosophi': {'plilosophy': []},
             'plim': {'plimmed': [], 'plims': []},
             'pliment': {'plimented': [], 'plimenting': [], 'pliments': []},
             'plimentari': {'plimentary': []},
             'plimer': {'plimers': []},
             'plimit': {'plimitation': [], 'plimited': []},
             'plimmer': {'plimmers': []},
             'plimouth': {'plimouthe': []},
             'plimpton': {'plimptons': []},
             'plimsol': {'plimsole': ['plimsoles'],
                         'plimsoll': ['plimsolled'],
                         'plimsols': []},
             'plimsole': ['plimsoles'],
             'plimsoll': ['plimsolled'],
             'plimsolp': {'plimsolps': []},
             'plimsolt': {'plimsolts': []},
             'plimsoul': {'plimsouls': []},
             'plin': {'plins': []},
             "plin'i": {"plin'y": []},
             'plina': {'plinae': []},
             'plinar': {'plinarity': []},
             'plinari': {'plinary': []},
             'plinarian': {'plinarians': []},
             'plinc': {'plince': []},
             'plinck': {'plincke': []},
             'plinder': {'plinders': []},
             'pline': {'plined': [], 'plines': [], 'plining': []},
             'plinetyp': {'plinetype': []},
             'pling': {'plinge': [], 'plinging': [], 'plings': []},
             'plini': {'plinie': [], 'plinis': [], 'pliny': []},
             'pliniana': {'plinianae': []},
             'pliniani': {'plinianis': []},
             'plinians': {'plinianse': []},
             'plinin': {'plinins': []},
             'pliniu': {'plinius': []},
             'pliniv': {'plinivs': []},
             'plink': {'plinke': ['plinked'], 'plinking': ['plinkings'], 'plinks': []},
             'plinke': ['plinked'],
             'plinker': {'plinkers': []},
             'plinketi': {'plinkety': []},
             'plinki': {'plinky': []},
             'plinking': ['plinkings'],
             'plinlimmon': {'plinlimmons': []},
             'plinni': {'plinny': []},
             'plinski': {'plinsky': []},
             'plint': {'plinted': [], 'plints': []},
             'plinth': ['plinthe', 'plinthes', 'plinthed'],
             'plintha': {'plinthas': []},
             'plinthaquult': {'plinthaquults': []},
             'plinthid': {'plinthides': []},
             'plinthin': {'plinthine': []},
             'plinthinet': {'plinthinetic': []},
             'plinthit': {'plinthite': ['plinthites'], 'plinthitic': []},
             'plinthite': ['plinthites'],
             'plinthlik': {'plinthlike': []},
             'plintho': {'plinthos': []},
             'plinthosol': {'plinthosols': []},
             'plinthu': {'plinthus': []},
             'plinthudult': {'plinthudults': []},
             'plinthustalf': {'plinthustalfs': []},
             'plinthustult': {'plinthustults': []},
             'plinti': {'plinty': []},
             'plinu': {'plinus': []},
             'plio': {'plios': []},
             'plioca': {'pliocas': []},
             'pliocaenicu': {'pliocaenicus': []},
             'pliocen': {'pliocene': [], 'pliocenic': []},
             'pliocenc': {'pliocence': []},
             'pliocenepleistocen': {'pliocenepleistocene': []},
             'pliocenequaternari': {'pliocenequaternary': []},
             'pliocenich': {'plioceniche': []},
             'pliocenicu': {'pliocenicus': []},
             'pliocenu': {'pliocenus': []},
             'pliocercu': {'pliocercus': []},
             'plioci': {'pliocis': []},
             'plioeen': {'plioeene': []},
             'pliohippu': {'pliohippus': []},
             'pliohylob': {'pliohylobates': []},
             'pliolit': {'pliolite': []},
             'pliolophu': {'pliolophus': []},
             'pliomerop': {'pliomerops': []},
             'pliometr': {'pliometric': []},
             'pliomi': {'pliomys': []},
             'plion': {'plione': [], 'plions': []},
             'plioni': {'plionis': []},
             'pliooen': {'pliooene': []},
             'pliopithecid': {'pliopithecids': []},
             'pliopithecida': {'pliopithecidae': []},
             'pliopithecu': {'pliopithecus': []},
             'plioplatecarpu': {'plioplatecarpus': []},
             'pliopleistocen': {'pliopleistocene': []},
             'pliopli': {'plioplys': []},
             'pliopoli': {'pliopoly': []},
             'pliopotami': {'pliopotamys': []},
             'plioquaternari': {'plioquaternary': []},
             'pliosaur': {'pliosaurs': []},
             'pliosaurida': {'pliosauridae': []},
             'pliosauru': {'pliosaurus': []},
             'pliosphat': {'pliosphate': []},
             'pliosphoru': {'pliosphorus': []},
             'pliotiu': {'pliotius': []},
             'plioto': {'pliotos': []},
             'pliotographi': {'pliotography': []},
             'pliotron': {'pliotrons': []},
             'pliozan': {'pliozane': ['pliozaner'], 'pliozans': []},
             'pliozane': ['pliozaner'],
             'plip': {'plipped': [], 'plipping': [], 'plips': []},
             'pliqu': {'plique': ['pliques', 'pliqued']},
             'plique': ['pliques', 'pliqued'],
             'pliras': {'plirase': ['plirases']},
             'plirase': ['plirases'],
             'pliraseolog': {'pliraseology': []},
             'pliroforissi': {'pliroforissis': []},
             'plisacu': {'plisacus': []},
             'plisb': {'plisbed': []},
             'plischk': {'plischke': []},
             'plisetski': {'plisetsky': []},
             'plish': {'plished': [], 'plishes': [], 'plishing': []},
             'plishk': {'plishke': []},
             'plishment': {'plishments': []},
             'plisk': {'pliske': []},
             'pliski': {'pliskie': ['pliskies'], 'plisky': []},
             'pliskie': ['pliskies'],
             'plisli': {'plislied': []},
             'pliso': {'plisos': []},
             'pliss': {'plisse': ['plisses']},
             'plisse': {'plissee': ['plissees']},
             'plissee': ['plissees'],
             'plissement': {'plissements': []},
             'plissoni': {'plissonier': []},
             'plissonni': {'plissonnier': []},
             'plissur': {'plissure': []},
             'plist': {'plists': []},
             'plistarchu': {'plistarchus': []},
             'plisthen': {'plisthenes': []},
             'plistic': {'plistically': []},
             'plistinu': {'plistinus': []},
             'plistocen': {'plistocene': []},
             'plistonic': {'plistonices': []},
             'plistonicu': {'plistonicus': []},
             'plistori': {'plistory': []},
             'plistu': {'plistus': []},
             'plisur': {'plisure': []},
             'plit': {'plits': [], 'plitting': []},
             'plite': {'plited': [], 'plites': []},
             'plitho': {'plithos': []},
             'pliti': {'plity': []},
             'plitic': {'plitical': [], 'plitics': []},
             'plitician': {'pliticians': []},
             'plittersdorf': {'plittersdorfer': []},
             'plitti': {'plitty': []},
             'plitud': {'plitude': ['plitudes']},
             'plitude': ['plitudes'],
             'plitvic': {'plitvice': []},
             'pliu': {'plius': []},
             'pliur': {'pliure': []},
             'pliv': {'plivs': []},
             'pliy': {'pliyed': [], 'pliys': []},
             'pliysic': {'pliysical': [], 'pliysics': []},
             'pliysiolog': {'pliysiology': []},
             'pliysiologi': {'pliysiologie': []},
             'pljevlj': {'pljevlje': []},
             'plk': {'plks': []},
             'plkevil': {'plkeville': []},
             'pll': {'plls': []},
             'pllc': {'pllcs': []},
             'plle': {'plles': []},
             'plleider': {'plleiderer': []},
             'pller': {'pllers': []},
             'plli': {'plly': []},
             'plliad': {'plliade': []},
             'plll': {'pllls': []},
             'plllar': {'plllars': []},
             'plllsburi': {'plllsbury': []},
             'pllocen': {'pllocene': []},
             'pllot': {'pllots': []},
             'pllow': {'pllowed': []},
             'plm': {'plms': []},
             'plmi': {'plmy': []},
             'plmn': {'plmns': []},
             'plmprimeri': {'plmprimerie': []},
             'plmt': {'plmts': []},
             'pln': {'plns': []},
             'plncc': {'plnccs': []},
             'plnce': {'plnces': []},
             'plncu': {'plncus': []},
             'plndustri': {'plndustrie': []},
             'plne': {'plnes': []},
             'plneappl': {'plneapple': []},
             'plnevil': {'plneville': []},
             'plnevlll': {'plnevllle': []},
             'plni': {'plny': ['plnys', 'plnyed', 'plnying']},
             'plnin': {'plnins': []},
             'plninli': {'plninly': []},
             'plnj': {'plnjs': []},
             'plnku': {'plnkus': []},
             'plnm': {'plnms': []},
             'plnme': {'plnmes': []},
             'plnn': {'plnns': []},
             'plnndere': {'plnndered': []},
             'plnne': {'plnnes': []},
             'plnnet': {'plnnets': []},
             'plnnt': {'plnnts': []},
             'plno': {'plnoed': [], 'plnos': []},
             'plnre': {'plnres': []},
             'plnribu': {'plnribus': []},
             'plnsieur': {'plnsieurs': []},
             'plnski': {'plnsky': []},
             'plnte': {'plntes': []},
             'plntu': {'plntus': []},
             'plnu': {'plnus': []},
             'plny': ['plnys', 'plnyed', 'plnying'],
             'plo': {'plo': []},
             "plo'p": {"plo'pe": []},
             'ploa': {'ploas': []},
             'pload': {'ploaded': []},
             'ploagh': {'ploaghe': []},
             'ploar': {'ploare': []},
             'ploas': {'ploase': ['ploased'], 'ploasing': []},
             'ploase': ['ploased'],
             'ploasur': {'ploasure': []},
             'plobabl': {'plobably': []},
             'ploberg': {'ploberger': []},
             'ploblem': {'ploblems': []},
             'plocacosmo': {'plocacosmos': []},
             'plocaederu': {'plocaederus': []},
             'plocamiacea': {'plocamiaceae': []},
             'plocamo': {'plocamos': []},
             'plocamopheru': {'plocamopherus': []},
             'plocamophoru': {'plocamophorus': []},
             'plocamu': {'plocamus': []},
             'plocc': {'plocce': []},
             'ploce': ['ploced'],
             'ploceid': {'ploceids': []},
             'ploceida': {'ploceidae': []},
             'ploceidc': {'ploceidce': []},
             'plocein': {'ploceine': []},
             'ploceina': {'ploceinae': []},
             'plocensi': {'plocensis': []},
             'plocepass': {'plocepasser': []},
             'ploceu': {'ploceus': []},
             'ploch': {'ploche': []},
             'plocher': {'plochere': []},
             'ploching': {'plochinger': []},
             'plochionu': {'plochionus': []},
             'plock': {'plocke': ['plocked'], 'plocking': [], 'plocks': []},
             'plocke': ['plocked'],
             'plocki': {'plockie': []},
             'plocking': {'plockinger': []},
             'ploclam': {'ploclamation': []},
             'plocoglotti': {'plocoglottis': []},
             'plod': ['plodded', 'plodding'],
             'plodder': {'plodder': []},
             'ploddi': {'ploddy': []},
             'plodding': {'ploddingness': []},
             'ploddingli': {'ploddingly': []},
             'plode': {'ploded': [], 'plodes': [], 'ploding': []},
             'ploder': {'ploderer': [], 'ploders': []},
             'plodg': {'plodge': ['plodged'], 'plodging': []},
             'plodge': ['plodged'],
             'plodi': {'plody': []},
             'plodin': {'plodine': ['plodines']},
             'plodine': ['plodines'],
             'plodnu': {'plodnus': []},
             'plodorodi': {'plodorodie': []},
             'ploe': {'ploes': []},
             'ploecking': {'ploeckinger': []},
             'ploedered': {'ploedereder': []},
             'ploegmak': {'ploegmakers': []},
             'ploemach': {'ploemacher': []},
             'ploenni': {'ploennies': []},
             'ploens': {'ploense': []},
             'ploenzk': {'ploenzke': []},
             'ploetzense': {'ploetzensee': []},
             'plof': {'plofs': []},
             'plogh': {'ploghe': []},
             'ploghau': {'ploghaus': []},
             'plogpen': {'plogpenning': []},
             'plogu': {'plogue': []},
             'ploi': {'plois': [], 'ploy': []},
             'ploic': {'ploice': []},
             'ploich': {'ploiche': []},
             'ploici': {'ploicy': []},
             'ploid': {'ploids': []},
             'ploidi': {'ploidies': [], 'ploidy': []},
             'ploiditi': {'ploidity': []},
             'ploidiz': {'ploidization': []},
             'ploiinu': {'ploiinus': []},
             'ploin': {'ploines': [], 'ploins': []},
             'ploirum': {'ploirume': []},
             'ploirvm': {'ploirvme': []},
             'ploisi': {'ploisy': []},
             'ploisra': {'ploisraeli': []},
             'ploit': {'ploitative': [], 'ploited': [], 'ploiting': [], 'ploits': []},
             'ploitabl': {'ploitable': []},
             'ploitat': {'ploitation': ['ploitations']},
             'ploitation': ['ploitations'],
             'ploiter': {'ploiters': []},
             'ploitic': {'ploitical': []},
             'ploitiv': {'ploitive': []},
             'ploke': {'ploked': []},
             'plokhi': {'plokhy': []},
             'plol': {'plols': []},
             'plolemai': {'plolemais': []},
             'plolemi': {'plolemy': []},
             'ploli': {'ploly': []},
             'plolici': {'plolicy': []},
             'plolinu': {'plolinus': []},
             'plolit': {'plolitical': []},
             'plolt': {'plolted': []},
             'plom': {'ploms': []},
             'ploma': {'plomas': []},
             'plomaci': {'plomacy': []},
             'plomat': {'plomatic': [], 'plomats': []},
             'plomatist': {'plomatists': []},
             'plomb': {'plombe': ['plombes', 'plombed'], 'plombs': []},
             'plombag': {'plombage': []},
             'plombagin': {'plombagine': []},
             'plombani': {'plombanie': []},
             'plombe': {'plombee': ['plombees']},
             'plombee': ['plombees'],
             'plomberi': {'plomberie': []},
             'plombicr': {'plombicres': []},
             'plombidr': {'plombidres': []},
             'plombier': {'plombiere': ['plombieres'], 'plombiers': []},
             'plombierc': {'plombiercs': []},
             'plombiere': ['plombieres'],
             'plombifer': {'plombiferous': []},
             'plombiir': {'plombiires': []},
             'plombisr': {'plombisres': []},
             'plome': {'plomes': []},
             'plomer': {'plomers': []},
             'plomero': {'plomeros': []},
             'plomesg': {'plomesgate': []},
             'plomet': {'plomets': []},
             'plomieni': {'plomienie': []},
             'plomis': {'plomise': []},
             'plomm': {'plommes': []},
             'plomo': {'plomos': []},
             'plomosa': {'plomosas': []},
             'plomp': {'plompe': ['plomped'], 'plomping': []},
             'plompe': ['plomped'],
             'plon': {'plonned': [], 'plonning': [], 'plons': []},
             'plondk': {'plondke': []},
             'plone': {'ploned': [], 'plones': [], 'ploning': []},
             'ploneer': {'ploneers': []},
             'plonei': {'ploneis': []},
             'plonerse': {'plonersee': []},
             'plong': {'plonge': ['plonged', 'plonges']},
             'plonge': {'plongee': ['plongees']},
             'plongeai': {'plongeais': []},
             'plongeant': {'plongeante': ['plongeantes']},
             'plongeante': ['plongeantes'],
             'plongee': ['plongees'],
             'plongeon': {'plongeons': []},
             'plonger': {'plongerent': []},
             'plongeron': {'plongerons': []},
             'plongeur': {'plongeurs': []},
             'plongeus': {'plongeuse': []},
             'plongg': {'plongge': []},
             'plongh': {'plonghing': [], 'plonghs': []},
             'ploni': {'plonies': [], 'plony': []},
             'plonk': ['plonked', 'plonking'],
             'plonker': {'plonkers': []},
             'plonki': {'plonky': []},
             'plonkingli': {'plonkingly': []},
             'plonni': {'plonnies': []},
             'plonowani': {'plonowanie': []},
             'plonski': {'plonsky': []},
             'plont': {'plonte': ['plonted'], 'plonting': [], 'plonts': []},
             'plonte': ['plonted'],
             'plonti': {'plonty': []},
             'plontinu': {'plontinus': []},
             'plontk': {'plontke': []},
             'plonu': {'plonus': []},
             'ploo': {'ploos': []},
             'ploodi': {'ploody': []},
             'plook': {'plooks': []},
             'plooki': {'plooky': []},
             'ploom': {'ploomes': [], 'plooms': []},
             'plop': ['plopped', 'plopping', 'ploppings'],
             'plopi': {'plopis': []},
             'plopl': {'plople': []},
             'plopli': {'ploplis': []},
             'plopper': {'ploppers': []},
             'ploppi': {'ploppy': []},
             'plor': {'plorative': [], 'plors': []},
             'plora': {'ploras': []},
             'plorabil': {'plorabile': []},
             'plorabl': {'plorable': [], 'plorably': []},
             'ploran': {'plorans': []},
             'plorant': {'plorante': ['plorantes']},
             'plorante': ['plorantes'],
             'ploranti': {'plorantis': []},
             'plorar': {'plorare': []},
             'plorat': {'plorate': [], 'ploration': ['plorations']},
             'ploration': ['plorations'],
             'ploratori': {'ploratory': []},
             'ploratu': {'ploratus': []},
             'ploraver': {'ploravere': []},
             'plord': {'plorde': []},
             'plore': {'plored': [], 'ploree': [], 'plores': [], 'ploring': []},
             'ploremu': {'ploremus': []},
             'plorenc': {'plorence': []},
             'ploreno': {'plorenoe': []},
             'plorer': {'plorers': []},
             'ploreri': {'plorerie': []},
             'plori': {'ploris': [], 'plory': []},
             'plorida': {'ploridas': []},
             'ploringli': {'ploringly': []},
             'plorinu': {'plorinus': []},
             'ploriou': {'plorious': []},
             'ploriti': {'ploritis': []},
             'plornish': {'plornishes': []},
             'plornishghent': {'plornishghenter': []},
             'plornishmaroontigoont': {'plornishmaroontigoonter': []},
             'plort': {'plorted': [], 'plorting': []},
             'ploru': {'plorus': []},
             'ploscow': {'ploscowe': []},
             'plose': {'plosed': [], 'plosely': []},
             'plosh': {'ploshed': [], 'ploshing': []},
             'plosion': {'plosion': []},
             'plosiv': {'plosive': ['plosively', 'plosiveness'], 'plosivity': []},
             'plosive': ['plosively', 'plosiveness'],
             'ploski': {'plosky': []},
             'ploskovic': {'ploskovice': []},
             'plossl': {'plossls': []},
             'plostic': {'plostics': []},
             'plot': ['plotful', 'plotted', 'plotting', 'plottings'],
             'plotabl': {'plotable': []},
             'plotconstruct': {'plotconstruction': []},
             'plotdevelop': {'plotdevelopment': []},
             'plote': {'ploted': [], 'plotes': [], 'ploting': []},
             'plotel': {'plotelements': []},
             'plotemi': {'plotemy': []},
             'plotfil': {'plotfile': []},
             'ploth': {'plothes': []},
             'plothold': {'plotholder': ['plotholders']},
             'plotholder': ['plotholders'],
             'plothu': {'plothus': []},
             'ploti': {'plotis': [], 'ploty': []},
             'plotich': {'ploticher': []},
             'plotimi': {'plotimis': []},
             'plotimu': {'plotimus': []},
             'plotin': {'plotine': [], 'plotinic': [], 'plotinism': [], 'plotins': []},
             'plotina': {'plotinae': [], 'plotinas': []},
             'plotini': {'plotiny': []},
             'plotinian': {'plotinianism': [], 'plotinians': []},
             'plotinienn': {'plotinienne': ['plotiniennes']},
             'plotinienne': ['plotiniennes'],
             'plotinisch': {'plotinische': []},
             'plotinist': {'plotinists': []},
             'plotiniu': {'plotinius': []},
             'plotinn': {'plotinns': []},
             'plotino': {'plotinos': []},
             'plotinopoli': {'plotinopolis': []},
             'plotinski': {'plotinsky': []},
             'plotintj': {'plotintjs': []},
             'plotinu': {'plotinus': []},
             'plotiu': {'plotius': []},
             'plotiuu': {'plotiuus': []},
             'plotk': {'plotke': []},
             'plotkin': {'plotkine': [], 'plotkins': []},
             'plotl': {'plotled': []},
             'plotland': {'plotlands': []},
             'plotless': {'plotlessness': []},
             'plotlessli': {'plotlessly': []},
             'plotlet': {'plotlets': []},
             'plotlik': {'plotlike': []},
             'plotlin': {'plotline': ['plotlines']},
             'plotline': ['plotlines'],
             'plotlnu': {'plotlnus': []},
             'plotmak': {'plotmaker': [], 'plotmaking': []},
             'plotmu': {'plotmus': []},
             'plotniek': {'plotnieks': []},
             'plotnitski': {'plotnitsky': []},
             'ploton': {'plotone': []},
             'plotopterida': {'plotopteridae': []},
             'plotosauru': {'plotosaurus': []},
             'plotosid': {'plotosids': []},
             'plotosida': {'plotosidae': []},
             'plotosu': {'plotosus': []},
             'plotpoint': {'plotpoints': []},
             'plotr': {'plotred': [], 'plotring': []},
             'plotrang': {'plotrange': []},
             'plotsel': {'plotseling': []},
             'plotseling': {'plotselinge': []},
             'plotsiz': {'plotsize': []},
             'plotski': {'plotsky': []},
             'plotstructur': {'plotstructure': ['plotstructures']},
             'plotstructure': ['plotstructures'],
             'plotstyl': {'plotstyle': []},
             'plotsummari': {'plotsummary': []},
             'plott': {'plotte': ['plottes'], 'plotts': [], 'plottted': []},
             'plottabl': {'plottable': []},
             'plottag': {'plottage': []},
             'plotte': ['plottes'],
             'plotted': {'plottedness': []},
             'plotter': ['plottered', 'plottering'],
             'plotteri': {'plottery': []},
             'plottermanag': {'plottermanager': []},
             'plotth': {'plotthe': []},
             'plotti': {'plottie': [], 'plottiness': [], 'plotty': []},
             'plottingli': {'plottingly': []},
             'plottk': {'plottke': []},
             'plottnu': {'plottnus': []},
             'plotu': {'plotus': []},
             'plotur': {'ploture': ['plotures']},
             'ploture': ['plotures'],
             'plotus': {'plotuses': []},
             'plotwel': {'plotwell': []},
             'plotwis': {'plotwise': []},
             'plotz': {'plotze': ['plotzed'], 'plotzing': []},
             'plotze': ['plotzed'],
             'plotzense': {'plotzensee': []},
             'plotzk': {'plotzke': []},
             'plotzki': {'plotzky': []},
             'plotzlich': {'plotzliche': ['plotzlicher', 'plotzliches']},
             'plotzliche': ['plotzlicher', 'plotzliches'],
             'plou': {'ploued': [], 'plouing': [], 'plous': []},
             'ploucnic': {'ploucnice': []},
             'ploud': {'ploude': [], 'plouds': []},
             'plouff': {'plouffe': ['plouffes']},
             'plouffe': ['plouffes'],
             'ploug': {'plouged': [], 'plouging': []},
             'plougasn': {'plougasnou': []},
             'plough': ['ploughe', 'ploughed', 'ploughes', 'ploughing'],
             'ploughabl': {'ploughable': []},
             'ploughalm': {'ploughalms': []},
             'ploughback': {'ploughbacks': []},
             'ploughbeast': {'ploughbeasts': []},
             'ploughbot': {'ploughbote': []},
             'ploughboy': {'ploughboy': []},
             'ploughbullock': {'ploughbullocks': []},
             'ploughcattl': {'ploughcattle': []},
             'ploughcoult': {'ploughcoulters': []},
             'plougher': {'ploughers': []},
             'ploughfield': {'ploughfields': []},
             'ploughgat': {'ploughgate': ['ploughgates']},
             'ploughgate': ['ploughgates'],
             'ploughhand': {'ploughhands': []},
             'ploughhandl': {'ploughhandle': ['ploughhandles']},
             'ploughhandle': ['ploughhandles'],
             'ploughhar': {'ploughharness': []},
             'ploughhold': {'ploughholder': []},
             'ploughhors': {'ploughhorse': ['ploughhorses']},
             'ploughhorse': ['ploughhorses'],
             'ploughing': {'ploughinge': []},
             'ploughingmachin': {'ploughingmachines': []},
             'ploughingmatch': {'ploughingmatches': []},
             'ploughiron': {'ploughirons': []},
             'ploughjogg': {'ploughjogger': ['ploughjoggers']},
             'ploughjogger': ['ploughjoggers'],
             'ploughkeepsi': {'ploughkeepsie': []},
             'ploughlad': {'ploughlads': []},
             'ploughland': {'ploughland': []},
             'ploughlin': {'ploughline': ['ploughlines']},
             'ploughline': ['ploughlines'],
             'ploughmak': {'ploughmaker': ['ploughmakers']},
             'ploughmaker': ['ploughmakers'],
             'ploughman': {'ploughman': []},
             'ploughmark': {'ploughmarks': []},
             'ploughpan': {'ploughpans': []},
             'ploughpenni': {'ploughpenny': []},
             'ploughshar': {'ploughshare': []},
             'ploughsock': {'ploughsocks': []},
             'ploughsoil': {'ploughsoils': []},
             'ploughstilt': {'ploughstilts': []},
             'ploughtail': {'ploughtails': []},
             'ploughteam': {'ploughteams': []},
             'ploughwright': {'ploughwright': []},
             'ploughzon': {'ploughzone': []},
             'plougresc': {'plougrescant': []},
             'plougshar': {'plougshare': ['plougshares']},
             'plougshare': ['plougshares'],
             'ploumi': {'ploumis': []},
             'ploumidi': {'ploumidis': []},
             'plounc': {'plounced': []},
             'ploung': {'plounged': []},
             'plounu': {'plounus': []},
             'plour': {'ploure': ['ploures'], 'plours': []},
             'plourd': {'plourde': []},
             'ploure': ['ploures'],
             'plouren': {'plourens': []},
             'plous': {'plouse': []},
             'plousiadeno': {'plousiadenos': []},
             'plousio': {'plousios': []},
             'plousiocraci': {'plousiocracy': []},
             'ploutarch': {'ploutarchou': []},
             'ploutarcho': {'ploutarchos': []},
             'ploutarh': {'ploutarhou': []},
             'ploutarkho': {'ploutarkhos': []},
             'plouter': {'ploutering': []},
             'plouti': {'ploutis': []},
             'plouto': {'ploutos': []},
             'ploutocraci': {'ploutocracy': []},
             'ploutocrati': {'ploutocratie': []},
             'ploutu': {'ploutus': []},
             'plouzan': {'plouzane': []},
             'plov': {'plovs': []},
             'plove': {'ploved': [], 'plovees': []},
             'plover': {'plover': []},
             'ploveri': {'plovery': []},
             'ploverlik': {'ploverlike': []},
             'ploverspag': {'ploverspage': []},
             'plovpen': {'plovpenning': []},
             'plovs': {'plovsing': []},
             'plow': ['plowe', 'plowes', 'plowed', 'plowing'],
             'plowabl': {'plowable': []},
             'plowback': {'plowbacks': []},
             'plowbem': {'plowbeme': []},
             'plowblad': {'plowblade': ['plowblades']},
             'plowblade': ['plowblades'],
             'plowboy': {'plowboy': []},
             'plowc': {'plowce': []},
             'plowden': {'plowdenism': [], 'plowdens': []},
             'plowdenesqu': {'plowdenesque': []},
             'plower': {'plower': []},
             'plowev': {'plowever': []},
             'plowfield': {'plowfields': []},
             'plowgh': {'plowghe': []},
             'plowhand': {'plowhands': []},
             'plowhandl': {'plowhandle': ['plowhandles']},
             'plowhandle': ['plowhandles'],
             'plowhold': {'plowholder': []},
             'plowhors': {'plowhorse': ['plowhorses']},
             'plowhorse': ['plowhorses'],
             'plowi': {'plowis': []},
             'plowing': {'plowinge': []},
             'plowland': {'plowland': []},
             'plowlik': {'plowlike': []},
             'plowlin': {'plowline': ['plowlines']},
             'plowline': ['plowlines'],
             'plowmak': {'plowmaker': ['plowmakers']},
             'plowmaker': ['plowmakers'],
             'plowman': {'plowman': []},
             'plowmark': {'plowmarks': []},
             'plowpan': {'plowpans': []},
             'plowpip': {'plowpipe': []},
             'plowpoint': {'plowpoints': []},
             'plowright': {'plowrights': []},
             'plowshar': {'plowshare': []},
             'plowsol': {'plowsole': []},
             'plowstock': {'plowstocks': []},
             'plowteam': {'plowteams': []},
             'plowter': {'plowtered': [], 'plowtering': []},
             'plowvil': {'plowville': []},
             'plowwright': {'plowwright': []},
             'plowyng': {'plowynge': []},
             'plowzon': {'plowzone': []},
             'ploy': ['ploye', 'ployed', 'ployes', 'ploying'],
             'ployabl': {'ployability': [], 'ployable': []},
             'ployc': {'ployces': []},
             'ploye': {'ployee': ['ployees']},
             'ployec': {'ployecs': []},
             'ployee': ['ployees'],
             'ployer': {'ployers': []},
             'ploygami': {'ploygamy': []},
             'ployment': {'ployments': []},
             'ploymer': {'ploymers': []},
             'ploymeras': {'ploymerase': []},
             'ploynomi': {'ploynomial': []},
             'ploytechn': {'ploytechnic': []},
             'plp': {'plps': []},
             'plpdepend': {'plpdependent': []},
             'plpe': {'plpes': []},
             'plpelln': {'plpellne': ['plpellnes']},
             'plpellne': ['plpellnes'],
             'plpien': {'plpiens': []},
             'plplen': {'plplens': []},
             'plpmpnt': {'plpmpnts': []},
             'plr': {'plrs': []},
             'plrase': {'plrased': []},
             'plrate': {'plrates': []},
             'plrce': {'plrces': []},
             'plre': {'plres': []},
             'plrenn': {'plrenne': []},
             'plri': {'plry': ['plrys']},
             'plrnt': {'plrnts': []},
             'plry': ['plrys'],
             'plrysic': {'plrysical': [], 'plrysics': []},
             'plrysician': {'plrysicians': []},
             'plrysiolog': {'plrysiological': []},
             'plsase': {'plsased': []},
             'plsasur': {'plsasure': []},
             'plsbiscit': {'plsbiscite': []},
             'plsce': {'plsces': []},
             'plsi': {'plsy': ['plsys', 'plsyed', 'plsying']},
             'plsistratu': {'plsistratus': []},
             'plsn': {'plsns': []},
             'plsnt': {'plsnts': []},
             'plste': {'plstes': []},
             'plsy': ['plsys', 'plsyed', 'plsying'],
             'plt': {'plts': []},
             'pltali': {'pltalie': []},
             'pltase': {'pltased': []},
             'pltasur': {'pltasure': []},
             'plte': {'pltes': []},
             'plteousli': {'plteously': []},
             'pltf': {'pltfs': []},
             'pltfall': {'pltfalls': []},
             'pltff': {'pltffs': []},
             'pltha': {'plthas': []},
             'plti': {'pltis': [], 'plty': ['pltys']},
             'pltiad': {'pltiade': []},
             'pltilosophi': {'pltilosophy': []},
             'pltre': {'pltres': []},
             'pltt': {'pltts': []},
             'pltuitari': {'pltuitary': []},
             'pltultari': {'pltultary': []},
             'plty': ['pltys'],
             'pltysic': {'pltysical': []},
             'plu': {'plus': []},
             'pluaieur': {'pluaieurs': []},
             'pluarliti': {'pluarlity': []},
             'pluas': {'pluase': []},
             'plubel': {'plubell': []},
             'plublish': {'plublished': []},
             'plubse': {'plubsee': []},
             'plucb': {'plucbe': []},
             'pluce': {'pluced': [], 'pluces': [], 'plucing': []},
             'pluch': {'pluche': []},
             'plucheri': {'pluchery': []},
             'pluchinski': {'pluchinsky': []},
             'pluci': {'plucis': []},
             'plucinski': {'plucinsky': []},
             'pluck': ['plucke', 'pluckes', 'plucked', 'plucking', 'pluckings'],
             'pluckabl': {'pluckability': [], 'pluckable': []},
             'pluckacr': {'pluckacre': []},
             'pluckedstr': {'pluckedstring': []},
             'plucker': {'pluckers': []},
             'plucki': {'pluckiness': [], 'plucky': []},
             'pluckili': {'pluckily': []},
             'pluckros': {'pluckrose': []},
             'pluckwel': {'pluckwell': []},
             'pluder': {'pludered': [], 'pludering': []},
             'pluderhos': {'pluderhose': []},
             'pludermach': {'pludermacher': []},
             'pludg': {'pludge': ['pludged']},
             'pludge': ['pludged'],
             'pludi': {'pludy': []},
             'pludoni': {'pludonis': []},
             'plue': {'plues': []},
             'plueb': {'pluebe': []},
             'pluebu': {'pluebus': []},
             'pluedru': {'pluedrus': []},
             'pluek': {'plueked': []},
             'pluennek': {'pluenneke': []},
             'pluer': {'pluere': []},
             'pluerisi': {'pluerisy': []},
             'pluf': {'pluffing': []},
             'pluffer': {'pluffers': []},
             'pluffi': {'pluffy': []},
             'pluffl': {'pluffles': []},
             'plufieur': {'plufieurs': []},
             'plug': ['plugged', 'plugging', 'pluggings'],
             'plugabl': {'plugability': [], 'plugable': []},
             'plugboard': {'plugboard': []},
             'plugcast': {'plugcasting': []},
             'plugcompat': {'plugcompatible': []},
             'plugconnect': {'plugconnected': []},
             'plugdraw': {'plugdrawers': []},
             'pluge': {'pluged': [], 'pluging': []},
             'pluger': {'plugers': []},
             'plugfeld': {'plugfelder': []},
             'plugg': {'plugge': []},
             'pluggabl': {'pluggability': [], 'pluggable': ['pluggables']},
             'pluggable': ['pluggables'],
             'pluggag': {'pluggage': []},
             'plugger': {'plugger': []},
             'pluggi': {'pluggy': []},
             'plughol': {'plughole': []},
             'plugin': {'plugins': []},
             'pluginspag': {'pluginspage': []},
             'pluglet': {'pluglets': []},
             'pluglik': {'pluglike': []},
             'plugln': {'pluglns': []},
             'plugshap': {'plugshaped': []},
             'plugson': {'plugsons': []},
             'plugtyp': {'plugtype': []},
             'plugu': {'plugue': []},
             'plugugli': {'pluguglies': [], 'plugugly': []},
             'pluguier': {'pluguiere': []},
             'pluguies': {'pluguiese': []},
             'plui': {'pluies': [], 'pluis': []},
             'pluijger': {'pluijgers': []},
             'pluijm': {'pluijms': []},
             'pluimer': {'pluimers': []},
             'pluimve': {'pluimvee': []},
             'pluin': {'pluins': []},
             'pluinli': {'pluinly': []},
             'pluinptr': {'pluinptre': []},
             'pluiseur': {'pluiseurs': []},
             'pluisor': {'pluisors': []},
             'pluiu': {'pluius': []},
             'pluj': {'plujs': []},
             'pluk': {'plukked': []},
             'pluka': {'plukas': []},
             'plukk': {'plukke': []},
             'plular': {'plularity': []},
             'plulippin': {'plulippines': []},
             'plullip': {'plullips': []},
             'plulo': {'plulos': []},
             'plulon': {'plulonic': []},
             'plulosoph': {'plulosopher': ['plulosophers'], 'plulosophical': []},
             'plulosopher': ['plulosophers'],
             'plulosophi': {'plulosophy': []},
             'plulu': {'plulus': []},
             'plum': ['plummed', 'plumming'],
             'pluma': {'plumae': [], 'plumas': []},
             'plumac': {'plumaceous': []},
             'plumach': {'plumacher': []},
             'plumador': {'plumadore': []},
             'plumag': {'plumage': ['plumaged']},
             'plumage': ['plumaged'],
             'plumageri': {'plumagery': []},
             'plumagi': {'plumagy': []},
             'plumair': {'plumaires': []},
             'plumaj': {'plumaje': ['plumajes']},
             'plumaje': ['plumajes'],
             'plumamqu': {'plumamque': []},
             'plumari': {'plumaris': []},
             'plumaria': {'plumarias': []},
             'plumariida': {'plumariidae': []},
             'plumariu': {'plumarius': []},
             'plumasit': {'plumasite': [], 'plumasitic': []},
             'plumasqu': {'plumasque': []},
             'plumassi': {'plumassier': ['plumassiers']},
             'plumassier': ['plumassiers'],
             'plumat': {'plumate': []},
             'plumatellida': {'plumatellidae': []},
             'plumatu': {'plumatus': []},
             'plumb': ['plumbe', 'plumbed', 'plumbes', 'plumbing', 'plumbness'],
             'plumba': {'plumbas': []},
             'plumbabl': {'plumbable': []},
             'plumbag': {'plumbage': []},
             'plumbagin': {'plumbagines': [], 'plumbaginous': []},
             'plumbaginacea': {'plumbaginaceae': []},
             'plumbaginacec': {'plumbaginacece': []},
             'plumbaginal': {'plumbaginales': []},
             'plumbaginea': {'plumbagineae': []},
             'plumbaginec': {'plumbaginece': []},
             'plumbaginoid': {'plumbaginoides': []},
             'plumbago': ['plumbagoed'],
             'plumban': {'plumbane': []},
             'plumbariu': {'plumbarius': []},
             'plumbat': {'plumbate': ['plumbates'], 'plumbator': []},
             'plumbata': {'plumbatae': []},
             'plumbate': ['plumbates'],
             'plumbati': {'plumbatis': []},
             'plumbator': {'plumbatores': []},
             'plumbbob': {'plumbbobs': []},
             'plumbe': {'plumbee': []},
             'plumbea': {'plumbeae': [], 'plumbeas': []},
             'plumbei': {'plumbeis': []},
             'plumbeicep': {'plumbeiceps': []},
             'plumbeitarsu': {'plumbeitarsus': []},
             'plumben': {'plumbens': []},
             'plumbeo': {'plumbeos': []},
             'plumbeotyp': {'plumbeotype': []},
             'plumbeou': {'plumbeous': []},
             'plumber': ['plumbered', 'plumbering'],
             'plumberi': {'plumbery': []},
             'plumbeu': {'plumbeus': []},
             'plumbi': {'plumby': []},
             'plumbicar': {'plumbicare': []},
             'plumbicon': {'plumbicons': []},
             'plumbifer': {'plumbiferous': []},
             'plumbingh': {'plumbingheating': []},
             'plumbingsuppli': {'plumbingsupply': []},
             'plumbingwar': {'plumbingware': []},
             'plumbit': {'plumbite': ['plumbites']},
             'plumbite': ['plumbites'],
             'plumbl': {'plumbling': [], 'plumbly': []},
             'plumble': {'plumblee': []},
             'plumblin': {'plumbline': ['plumblines']},
             'plumbline': ['plumblines'],
             'plumblossom': {'plumblossoms': []},
             'plumbob': {'plumbobs': []},
             'plumbogummit': {'plumbogummite': []},
             'plumbojarosit': {'plumbojarosite': []},
             'plumbosolv': {'plumbosolvency': [], 'plumbosolvent': []},
             'plumbotecton': {'plumbotectonic': ['plumbotectonics']},
             'plumbotectonic': ['plumbotectonics'],
             'plumbou': {'plumbous': []},
             'plumbpud': {'plumbpudding': []},
             'plumbrandi': {'plumbrandy': []},
             'plumbridg': {'plumbridge': []},
             'plumbrul': {'plumbrule': []},
             'plumbtre': {'plumbtree': []},
             'plumbu': {'plumbus': []},
             'plumcak': {'plumcake': ['plumcakes']},
             'plumcake': ['plumcakes'],
             'plumchru': {'plumchrus': []},
             'plumcolor': {'plumcolored': []},
             'plumcolour': {'plumcoloured': []},
             'plumcot': {'plumcot': []},
             'plumdama': {'plumdamas': []},
             'plume': ['plumed', 'plumee'],
             'plumecrest': {'plumecrested': []},
             'plumehunt': {'plumehunter': ['plumehunters']},
             'plumehunter': ['plumehunters'],
             'plumel': {'plumelle': []},
             'plumelet': {'plumeleteer': [], 'plumelets': []},
             'plumelik': {'plumelike': []},
             'plumer': {'plumere': [], 'plumers': []},
             'plumeri': {'plumery': []},
             'plumeria': {'plumeria': []},
             'plumero': {'plumeros': []},
             'plumervil': {'plumerville': []},
             'plumeshap': {'plumeshaped': []},
             'plumet': {'plumeted': [],
                        'plumeting': [],
                        'plumets': [],
                        'plumetted': [],
                        'plumetting': []},
             'plumeti': {'plumetis': []},
             'plumett': {'plumettes': []},
             'plumey': {'plumeyes': []},
             'plumflow': {'plumflower': []},
             'plumftr': {'plumftre': []},
             'plumh': {'plumhing': []},
             'plumher': {'plumhers': []},
             'plumi': {'plumis': [], 'plumy': ['plumys']},
             'plumick': {'plumicke': []},
             'plumicol': {'plumicoles': []},
             'plumicorni': {'plumicornis': []},
             'plumier': {'plumiere': [], 'plumiers': []},
             'plumiferu': {'plumiferus': []},
             'plumifron': {'plumifrons': []},
             'plumig': {'plumiger': []},
             'plumiger': {'plumigerous': []},
             'plumin': {'pluminer': []},
             'pluming': ['plumings'],
             'plumip': {'plumipes': []},
             'plumitif': {'plumitifs': []},
             'plumjuic': {'plumjuice': []},
             'plumlci': {'plumlcy': []},
             'plumle': {'plumlee': []},
             'plumley': {'plumleys': []},
             'plumli': {'plumly': []},
             'plumlik': {'plumlike': []},
             'plumlin': {'plumline': []},
             'plumm': {'plumme': ['plummes']},
             'plummag': {'plummage': []},
             'plumme': ['plummes'],
             'plumment': {'plummented': []},
             'plummer': {'plummered': [], 'plummers': []},
             'plummera': {'plummerae': []},
             'plummerblock': {'plummerblocks': []},
             'plummeri': {'plummery': []},
             'plummeridg': {'plummeridge': []},
             'plummervil': {'plummerville': []},
             'plummet': ['plummeted',
                         'plummetted',
                         'plummeting',
                         'plummetting',
                         'plummetings'],
             'plummetlik': {'plummetlike': []},
             'plummetlin': {'plummetline': []},
             'plummi': {'plummie': [], 'plumminess': [], 'plummy': []},
             'plummili': {'plummily': []},
             'plumng': {'plumnge': []},
             'plumo': {'plumos': []},
             'plumonari': {'plumonary': []},
             'plumos': {'plumose': ['plumosely'], 'plumosity': []},
             'plumosa': {'plumosas': []},
             'plumose': ['plumosely'],
             'plumosi': {'plumosis': []},
             'plumosu': {'plumosus': []},
             'plumou': {'plumous': []},
             'plump': ['plumpe',
                       'plumped',
                       'plumpes',
                       'plumping',
                       'plumpings',
                       'plumpness'],
             'plumpbelli': {'plumpbellied': []},
             'plumpcheek': {'plumpcheeked': []},
             'plumpen': {'plumpened': [], 'plumpening': []},
             'plumper': {'plumpers': []},
             'plumpfac': {'plumpfaced': []},
             'plumpi': {'plumpy': []},
             'plumpit': {'plumpits': []},
             'plumpli': {'plumply': []},
             'plumplook': {'plumplooking': []},
             'plumporridg': {'plumporridge': []},
             'plumptitud': {'plumptitude': []},
             'plumpton': {'plumptons': []},
             'plumptr': {'plumptre': ['plumptres']},
             'plumptre': {'plumptree': []},
             'plumpud': {'plumpudding': ['plumpuddings']},
             'plumpudding': ['plumpuddings'],
             'plumpurpl': {'plumpurple': []},
             'plumr': {'plumred': []},
             'plumridg': {'plumridge': []},
             'plumrit': {'plumrite': []},
             'plumros': {'plumrose': []},
             'plumshap': {'plumshaped': []},
             'plumsiz': {'plumsized': []},
             'plumst': {'plumsted': []},
             'plumstain': {'plumstained': []},
             'plumstead': {'plumsteads': []},
             'plumsteadvil': {'plumsteadville': []},
             'plumsted': {'plumstede': []},
             'plumston': {'plumstone': ['plumstones']},
             'plumstone': ['plumstones'],
             'plumtr': {'plumtre': ['plumtres']},
             'plumtre': {'plumtree': ['plumtrees']},
             'plumtree': ['plumtrees'],
             'plumul': {'plumule': []},
             'plumula': {'plumulae': []},
             'plumulac': {'plumulaceous': []},
             'plumularian': {'plumularians': []},
             'plumularida': {'plumularidae': []},
             'plumulariida': {'plumulariidae': []},
             'plumulit': {'plumulites': []},
             'plumulosu': {'plumulosus': []},
             'plumvil': {'plumville': []},
             'plumy': ['plumys'],
             'plumyen': {'plumyene': []},
             'plun': {'pluns': []},
             'plunbu': {'plunbus': []},
             'plundcr': {'plundcrings': []},
             'plundei': {'plundeied': []},
             'plunder': ['plundered',
                         'plunderer',
                         'plunderous',
                         'plundering',
                         'plunderable'],
             'plunderag': {'plunderage': []},
             'plunderbund': {'plunderbunds': []},
             'plunderphon': {'plunderphonics': []},
             'plundor': {'plundored': []},
             'plundr': {'plundred': [], 'plundring': []},
             'plune': {'plunes': []},
             'plunet': {'plunets': []},
             'plung': {'plunge': ['plunged', 'plungeing'],
                       'plunging': ['plungings'],
                       'plungs': []},
             'plunge': ['plunged', 'plungeing'],
             'plungebath': {'plungebaths': []},
             'plungediv': {'plungediving': []},
             'plungeon': {'plungeons': []},
             'plunger': {'plunger': []},
             'plungerlik': {'plungerlike': []},
             'plungerpump': {'plungerpumps': []},
             'plungertyp': {'plungertype': []},
             'plungi': {'plungis': []},
             'plunging': ['plungings'],
             'plungingli': {'plungingly': []},
             'plunim': {'plunimer': []},
             'plunk': ['plunked', 'plunking', 'plunkings'],
             'plunkef': {'plunkefs': []},
             'plunker': {'plunker': []},
             'plunket': {'plunkets': []},
             'plunketi': {'plunkety': []},
             'plunkett': {'plunketts': []},
             'plunketternl': {'plunketternle': []},
             'plunki': {'plunky': []},
             'plunkitt': {'plunkitts': []},
             'plunkvil': {'plunkville': []},
             'plunt': {'plunted': [], 'plunts': []},
             'plunun': {'plununer': []},
             'pluok': {'pluoked': []},
             'pluot': {'pluots': []},
             'plup': {'plupped': [], 'plups': []},
             'pluperfect': {'pluperfect': []},
             'pluperfectli': {'pluperfectly': []},
             'plupi': {'plupy': []},
             'pluqu': {'pluque': []},
             'plur': {'plurative': [], 'plurs': []},
             'plura': {'plurae': []},
             'plurabel': {'plurabelle': []},
             'plurabl': {'plurabilities': [], 'plurability': []},
             'pluract': {'pluractional': []},
             'plurahti': {'plurahty': []},
             'plural': ['plurall',
                        'plurale',
                        'plurally',
                        'plurales',
                        'pluralic',
                        'plurality',
                        'pluraliti',
                        'pluralism',
                        'pluralize',
                        'pluralizer',
                        'pluralizes',
                        'pluralized',
                        'pluralness',
                        'pluralizing',
                        'pluralizers',
                        'pluralization'],
             'plurali': {'pluralis': []},
             'pluralibu': {'pluralibus': []},
             'pluralidad': {'pluralidade': []},
             'pluralis': {'pluralisation': [],
                          'pluralise': ['pluralised', 'pluralises', 'pluraliser'],
                          'pluralising': []},
             'pluralisch': {'pluralische': []},
             'pluralise': ['pluralised', 'pluralises', 'pluraliser'],
             'pluralisit': {'pluralisitic': []},
             'pluralism': {'pluralisme': ['pluralismes']},
             'pluralisme': ['pluralismes'],
             'pluralismu': {'pluralismus': []},
             'pluralist': ['pluraliste',
                           'pluralistes',
                           'pluralistic',
                           'pluralistics',
                           'pluralistically'],
             'pluralista': {'pluralistas': []},
             'pluralistisch': {'pluralistische': ['pluralistischer']},
             'pluralistische': ['pluralistischer'],
             'pluralit': {'pluralitate': [], 'pluralite': ['pluraliter', 'pluralites']},
             'pluralita': {'pluralitas': []},
             'pluralitar': {'pluralitare': []},
             'pluralitati': {'pluralitatis': []},
             'pluralite': ['pluraliter', 'pluralites'],
             'pluraliti': {'pluralitie': []},
             'pluraliz': {'pluralizable': []},
             'pluralti': {'pluralties': [], 'pluralty': []},
             'pluram': {'pluramer': []},
             'pluraqu': {'pluraque': []},
             'plurar': {'plurarity': []},
             'plurast': {'plurastic': []},
             'plurat': {'plurators': []},
             'plurav': {'plurave': []},
             'plurc': {'plurcs': []},
             'plure': {'plures': []},
             'plurel': {'plurele': [], 'plurels': []},
             'plurenni': {'plurennial': []},
             'pluresqu': {'pluresque': []},
             'pluresv': {'pluresve': []},
             'pluri': {'pluries': [], 'pluris': []},
             'pluriact': {'pluriactive': [], 'pluriactivity': []},
             'pluriannu': {'pluriannual': []},
             'pluriannuel': {'pluriannuelle': ['pluriannuelles'], 'pluriannuels': []},
             'pluriannuelle': ['pluriannuelles'],
             'plurianu': {'plurianual': []},
             'pluriarc': {'pluriarcs': []},
             'pluribn': {'pluribns': []},
             'pluribu': {'pluribus': []},
             'pluribusqu': {'pluribusque': []},
             'pluribusv': {'pluribusve': []},
             'pluric': {'plurics': []},
             'pluricarenci': {'pluricarencial': []},
             'pluricauli': {'pluricaulis': []},
             'pluricaus': {'pluricausal': []},
             'pluricellulair': {'pluricellulaire': ['pluricellulaires']},
             'pluricellulaire': ['pluricellulaires'],
             'pluricentr': {'pluricentric': ['pluricentricity'], 'pluricentrism': []},
             'pluricentric': ['pluricentricity'],
             'plurichem': {'plurichemical': []},
             'pluricontinent': {'pluricontinental': []},
             'pluricultur': {'pluricultural': ['pluriculturality', 'pluriculturalism'],
                             'pluriculture': []},
             'pluricultural': ['pluriculturality', 'pluriculturalism'],
             'pluriculturel': {'pluriculturelle': ['pluriculturelles']},
             'pluriculturelle': ['pluriculturelles'],
             'pluriden': {'pluridens': []},
             'pluridimension': {'pluridimensional': ['pluridimensionality']},
             'pluridimensional': ['pluridimensionality'],
             'pluridimensionnel': {'pluridimensionnelle': []},
             'pluridirect': {'pluridirectional': []},
             'pluridisciplinair': {'pluridisciplinaire': ['pluridisciplinaires']},
             'pluridisciplinaire': ['pluridisciplinaires'],
             'pluridisciplinar': {'pluridisciplinarity': []},
             'pluridisciplinari': {'pluridisciplinary': []},
             'pluridisciplinarit': {'pluridisciplinarite': []},
             'pluriel': {'plurielle': ['plurielles'], 'pluriels': []},
             'plurielle': ['plurielles'],
             'pluriennal': {'pluriennale': []},
             'plurienni': {'pluriennial': []},
             'pluriethn': {'pluriethnic': ['pluriethnicity']},
             'pluriethnic': ['pluriethnicity'],
             'pluriethniqu': {'pluriethnique': []},
             'plurif': {'plurification': []},
             'plurifaci': {'plurifacial': []},
             'plurifactori': {'plurifactorial': []},
             'plurifi': {'plurified': []},
             'plurification': {'plurificatione': []},
             'plurifoc': {'plurifocal': []},
             'pluriform': {'pluriformity': []},
             'plurifunct': {'plurifunctional': []},
             'plurifunction': {'plurifunctionality': []},
             'plurihormon': {'plurihormonal': []},
             'plurihu': {'plurihus': []},
             'plurilater': {'plurilateral': ['plurilaterals',
                                             'plurilaterally',
                                             'plurilateralism']},
             'plurilateral': ['plurilaterals', 'plurilaterally', 'plurilateralism'],
             'plurilingu': {'plurilingual': ['plurilingualism'],
                            'plurilingue': ['plurilingues'],
                            'plurilinguism': []},
             'plurilingual': ['plurilingualism'],
             'plurilingue': ['plurilingues'],
             'plurilinguism': {'plurilinguisme': ['plurilinguismes']},
             'plurilinguisme': ['plurilinguismes'],
             'plurilinguist': {'plurilinguistic': []},
             'pluriloc': {'plurilocal': []},
             'plurim': {'plurime': []},
             'plurima': {'plurimae': [], 'plurimas': []},
             'plurimaqu': {'plurimaque': []},
             'plurimasqu': {'plurimasque': []},
             'plurimc': {'plurimce': []},
             'plurimetabol': {'plurimetabolic': []},
             'plurimetr': {'plurimetric': []},
             'plurimi': {'plurimis': []},
             'plurimiqu': {'plurimique': []},
             'plurimisqu': {'plurimisque': []},
             'plurimo': {'plurimos': []},
             'plurimod': {'plurimodal': []},
             'plurimorumqu': {'plurimorumque': []},
             'plurimosqu': {'plurimosque': []},
             'plurims': {'plurimse': []},
             'plurimu': {'plurimus': []},
             'plurimumqu': {'plurimumque': []},
             'plurin': {'plurinational': []},
             'plurinacion': {'plurinacional': []},
             'plurination': {'plurinationalism': [], 'plurinationality': []},
             'plurinational': {'plurinationale': []},
             'plurinodi': {'plurinodis': []},
             'plurinomin': {'plurinominal': []},
             'plurinucl': {'plurinucleate': []},
             'pluriorificiali': {'pluriorificialis': []},
             'pluriovul': {'pluriovulate': []},
             'pluripar': {'pluriparity': [], 'pluriparous': []},
             'pluripara': {'pluriparae': []},
             'pluriperson': {'pluripersonal': []},
             'pluripot': {'pluripotence': [], 'pluripotency': [], 'pluripotent': []},
             'pluripotenti': {'pluripotential': ['pluripotentiality']},
             'pluripotential': ['pluripotentiality'],
             'pluripres': {'pluripresence': []},
             'pluriraci': {'pluriracial': []},
             'pluriregion': {'pluriregional': []},
             'plurireligi': {'plurireligious': []},
             'plurisecolar': {'plurisecolare': []},
             'pluriseculair': {'pluriseculaire': []},
             'plurisegment': {'plurisegmental': []},
             'plurisemant': {'plurisemantic': []},
             'plurisensori': {'plurisensorial': []},
             'plurisept': {'pluriseptate': []},
             'pluriseri': {'pluriserial': [], 'pluriseriate': []},
             'plurisi': {'plurisie': ['plurisies'], 'plurisy': []},
             'plurisie': ['plurisies'],
             'plurisign': {'plurisignation': [], 'plurisignative': [], 'plurisigns': []},
             'plurisignif': {'plurisignification': [], 'plurisignificative': []},
             'plurisignific': {'plurisignificance': [], 'plurisignificant': []},
             'plurisitu': {'plurisituational': []},
             'plurispecif': {'plurispecific': []},
             'plurisqu': {'plurisque': []},
             'plurist': {'pluristic': []},
             'pluristratifi': {'pluristratified': []},
             'plurisubharmon': {'plurisubharmonic': []},
             'plurisyllab': {'plurisyllabic': []},
             'pluriti': {'plurity': []},
             'pluritop': {'pluritopic': []},
             'pluriumqu': {'pluriumque': []},
             'pluriumv': {'pluriumve': []},
             'plurival': {'plurivalence': [], 'plurivalent': []},
             'plurivers': {'pluriversal': [], 'pluriverse': ['pluriverses']},
             'pluriverse': ['pluriverses'],
             'plurivoc': {'plurivocal': ['plurivocally', 'plurivocality'],
                          'plurivocities': [],
                          'plurivocity': []},
             'plurivocal': ['plurivocally', 'plurivocality'],
             'plurivor': {'plurivorous': []},
             'pluron': {'pluronic': ['pluronics']},
             'pluronic': ['pluronics'],
             'plurri': {'plurry': []},
             'plus': ['plusse', 'plussed', 'plussing'],
             'plusacr': {'plusacre': []},
             'plusag': {'plusage': ['plusages']},
             'plusage': ['plusages'],
             'plusbonu': {'plusbonus': []},
             'pluscardensi': {'pluscardensis': []},
             'pluscardi': {'pluscardie': [], 'pluscardy': []},
             'pluscardin': {'pluscardine': []},
             'pluscardyn': {'pluscardyne': []},
             'pluschk': {'pluschke': []},
             'pluschkel': {'pluschkell': []},
             'pluscommiss': {'pluscommission': []},
             'plusd': {'plusde': []},
             'plusdegre': {'plusdegree': []},
             'plusderiv': {'plusderivative': []},
             'pluse': {'plus': ['plused', 'plusing']},
             'pluser': {'plusers': []},
             'pluseur': {'pluseurs': []},
             'plusfe': {'plusfee': []},
             'plusfour': {'plusfours': []},
             'plusfunct': {'plusfunction': []},
             'plusgrand': {'plusgrande': []},
             'plush': ['plushe', 'plushed', 'plushing', 'plushness'],
             'plushcarpet': {'plushcarpeted': []},
             'plushcov': {'plushcovered': []},
             'plushett': {'plushette': []},
             'plushi': {'plushies': [], 'plushiness': [], 'plushy': []},
             'plushili': {'plushily': []},
             'plushli': {'plushly': []},
             'plushlik': {'plushlike': []},
             'plushlin': {'plushlined': []},
             'plushupholst': {'plushupholstered': []},
             'plusia': {'plusias': []},
             'plusibl': {'plusible': []},
             'plusicur': {'plusicurs': []},
             'plusienr': {'plusienrs': []},
             'plusier': {'plusiers': []},
             'plusieru': {'plusierus': []},
             'plusieur': {'plusieure': ['plusieures'], 'plusieurs': []},
             'plusieure': ['plusieures'],
             'plusiin': {'plusiine': []},
             'plusiina': {'plusiinae': []},
             'plusincent': {'plusincentive': []},
             'plusintegr': {'plusintegral': []},
             'plusioti': {'plusiotis': []},
             'plusiour': {'plusiours': []},
             'plusk': {'pluske': []},
             'plusleur': {'plusleurs': []},
             'plusmaz': {'plusmaze': []},
             'plusmil': {'plusmile': []},
             'plusminu': {'plusminus': []},
             'plusnew': {'plusnews': []},
             'plusnois': {'plusnoise': []},
             'pluson': {'plusone': []},
             'plusor': {'plusors': []},
             'plusour': {'plusours': []},
             'pluspag': {'pluspage': []},
             'pluspercentag': {'pluspercentage': []},
             'plusplu': {'plusplus': []},
             'plusqu': {'plusque': []},
             'plusquel': {'plusquellic': []},
             'pluss': {'plus': ['plusse', 'plussed', 'plussing']},
             'plussag': {'plussage': []},
             'plusse': {'plussee': []},
             'plusser': {'plussers': []},
             'plusseur': {'plusseurs': []},
             'plussieur': {'plussieurs': []},
             'plussiz': {'plussize': []},
             'plusstrand': {'plusstranded': []},
             'plusteur': {'plusteurs': []},
             'plusth': {'plusthe': []},
             'plusthre': {'plusthree': []},
             'plustrac': {'plustrace': []},
             'plusur': {'plusurs': []},
             'plusv': {'plusve': []},
             'plusvalor': {'plusvalore': []},
             'plusvalu': {'plusvalue': ['plusvalues']},
             'plusvalue': ['plusvalues'],
             'plut': {'pluts': []},
             'plutal': {'plutalism': []},
             'plutarch': ['plutarche', 'plutarchou'],
             'plutarchi': {'plutarchy': []},
             'plutarchian': {'plutarchians': []},
             'plutarcho': {'plutarchos': []},
             'plutarchu': {'plutarchus': []},
             'plutarck': {'plutarcks': []},
             'plutark': {'plutarke': ['plutarkes']},
             'plutarke': ['plutarkes'],
             'plutarqu': {'plutarque': []},
             'plutcu': {'plutcus': []},
             'plute': {'plutes': []},
             'pluteacea': {'pluteaceae': []},
             'plutei': {'pluteis': []},
             'plutella': {'plutellae': []},
             'plutellida': {'plutellidae': []},
             'plutellu': {'plutellus': []},
             'pluteo': {'pluteos': []},
             'pluteu': {'pluteus': []},
             'plutino': {'plutinos': []},
             'plutiu': {'plutius': []},
             'plutn': {'plutns': []},
             'pluto': ['plutoe', 'plutoes'],
             'plutocraci': {'plutocracy': []},
             'plutocrat': ['plutocratic',
                           'plutocratical',
                           'plutocratically',
                           'plutocratization'],
             'plutodemocraci': {'plutodemocracies': [], 'plutodemocracy': []},
             'plutodemocrat': {'plutodemocratic': []},
             'plutogogu': {'plutogogues': []},
             'plutographi': {'plutography': []},
             'plutokrati': {'plutokratie': []},
             'plutolatri': {'plutolatry': []},
             'plutolog': {'plutology': []},
             'pluton': ['plutone',
                        'plutonic',
                        'plutonism',
                        'plutonics',
                        'plutonates',
                        'plutonically'],
             'plutonast': {'plutonaster': []},
             'plutoni': {'plutonie': [], 'plutonis': []},
             'plutonian': {'plutonians': []},
             'plutonicu': {'plutonicus': []},
             'plutonicvolcan': {'plutonicvolcanic': []},
             'plutoniqu': {'plutonique': ['plutoniques']},
             'plutonique': ['plutoniques'],
             'plutonism': {'plutonisme': []},
             'plutonismu': {'plutonismus': []},
             'plutonist': {'plutonists': []},
             'plutonit': {'plutonite': ['plutonites']},
             'plutonite': ['plutonites'],
             'plutoniu': {'plutonius': []},
             'plutonium': {'plutonium': []},
             'plutoniumbas': {'plutoniumbased': []},
             'plutoniumbear': {'plutoniumbearing': []},
             'plutoniumcontamin': {'plutoniumcontaminated': []},
             'plutoniumfuel': {'plutoniumfueled': []},
             'plutoniumproduc': {'plutoniumproducing': []},
             'plutoniumproduct': {'plutoniumproduction': []},
             'plutonogen': {'plutonogenic': []},
             'plutonomi': {'plutonomy': []},
             'plutt': {'plutte': []},
             'plutter': {'pluttering': []},
             'plutu': {'plutus': []},
             'plutus': {'plutuses': []},
             'plutzki': {'plutzky': []},
             'pluuder': {'pluudered': []},
             'pluug': {'pluuge': ['pluuged']},
             'pluuge': ['pluuged'],
             'pluver': {'pluvers': []},
             'pluvi': {'pluvie': []},
             'pluvia': {'pluviae': [], 'pluvias': []},
             'pluvial': {'pluviale': ['pluviales'],
                         'pluviality': [],
                         'pluvially': [],
                         'pluvials': []},
             'pluviale': ['pluviales'],
             'pluviali': {'pluvialis': []},
             'pluvialibu': {'pluvialibus': []},
             'pluviamet': {'pluviameter': []},
             'pluvianellu': {'pluvianellus': []},
             'pluvianu': {'pluvianus': []},
             'pluviasqu': {'pluviasque': []},
             'pluviat': {'pluviated': [], 'pluviating': [], 'pluviation': []},
             'pluvic': {'pluvice': []},
             'pluvicultur': {'pluviculture': []},
             'pluvids': {'pluvidse': []},
             'pluvier': {'pluvieres': [], 'pluviers': []},
             'pluvieus': {'pluvieuse': ['pluvieuses']},
             'pluvieuse': ['pluvieuses'],
             'pluvifis': {'pluvifise': []},
             'pluvign': {'pluvigner': []},
             'pluvii': {'pluviis': []},
             'pluviiqu': {'pluviique': []},
             'pluvin': {'pluvinal': []},
             'pluvinag': {'pluvinage': []},
             'pluviogram': {'pluviograms': []},
             'pluviograph': {'pluviographic': [], 'pluviographs': []},
             'pluviomet': {'pluviometer': []},
             'pluviometr': {'pluviometric': ['pluviometrical']},
             'pluviometri': {'pluviometrie': [], 'pluviometry': []},
             'pluviometric': ['pluviometrical'],
             'pluviometriqu': {'pluviometrique': ['pluviometriques']},
             'pluviometrique': ['pluviometriques'],
             'pluvios': {'pluviose': [], 'pluviosity': []},
             'pluviosit': {'pluviosite': []},
             'pluviosqu': {'pluviosque': []},
             'pluviosu': {'pluviosus': []},
             'pluviotherm': {'pluviothermic': []},
             'pluviou': {'pluvious': []},
             'pluvis': {'pluvise': []},
             'pluviss': {'pluvisse': []},
             'pluviu': {'pluvius': []},
             'pluvois': {'pluvoise': []},
             'pluvu': {'pluvue': []},
             'pluy': {'pluye': ['pluyed', 'pluyes'], 'pluying': [], 'pluys': []},
             'pluye': ['pluyed', 'pluyes'],
             'pluyett': {'pluyette': []},
             'pluyger': {'pluygers': []},
             'pluymer': {'pluymers': []},
             'pluyvi': {'pluyvis': []},
             'pluzin': {'pluzine': []},
             'plv': {'plvs': []},
             'plvsievr': {'plvsievrs': []},
             'plvysic': {'plvysical': []},
             'plw': {'plws': []},
             'plwa': {'plwas': []},
             'plway': {'plways': []},
             'plwha': {'plwhas': []},
             'plwsphoru': {'plwsphorus': []},
             'plwtograph': {'plwtographs': []},
             'plwtographi': {'plwtography': []},
             'ply': ['plyed', 'plying', 'plyings'],
             'plya': {'plyas': []},
             'plyabl': {'plyable': []},
             'plyad': {'plyades': []},
             'plyant': {'plyants': []},
             'plyboard': {'plyboard': []},
             'plyctolophu': {'plyctolophus': []},
             'plye': {'plyes': []},
             'plyer': {'plyer': []},
             'plyform': {'plyformed': []},
             'plyght': {'plyghte': []},
             'plym': {'plyms': []},
             'plymal': {'plymale': []},
             'plymat': {'plymate': []},
             'plymbridg': {'plymbridge': []},
             'plymdal': {'plymdale': ['plymdales']},
             'plymdale': ['plymdales'],
             'plymel': {'plymell': []},
             'plymer': {'plymers': []},
             'plymet': {'plymetal': []},
             'plymil': {'plymill': ['plymills']},
             'plymill': ['plymills'],
             'plymir': {'plymire': []},
             'plymlci': {'plymlcy': []},
             'plymley': {'plymleys': []},
             'plymli': {'plymly': []},
             'plymothean': {'plymotheans': []},
             'plymothian': {'plymothians': []},
             'plymouth': ['plymouthe', 'plymouthism'],
             'plymouthean': {'plymoutheans': []},
             'plymouthian': {'plymouthians': []},
             'plymouthist': {'plymouthists': []},
             'plymouthit': {'plymouthites': []},
             'plympton': {'plymptons': []},
             'plymptre': {'plymptree': []},
             'plymsel': {'plymsell': []},
             'plymstok': {'plymstoke': []},
             'plymtre': {'plymtree': []},
             'plynac': {'plynace': []},
             'plyni': {'plynie': [], 'plyny': []},
             'plynu': {'plynus': []},
             'plyo': {'plyos': []},
             'plyometr': {'plyometric': ['plyometrics']},
             'plyometric': ['plyometrics'],
             'plyscor': {'plyscore': []},
             'plyshevski': {'plyshevsky': []},
             'plysic': {'plysical': []},
             'plyta': {'plytas': []},
             'plyu': {'plyus': []},
             'plywood': {'plywood': []},
             'plywoodcov': {'plywoodcovered': []},
             'plywoodlik': {'plywoodlike': []},
             'plzenski': {'plzensky': []}}
