#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_po = {"po'd": {"po'de": []},
 "po'e": {"po'ed": [], "po'es": []},
 "po'i": {"po'y": []},
 "po'l": {"po'le": []},
 "po'li": {"po'ly": []},
 "po'n": {"po'ne": []},
 "po'ni": {"po'ny": []},
 'poa': ['poaed'],
 'poaaeaa': {'poaaeaaed': []},
 'poaaibil': {'poaaibility': []},
 'poaaibl': {'poaaible': []},
 'poaaibli': {'poaaibly': []},
 'poaalbl': {'poaalble': [], 'poaalbly': []},
 'poabodi': {'poabody': []},
 'poac': {'poace': ['poaceful']},
 'poacca': {'poaccae': []},
 'poace': ['poaceful'],
 'poacea': {'poaceae': []},
 'poaceou': {'poaceous': []},
 'poach': {'poached': [], 'poaches': [], 'poaching': []},
 'poachabl': {'poachable': []},
 'poacher': {'poacher': []},
 'poacheri': {'poachery': []},
 'poachi': {'poachy': []},
 'poaci': {'poacy': []},
 'poacit': {'poacites': []},
 'poacordait': {'poacordaites': []},
 'poad': {'poads': []},
 'poadromu': {'poadromus': []},
 'poae': {'poaes': []},
 'poaeibl': {'poaeible': []},
 'poaeibli': {'poaeibly': []},
 'poaelbl': {'poaelble': []},
 'poaeoid': {'poaeoides': []},
 'poaetquiss': {'poaetquissings': []},
 'poafpybitti': {'poafpybitty': []},
 'poag': {'poage': ['poages']},
 'poage': ['poages'],
 'poagu': {'poague': []},
 'poaibl': {'poaible': []},
 'poaition': {'poaitions': []},
 'poaitiv': {'poaitive': ['poaitively']},
 'poaitive': ['poaitively'],
 'poak': {'poake': ['poakes'], 'poaks': []},
 'poake': ['poakes'],
 'poaket': {'poakets': []},
 'poal': {'poale': ['poales'], 'poals': []},
 'poale': ['poales'],
 'poalit': {'poalitics': []},
 'poaltiv': {'poaltive': []},
 'poam': {'poams': []},
 'poamanag': {'poamanager': []},
 'poan': {'poane': ['poanes'], 'poans': []},
 'poana': {'poanas': []},
 'poand': {'poands': []},
 'poane': ['poanes'],
 'poangtera': {'poangteras': []},
 'poap': {'poaps': []},
 'poapratensi': {'poapratensis': []},
 'poar': {'poare': ['poared'], 'poaring': [], 'poars': []},
 'poarc': {'poarce': []},
 'poare': ['poared'],
 'poart': {'poarts': []},
 'poas': {'poase': []},
 'poasant': {'poasants': []},
 'poasess': {'poasessed': [], 'poasession': []},
 'poasibl': {'poasibilities': [],
             'poasibility': [],
             'poasible': [],
             'poasibly': []},
 'poaslbl': {'poaslble': []},
 'poast': {'poasted': [], 'poastes': [], 'poasting': [], 'poasts': []},
 'poat': {'poate': ['poated', 'poates'], 'poats': []},
 'poatag': {'poatage': []},
 'poatal': {'poatale': []},
 'poate': ['poated', 'poates'],
 'poatgiet': {'poatgieter': []},
 'poati': {'poaty': []},
 'poato': {'poatoes': []},
 'poatoffic': {'poatoffice': []},
 'poatpon': {'poatponed': []},
 'poatri': {'poatry': []},
 'poatul': {'poatulated': []},
 'poatur': {'poature': []},
 'poaver': {'poaverful': [], 'poavers': []},
 'pob': {'pob': []},
 "pob'c": {"pob'ce": []},
 "pob'ci": {"pob'cy": []},
 'poba': {'pobas': []},
 'pobabl': {'pobability': [], 'pobable': [], 'pobably': []},
 'pobar': {'pobares': []},
 'pobb': {'pobbe': [], 'pobbs': []},
 'pobbi': {'pobbies': [], 'pobby': []},
 'pobbl': {'pobble': ['pobbles']},
 'pobble': ['pobbles'],
 'pobboravski': {'pobboravsky': []},
 'pobc': {'pobce': []},
 'pobci': {'pobcies': [], 'pobcy': []},
 'pobe': {'pobed': [], 'pobee': [], 'pobes': []},
 'pobed': {'pobede': []},
 'pobeda': {'pobedas': []},
 'pobedi': {'pobedy': []},
 'pobedit': {'pobediteli': []},
 'pobedonoset': {'pobedonosets': []},
 'pobedonostsev': {'pobedonostsevs': []},
 'pobel': {'pobell': [], 'pobels': []},
 'pober': {'pobers': []},
 "poberezh'": {"poberezh'e": []},
 'poberezni': {'poberezny': []},
 'pobert': {'poberts': []},
 'pobet': {'pobeter': []},
 'pobge': {'pobgee': []},
 'pobi': {'pobie': [], 'poby': []},
 'pobierani': {'pobieranie': []},
 'pobihushchi': {'pobihushchy': []},
 'pobil': {'pobility': []},
 'pobin': {'pobiner': []},
 'pobir': {'pobirs': []},
 'pobit': {'pobition': []},
 'pobl': {'poble': ['pobles']},
 'poblacion': {'poblacional': [], 'poblaciones': [], 'poblacions': []},
 'poblacional': {'poblacionales': []},
 'poblacioni': {'poblaciony': []},
 'poblacon': {'poblacones': []},
 'poblada': {'pobladas': []},
 'poblado': {'poblados': []},
 'poblador': {'pobladores': [], 'pobladors': []},
 'pobladora': {'pobladoras': []},
 'poblana': {'poblanas': []},
 'poblano': {'poblanos': []},
 'poblaremo': {'poblaremos': []},
 'poblars': {'poblarse': []},
 'poblas': {'poblase': []},
 'poblat': {'poblation': []},
 'poblazon': {'poblazones': []},
 'poble': ['pobles'],
 'poblem': {'poblems': []},
 'poblen': {'poblenou': []},
 'poblet': {'poblete': []},
 'poblett': {'poblette': []},
 'pobli': {'poblie': []},
 'poblic': {'poblication': ['poblications']},
 'poblication': ['poblications'],
 'pobliciu': {'poblicius': []},
 'poblig': {'pobligation': []},
 'poblish': {'poblished': [], 'poblisher': [], 'poblishing': []},
 'poblom': {'poblome': []},
 'pobm': {'pobmes': [], 'pobms': []},
 'pobn': {'pobne': ['pobnes']},
 'pobne': ['pobnes'],
 'poboishch': {'poboishche': []},
 'poborski': {'poborsky': []},
 'poboy': {'poboys': []},
 'pobozni': {'pobozny': []},
 'pobr': {'pobre': ['pobres']},
 'pobran': {'pobrane': []},
 'pobrc': {'pobrcs': []},
 'pobre': ['pobres'],
 'pobrecita': {'pobrecitas': []},
 'pobrecito': {'pobrecitos': []},
 'pobrement': {'pobremente': []},
 'pobreza': {'pobrezas': []},
 'pobrzez': {'pobrzeze': []},
 'pobscurit': {'pobscurite': []},
 'pobserv': {'pobservation': []},
 'pobservatoir': {'pobservatoire': []},
 'pobsh': {'pobshed': []},
 'pobsibl': {'pobsibly': []},
 'pobt': {'pobte': [], 'pobts': []},
 'pobtbait': {'pobtbaits': []},
 'pobte': {'pobtee': []},
 'pobtic': {'pobtical': [], 'pobtics': []},
 'pobtician': {'pobticians': []},
 'pobtri': {'pobtry': []},
 'pobtug': {'pobtugal': []},
 'pobtugues': {'pobtuguese': []},
 'pobul': {'pobull': []},
 'poc': {'pocs': []},
 'poca': {'pocas': []},
 'pocabonta': {'pocabontas': []},
 'pocahanta': {'pocahantas': []},
 'pocahonla': {'pocahonlas': []},
 'pocahonta': {'pocahontas': []},
 'pocahontas': {'pocahontas': []},
 'pocahonto': {'pocahontos': []},
 'pocahontu': {'pocahontus': []},
 'pocahouta': {'pocahoutas': []},
 'pocahunta': {'pocahuntas': []},
 'pocahuntu': {'pocahuntus': []},
 'pocalionta': {'pocaliontas': []},
 'pocalyps': {'pocalypse': []},
 'pocalypt': {'pocalyptic': []},
 'pocamp': {'pocampal': []},
 'pocampu': {'pocampus': []},
 'pocan': {'pocanic': []},
 'pocanoket': {'pocanokets': []},
 'pocapsah': {'pocapsahe': []},
 'pocasangr': {'pocasangre': []},
 'pocass': {'pocasse': []},
 'pocasset': {'pocassets': []},
 'pocatier': {'pocatiere': []},
 'pocatki': {'pocatky': []},
 'pocca': {'poccas': []},
 'poccas': {'poccasion': []},
 'poccid': {'poccident': []},
 'poccup': {'poccupation': []},
 'pocdtki': {'pocdtky': []},
 'poce': {'poced': [], 'poceed': ['poceeds'], 'poces': []},
 'poceani': {'poceanie': []},
 'pocecet': {'pocecetes': []},
 'pocedur': {'pocedure': ['pocedures']},
 'pocedure': ['pocedures'],
 'poceed': {'poceeded': [], 'poceedings': []},
 'pocentr': {'pocentric': [], 'pocentrism': []},
 'poceradi': {'pocerady': []},
 'pocernic': {'pocernice': []},
 'pocerti': {'pocerty': []},
 'pocess': {'pocessed': [], 'pocesses': [], 'pocessing': [], 'pocession': []},
 'poch': {'poche': ['poched', 'poches'], 'poching': [], 'pochs': []},
 'pocha': {'pochas': []},
 'pochaczevski': {'pochaczevsky': []},
 'pochad': {'pochade': ['pochades']},
 'pochade': ['pochades'],
 'pochahanta': {'pochahantas': []},
 'pochahonta': {'pochahontas': []},
 'pochahunta': {'pochahuntas': []},
 'pochamm': {'pochammer': []},
 'pochamp': {'pochampalli': [], 'pochampally': []},
 'pochanta': {'pochantas': []},
 'pochapski': {'pochapsky': []},
 'pochard': ['pocharde'],
 'pochase': {'pochaseed': []},
 'pochatki': {'pochatky': []},
 'pochay': {'pochays': []},
 'pochays': {'pochayses': []},
 'poche': {'pochee': []},
 'pochedli': {'pochedly': []},
 'pochel': {'pochelle': []},
 'pochend': {'pochende': []},
 'pocher': {'pochers': []},
 'pochest': {'pochester': []},
 'pochet': {'pochets': []},
 'pochett': {'pochette': ['pochettes']},
 'pochette': ['pochettes'],
 'pochhack': {'pochhacker': []},
 'pochhamm': {'pochhammer': []},
 'pochi': {'pochis': [], 'pochy': []},
 'pochin': {'pochins': []},
 'pochinski': {'pochinsky': []},
 'pochismo': {'pochismos': []},
 'pochissim': {'pochissime': []},
 'pochlor': {'pochlorous': []},
 'pochlorit': {'pochlorite': []},
 'pocho': {'pochos': []},
 'pochobradski': {'pochobradsky': []},
 'pochodn': {'pochodne': []},
 'pochodzac': {'pochodzace': []},
 'pochodzaci': {'pochodzacy': []},
 'pochodzeni': {'pochodzenie': []},
 'pochodzili': {'pochodzily': []},
 'pochoir': {'pochoirs': []},
 'pochol': {'pocholle': []},
 'pochola': {'pocholas': []},
 'pochondriac': {'pochondriacal': []},
 'pochondriasi': {'pochondriasis': []},
 'pochonta': {'pochontas': []},
 'pochot': {'pochote': []},
 'pochothequ': {'pochotheque': []},
 'pochous': {'pochouse': []},
 'pocht': {'pochte': []},
 'pochteca': {'pochtecas': []},
 'pochti': {'pochty': []},
 'pochtrag': {'pochtrager': []},
 'pochuri': {'pochury': []},
 'pochv': {'pochve': []},
 'pochvenny': {'pochvennye': []},
 'pochvi': {'pochvy': []},
 'pochvoobrazovani': {'pochvoobrazovanie': []},
 'pochvov': {'pochvoved': []},
 'pochvovedeni': {'pochvovedenie': []},
 'pochvovedeniy': {'pochvovedeniye': []},
 'pochwaloni': {'pochwalony': []},
 'poci': {'pocis': [], 'pocy': []},
 'pocieti': {'pociety': []},
 'pocif': {'pocific': []},
 'pocil': {'pocillator': []},
 'pocilliformi': {'pocilliformis': []},
 'pocilloporid': {'pocilloporids': []},
 'pocilloporida': {'pocilloporidae': []},
 'pocinho': {'pocinhos': []},
 'pocinj': {'pocinje': []},
 'pocion': {'pociones': []},
 'pocit': {'pocition': [], 'pocitive': []},
 'pocita': {'pocitas': []},
 'pocito': {'pocitos': []},
 'pociu': {'pocius': []},
 'pock': ['pocke', 'pockes', 'pocked', 'pocking', 'pockful', 'pockings'],
 'pockag': {'pockage': []},
 'pockalni': {'pockalny': []},
 'pockberg': {'pockberger': []},
 'pockct': {'pockcts': []},
 'pockctbook': {'pockctbooks': []},
 'pockel': {'pockell': [], 'pockels': []},
 'pockelsstrass': {'pockelsstrasse': []},
 'pockenepidemi': {'pockenepidemie': []},
 'pocker': {'pockers': []},
 'pocket': ['pocketsful', 'pocketsize', 'pocketsized'],
 "pocket'l": {"pocket'll": []},
 'pocketbattleship': {'pocketbattleships': []},
 'pocketbook': {'pocketbook': []},
 'pocketborough': {'pocketboroughs': []},
 'pocketcalcul': {'pocketcalculator': []},
 'pocketcas': {'pocketcase': []},
 'pocketdiari': {'pocketdiary': []},
 'pocketdictionari': {'pocketdictionary': []},
 'pocketedit': {'pocketedition': []},
 'pocketesqu': {'pocketesque': []},
 'pocketfil': {'pocketfile': []},
 'pocketflap': {'pocketflaps': []},
 'pocketflask': {'pocketflasks': []},
 'pocketful': {'pocketfull': ['pocketfulls']},
 'pocketfull': ['pocketfulls'],
 'pocketgoph': {'pocketgophers': []},
 'pocketguid': {'pocketguide': []},
 'pockethal': {'pockethaler': []},
 'pockethandkerchief': {'pockethandkerchiefs': []},
 'pockethol': {'pockethole': ['pocketholes']},
 'pockethole': ['pocketholes'],
 'pockethook': {'pockethooks': []},
 'pocketi': {'pockety': []},
 'pocketinstru': {'pocketinstrument': []},
 'pocketkn': {'pocketknife': []},
 'pocketknif': {'pocketknife': []},
 'pocketlen': {'pocketlens': []},
 'pocketlik': {'pocketlike': []},
 'pocketmak': {'pocketmaker': []},
 'pocketmin': {'pocketminer': []},
 'pocketmirror': {'pocketmirrors': []},
 'pocketpak': {'pocketpaks': []},
 'pocketpc': {'pocketpcs': []},
 'pocketpick': {'pocketpicking': []},
 'pocketpiec': {'pocketpiece': ['pocketpieces']},
 'pocketpiece': ['pocketpieces'],
 'pocketpistol': {'pocketpistols': []},
 'pocketron': {'pocketronic': []},
 'pockets': {'pocket': ['pocketsful', 'pocketsize', 'pocketsized']},
 'pocketscop': {'pocketscope': []},
 'pocketshap': {'pocketshaped': []},
 'pocketsquar': {'pocketsquares': []},
 'pockett': {'pocketts': []},
 'pocketveto': {'pocketvetoed': []},
 'pocketvil': {'pocketville': []},
 'pocketvolum': {'pocketvolume': []},
 'pocketwatch': {'pocketwatches': []},
 'pockfac': {'pockface': ['pockfaced']},
 'pockface': ['pockfaced'],
 'pockform': {'pockforming': []},
 'pockhol': {'pockholes': []},
 'pocki': {'pockie': [], 'pockis': [], 'pocky': []},
 'pockifi': {'pockified': []},
 'pockili': {'pockily': []},
 'pockit': {'pockits': []},
 'pockl': {'pockles': []},
 'pocklik': {'pocklike': []},
 'pocklington': {'pocklingtons': []},
 'pockmanki': {'pockmanky': []},
 'pockmanti': {'pockmantie': [], 'pockmanty': []},
 'pockmantl': {'pockmantle': []},
 'pockmark': ['pockmarked', 'pockmarking'],
 'pocknal': {'pocknall': []},
 'pockne': {'pocknee': []},
 'pocknel': {'pocknell': []},
 'pockock': {'pockocke': []},
 'pockog': {'pockoge': ['pockoges'], 'pockoging': []},
 'pockoge': ['pockoges'],
 'pockot': {'pockots': []},
 'pockpit': {'pockpitted': []},
 'pockpud': {'pockpuddings': []},
 'pockro': {'pockros': []},
 'pockthorp': {'pockthorpe': []},
 'pockut': {'pockuts': []},
 'pockwins': {'pockwinse': []},
 'pockwockamu': {'pockwockamus': []},
 'pockwockomu': {'pockwockomus': []},
 'pocl': {'pocle': [], 'pocls': []},
 'poclaim': {'poclaimed': []},
 'pocm': {'pocme': ['pocmes'], 'pocms': []},
 'pocme': ['pocmes'],
 'pocn': {'pocne': []},
 'pocna': {'pocnas': []},
 'poco': {'pocoes': [], 'pocos': []},
 'pococh': {'pocoche': []},
 'pocock': {'pococke': ['pocockes'], 'pococks': []},
 'pococke': ['pocockes'],
 'pocockiu': {'pocockius': []},
 'pococurant': {'pococurante': ['pococurantes', 'pococuranteism'],
                'pococurantism': []},
 'pococurante': ['pococurantes', 'pococuranteism'],
 'pocoek': {'pocoeke': []},
 'pocohanta': {'pocohantas': []},
 'pocohonta': {'pocohontas': []},
 'pocok': {'pocoke': []},
 'pocomam': {'pocomams': []},
 'pocoman': {'pocomanes': [], 'pocomans': []},
 'pocomaniac': {'pocomaniacs': []},
 'pocomb': {'pocombe': []},
 'pocomok': {'pocomoke': ['pocomokes']},
 'pocomoke': ['pocomokes'],
 'pocomoonshin': {'pocomoonshine': []},
 'pocomtock': {'pocomtocks': []},
 'pocomtuck': {'pocomtucks': []},
 'pocon': {'pocone': ['pocones']},
 'pocone': ['pocones'],
 'pocono': {'poconos': []},
 'pocook': {'pocooke': []},
 'pocopsah': {'pocopsahe': []},
 'pocosin': {'pocosins': []},
 'pocoson': {'pocosons': []},
 'pocp': {'pocps': []},
 'pocpl': {'pocple': []},
 'pocqu': {'pocques': []},
 'pocra': {'pocras': []},
 'pocrat': {'pocrates': [], 'pocratic': []},
 'pocri': {'pocris': []},
 'pocrisi': {'pocrisie': [], 'pocrisy': []},
 'pocrit': {'pocrite': ['pocrites'], 'pocritical': []},
 'pocrite': ['pocrites'],
 'pocrli': {'pocrly': []},
 'pocryph': {'pocryphal': []},
 'pocsi': {'pocsie': []},
 'pocsia': {'pocsias': []},
 'pocsibl': {'pocsible': []},
 'poct': {'pocte': ['pocted', 'poctes'], 'pocts': []},
 'pocta': {'poctae': [], 'poctas': []},
 'pocte': ['pocted', 'poctes'],
 'pocti': {'poctis': []},
 'poctic': {'poctical': [], 'poctics': []},
 'pocticu': {'pocticus': []},
 'poctiqu': {'poctique': ['poctiques']},
 'poctique': ['poctiques'],
 'poctor': {'poctors': []},
 'poctri': {'poctrie': [], 'poctry': []},
 'poctrin': {'poctrine': []},
 'pocu': {'pocus': []},
 'pocul': {'poculent': []},
 'poculaqu': {'poculaque': []},
 'poculari': {'pocularis': []},
 'poculenti': {'poculentis': []},
 'poculi': {'poculis': []},
 'poculiformi': {'poculiformis': []},
 'pocument': {'pocuments': []},
 'pocumtuc': {'pocumtucs': []},
 'pocumtuck': {'pocumtucks': []},
 'pocuniari': {'pocuniary': []},
 'pocurul': {'pocurull': []},
 'pocus': {'pocused': [], 'pocuses': []},
 'pocuss': {'pocussed': []},
 'pocz': {'pocze': []},
 'poczatkow': {'poczatkowe': []},
 'poczawszi': {'poczawszy': []},
 'poczi': {'poczy': []},
 'poczti': {'poczty': []},
 'pocztow': {'pocztowe': []},
 'poczuci': {'poczucie': []},
 'pod': ['podful', 'podded', 'podding'],
 'poda': {'podas': []},
 'podabru': {'podabrus': []},
 'podacanthu': {'podacanthus': []},
 'podad': {'podades': []},
 'podag': {'podager': []},
 'podagr': {'podagral': [],
            'podagre': [],
            'podagric': ['podagrical'],
            'podagrous': []},
 'podagra': {'podagrae': [], 'podagras': []},
 'podagric': ['podagrical'],
 'podagrici': {'podagricis': []},
 'podagricu': {'podagricus': []},
 'podai': {'podais': []},
 'podair': {'podaire': []},
 'podaj': {'podaje': []},
 'podal': {'podalic': [], 'podall': []},
 'podaleirio': {'podaleirios': []},
 'podaleiriu': {'podaleirius': []},
 'podaleiro': {'podaleiros': []},
 'podalirio': {'podalirios': []},
 'podaliriu': {'podalirius': []},
 'podaliru': {'podalirus': []},
 'podalski': {'podalsky': []},
 'podalyd': {'podalydes': []},
 'podalyriea': {'podalyrieae': []},
 'podalyriu': {'podalyrius': []},
 'podamo': {'podamos': []},
 'podan': {'podane': []},
 'podand': {'podands': []},
 'podando': {'podandos': []},
 'podandu': {'podandus': []},
 'podanemu': {'podanemus': []},
 'podani': {'podanie': [], 'podany': []},
 'podanthu': {'podanthus': []},
 'podapolipida': {'podapolipidae': []},
 'podapolipu': {'podapolipus': []},
 'podar': {'podares': [], 'podars': []},
 'podarc': {'podarce': ['podarces']},
 'podarce': ['podarces'],
 'podarci': {'podarcis': []},
 'podarg': {'podarge': ['podarges']},
 'podarge': ['podarges'],
 'podargida': {'podargidae': []},
 'podargo': {'podargos': []},
 'podargu': {'podargus': []},
 'podark': {'podarke': ['podarkes']},
 'podarke': ['podarkes'],
 'podasoci': {'podasocys': []},
 'podasoku': {'podasokus': []},
 'podatch': {'podatches': []},
 'podatk': {'podatke': []},
 'podatu': {'podatus': []},
 'podavliaiushche': {'podavliaiushchee': []},
 'podawan': {'podawane': []},
 'podawani': {'podawanie': []},
 'poday': {'podays': []},
 'podbansk': {'podbanske': []},
 'podbear': {'podbearing': []},
 'podbelski': {'podbelsky': []},
 'podbereski': {'podberesky': []},
 'podberezi': {'podberezie': []},
 'podberezski': {'podberezsky': []},
 'podbielski': {'podbielsky': []},
 'podbielskialle': {'podbielskiallee': []},
 'podbielskistrass': {'podbielskistrasse': []},
 'podbofani': {'podbofany': []},
 'podbor': {'podborer': ['podborers']},
 'podborer': ['podborers'],
 'podborski': {'podborsky': []},
 'podbrodzi': {'podbrodzie': []},
 'podbrzezi': {'podbrzezie': []},
 'podburi': {'podbury': []},
 'podcast': {'podcasted': [],
             'podcaster': ['podcasters'],
             'podcasting': [],
             'podcasts': []},
 'podcaster': ['podcasters'],
 'podcatch': {'podcatcher': ['podcatchers'], 'podcatching': []},
 'podcatcher': ['podcatchers'],
 'podchineni': {'podchinenie': []},
 'podcza': {'podczas': []},
 'podczasi': {'podczasy': []},
 'podd': {'podde': [], 'podds': []},
 'poddaj': {'poddaje': []},
 'poddan': {'poddane': []},
 'poddani': {'poddany': []},
 'poddar': {'poddars': []},
 'poddebic': {'poddebice': []},
 'podder': {'podders': []},
 'podderzhk': {'podderzhke': []},
 'poddi': {'poddie': ['poddies'], 'poddy': []},
 'poddie': ['poddies'],
 'poddigh': {'poddighe': []},
 'poddl': {'poddle': ['poddles'], 'poddling': []},
 'poddle': ['poddles'],
 'poddli': {'poddlies': []},
 'poddubni': {'poddubny': []},
 'pode': {'poded': [], 'podee': [], 'podeli': [], 'podes': [], 'poding': []},
 'podebradi': {'podebrady': []},
 'podebradski': {'podebradsky': []},
 'poded': {'podedes': []},
 'podedworni': {'podedworny': []},
 'podegrodzi': {'podegrodzie': []},
 'podei': {'podeis': []},
 'podejmowan': {'podejmowane': []},
 'podejmowani': {'podejmowanie': []},
 'podejmuj': {'podejmuje': []},
 'podejsci': {'podejscie': []},
 'podel': {'podele': [], 'podell': ['podelle']},
 'podelicot': {'podelicote': []},
 'podell': ['podelle'],
 'podello': {'podellos': []},
 'podem': {'podems': []},
 'podemo': {'podemos': []},
 'podena': {'podenas': []},
 'podenco': {'podencos': []},
 'podenph': {'podenphant': []},
 'poder': {'podere': ['poderes'], 'poders': []},
 'podere': ['poderes'],
 'poderemo': {'poderemos': []},
 'poderi': {'poderis': [], 'podery': []},
 'poderiamo': {'poderiamos': []},
 'poderl': {'poderle': ['poderles']},
 'poderla': {'poderlas': []},
 'poderle': ['poderles'],
 'poderlo': {'poderlos': []},
 'poderm': {'poderme': [], 'podermic': ['podermically']},
 'podermic': ['podermically'],
 'podermo': {'podermos': []},
 'poderno': {'podernos': []},
 'podero': {'poderos': []},
 'poderos': {'poderose': []},
 'poderosa': {'poderosas': []},
 'poderosament': {'poderosamente': []},
 'poderoso': {'poderosos': []},
 'poders': {'poderse': []},
 'podert': {'poderte': []},
 'podes': {'podese': []},
 'podess': {'podesse': ['podesser']},
 'podesse': ['podesser'],
 'podest': {'podestate': [], 'podeste': []},
 'podesta': {'podestas': []},
 'podestat': {'podestats': []},
 'podestd': {'podestds': []},
 'podesteri': {'podesterie': []},
 'podeti': {'podetial': []},
 'podevil': {'podevils': []},
 'podewel': {'podewell': []},
 'podewil': {'podewills': [], 'podewils': []},
 'podey': {'podeys': []},
 'podfibradi': {'podfibrady': []},
 'podfil': {'podfill': ['podfilling']},
 'podfill': ['podfilling'],
 'podg': {'podge': ['podged', 'podges'], 'podging': []},
 'podgaetski': {'podgaetsky': []},
 'podgaini': {'podgainy': []},
 'podge': ['podged', 'podges'],
 'podgen': {'podgens': []},
 'podger': {'podgers': []},
 'podgi': {'podgie': [], 'podginess': [], 'podgy': []},
 'podgili': {'podgily': []},
 'podgomi': {'podgomy': []},
 'podgor': {'podgore': []},
 'podgoretski': {'podgoretsky': []},
 'podgorj': {'podgorje': []},
 'podgorni': {'podgorny': []},
 'podgorski': {'podgorsky': []},
 'podgorz': {'podgorze': []},
 'podgotovk': {'podgotovke': []},
 'podgrodzi': {'podgrodzie': []},
 'podgurski': {'podgursky': []},
 'podgwait': {'podgwaite': []},
 'podhajc': {'podhajce': ['podhajcer']},
 'podhajce': ['podhajcer'],
 'podhajski': {'podhajsky': []},
 'podhal': {'podhale': []},
 'podhorc': {'podhorce': []},
 'podhoretz': {'podhoretzes': []},
 'podhorski': {'podhorsky': []},
 'podhorz': {'podhorzer': []},
 'podhradi': {'podhradie': []},
 'podhradski': {'podhradsky': []},
 'podhradszki': {'podhradszky': []},
 'podi': {'podie': ['podies'], 'podis': [], 'pody': []},
 'podia': {'podias': []},
 'podiacea': {'podiaceae': []},
 'podial': {'podials': []},
 'podiamo': {'podiamos': []},
 'podiatr': {'podiatric': []},
 'podiatri': {'podiatry': []},
 'podiatrist': {'podiatrist': []},
 'podic': {'podical': [], 'podice': []},
 'podiccp': {'podiccps': []},
 'podicep': {'podiceps': []},
 'podicherri': {'podicherry': []},
 'podici': {'podicis': []},
 'podicip': {'podicipes': []},
 'podiciped': {'podicipedes': []},
 'podicipedida': {'podicipedidae': []},
 'podicipediform': {'podicipediformes': []},
 'podicipida': {'podicipidae': []},
 'podicipitida': {'podicipitidae': []},
 'podicipitiform': {'podicipitiformes': []},
 'podida': {'podidae': []},
 'podie': ['podies'],
 'podiebrad': {'podiebrads': []},
 'podiebradi': {'podiebrady': []},
 'podieep': {'podieeps': []},
 'podiensi': {'podiensis': []},
 'podier': {'podiere': []},
 'podies': {'podiese': []},
 'podik': {'podike': []},
 'podil': {'podile': []},
 'podilski': {'podilsky': []},
 'podilymbu': {'podilymbus': []},
 'podimo': {'podimos': []},
 'podimor': {'podimore': []},
 'podin': {'podine': []},
 'poding': {'podingers': [], 'podinges': []},
 'podischnu': {'podischnus': []},
 'podisu': {'podisus': []},
 'podit': {'podite': ['podites'], 'podition': []},
 'podite': ['podites'],
 'podith': {'podithou': []},
 'podiu': {'podius': []},
 'podium': {'podium': []},
 'podiumlik': {'podiumlike': []},
 'podiumsdiskuss': {'podiumsdiskussion': []},
 'podivinski': {'podivinsky': []},
 'podjarni': {'podjarny': []},
 'podjeci': {'podjecie': []},
 'podjel': {'podjele': []},
 'podjet': {'podjete': []},
 'podjetj': {'podjetje': []},
 'podkamin': {'podkaminer': []},
 'podkarpaci': {'podkarpacie': []},
 'podkarpacki': {'podkarpackie': []},
 'podkarpatsk': {'podkarpatske': []},
 'podkayn': {'podkayne': []},
 'podkep': {'podkeps': []},
 'podkhod': {'podkhode': []},
 'podkhodi': {'podkhody': []},
 'podklad': {'podklade': []},
 'podkladi': {'podklady': []},
 'podkolokolni': {'podkolokolny': []},
 'podkresl': {'podkreslic': []},
 'podkresleni': {'podkreslenie': []},
 'podl': {'podle': ['podles']},
 'podla': {'podlas': []},
 'podlasi': {'podlasie': []},
 'podlaski': {'podlaskie': [], 'podlasky': []},
 'podle': ['podles'],
 'podlecki': {'podleckis': []},
 'podlesi': {'podlesie': []},
 'podlesic': {'podlesice': []},
 'podlesni': {'podlesny': []},
 'podlet': {'podlets': []},
 'podley': {'podleys': []},
 'podli': {'podlie': ['podlies']},
 'podlicot': {'podlicote': []},
 'podlie': ['podlies'],
 'podlik': {'podlike': []},
 'podlipni': {'podlipny': []},
 'podlisni': {'podlisny': []},
 'podlog': {'podloge': []},
 'podloucki': {'podloucky': []},
 'podloz': {'podloze': []},
 'podlubni': {'podlubny': []},
 'podm': {'podme': ['podmes']},
 'podmaniczki': {'podmaniczky': []},
 'podmanitzki': {'podmanitzky': []},
 'podmat': {'podmates': []},
 'podme': ['podmes'],
 'podmienki': {'podmienky': []},
 'podminki': {'podminky': []},
 'podmokli': {'podmokly': []},
 'podmor': {'podmore': ['podmores']},
 'podmore': ['podmores'],
 'podmoshenski': {'podmoshensky': []},
 "podmoskov'": {"podmoskov'e": []},
 'podmoskovny': {'podmoskovnye': []},
 'podmoskovy': {'podmoskovye': []},
 'podmount': {'podmounted': []},
 'podn': {'podne': []},
 'podner': {'podners': []},
 'podniati': {'podniatie': []},
 'podniek': {'podnieks': []},
 'podniesieni': {'podniesienie': []},
 'podniki': {'podniky': []},
 'podno': {'podnos': []},
 'podo': {'podos': []},
 'podob': {'podobe': ['podobed']},
 'podobe': ['podobed'],
 'podobi': {'podobie': []},
 'podobn': {'podobne': []},
 'podobni': {'podobnie': [], 'podobny': []},
 'podobno': {'podobnoe': []},
 'podobny': {'podobnye': []},
 'podobranch': {'podobranchs': []},
 'podobranchia': {'podobranchiae': []},
 'podoc': {'podoces': []},
 'podocarp': ['podocarpic'],
 'podocarpac': {'podocarpaceous': []},
 'podocarpacea': {'podocarpaceae': []},
 'podocarpea': {'podocarpeae': []},
 'podocarpidit': {'podocarpidites': []},
 'podocarpinea': {'podocarpineae': []},
 'podocarpn': {'podocarpns': []},
 'podocarpoid': {'podocarpoides': []},
 'podocarpu': {'podocarpus': []},
 'podocatharu': {'podocatharus': []},
 'podocerida': {'podoceridae': []},
 'podoceropsi': {'podoceropsis': []},
 'podoceru': {'podocerus': []},
 'podochilu': {'podochilus': []},
 'podocnemi': {'podocnemis': [], 'podocnemys': []},
 'podocopid': {'podocopids': []},
 'podocoryn': {'podocoryne': []},
 'podocotyl': {'podocotyle': []},
 'podocyrti': {'podocyrtis': []},
 'podocyst': {'podocysts': []},
 'podocysti': {'podocystis': []},
 'podocyt': {'podocyte': ['podocytes'], 'podocytic': []},
 'podocyte': ['podocytes'],
 'pododermat': {'pododermatitis': []},
 'pododesmu': {'pododesmus': []},
 'podoearpu': {'podoearpus': []},
 'podogeriatr': {'podogeriatrics': []},
 'podokesaurida': {'podokesauridae': []},
 'podokesauru': {'podokesaurus': []},
 'podol': {'podole': ['podoler'], 'podoll': []},
 'podolampa': {'podolampas': []},
 'podole': ['podoler'],
 'podolefski': {'podolefsky': []},
 'podolepi': {'podolepis': []},
 'podoli': {'podolie': []},
 'podolian': {'podolians': []},
 'podolinski': {'podolinsky': []},
 'podolni': {'podolny': []},
 'podolog': {'podology': []},
 'podologi': {'podologie': []},
 'podoloski': {'podolosky': []},
 'podolsk': {'podolske': []},
 'podolski': {'podolsky': []},
 'podoly': {'podolye': []},
 'podom': {'podomancy': []},
 'podomer': {'podomere': ['podomeres']},
 'podomere': ['podomeres'],
 'podomet': {'podometer': []},
 'podomi': {'podomys': []},
 'podon': {'podone': []},
 'podonida': {'podonidae': []},
 'podonomina': {'podonominae': []},
 'podop': {'podops': []},
 'podopediatr': {'podopediatrics': []},
 'podophryida': {'podophryidae': []},
 'podophthalm': {'podophthalmous': []},
 'podophthalmu': {'podophthalmus': []},
 'podophyl': {'podophyllic': [], 'podophyllous': []},
 'podophyllacea': {'podophyllaceae': []},
 'podophyllin': {'podophylline': [], 'podophyllinic': []},
 'podopsi': {'podopsis': []},
 'podor': {'podore': []},
 'podorefski': {'podorefsky': []},
 'podorozhni': {'podorozhny': []},
 'podoshvi': {'podoshvy': []},
 'podoski': {'podosky': []},
 'podosom': {'podosomal': [], 'podosome': ['podosomes']},
 'podosome': ['podosomes'],
 'podosporit': {'podosporites': []},
 'podostemacea': {'podostemaceae': []},
 'podostemacec': {'podostemacece': []},
 'podostemad': {'podostemads': []},
 'podostemal': {'podostemales': []},
 'podostemonacea': {'podostemonaceae': []},
 'podothecu': {'podothecus': []},
 'podotrochleari': {'podotrochlearis': []},
 'podou': {'podous': []},
 'podouk': {'podouke': []},
 'podovirida': {'podoviridae': []},
 'podozamit': {'podozamites': []},
 'podozol': {'podozolic': []},
 'podpi': {'podpis': []},
 "podpol'": {"podpol'e": []},
 'podpori': {'podpory': []},
 'podporozhy': {'podporozhye': []},
 'podporzadkowan': {'podporzadkowane': []},
 'podr': {'podre': ['podres']},
 'podra': {'podras': []},
 'podrabski': {'podrabsky': []},
 'podrac': {'podrace': ['podracer', 'podracers']},
 'podrace': ['podracer', 'podracers'],
 'podracki': {'podracky': []},
 'podraczki': {'podraczky': []},
 'podraski': {'podrasky': []},
 'podravj': {'podravje': []},
 'podrazhani': {'podrazhanie': []},
 'podrazki': {'podrazky': []},
 'podrd': {'podrds': []},
 'podre': ['podres'],
 'podredumbr': {'podredumbre': []},
 'podrei': {'podreis': []},
 'podreid': {'podreider': []},
 'podremo': {'podremos': []},
 'podrey': {'podreys': []},
 'podrfamo': {'podrfamos': []},
 'podri': {'podrie': []},
 'podria': {'podrias': []},
 'podriamo': {'podriamos': []},
 'podrida': {'podridas': []},
 'podrido': {'podridos': []},
 'podrinj': {'podrinje': []},
 'podrobn': {'podrobne': []},
 'podrobne': {'podrobnee': []},
 'podrobno': {'podrobnoe': []},
 'podrobny': {'podrobnye': []},
 'podrocj': {'podrocje': []},
 'podrodzini': {'podrodziny': []},
 'podrom': {'podrome': []},
 'podromu': {'podromus': []},
 'podroz': {'podroze': []},
 'podrozi': {'podrozy': []},
 'podruchni': {'podruchny': []},
 'podrucj': {'podrucje': []},
 'podrugov': {'podrugovic': []},
 'podsbradi': {'podsbrady': []},
 'podschu': {'podschus': []},
 'podselv': {'podselver': []},
 'podshap': {'podshaped': []},
 'podsi': {'podsie': ['podsies']},
 'podsiadli': {'podsiadly': []},
 'podsie': ['podsies'],
 'podskalni': {'podskalny': []},
 'podskalski': {'podskalsky': []},
 'podsnap': {'podsnaps': []},
 'podsnapperi': {'podsnappery': []},
 'podsobno': {'podsobnoe': []},
 'podsobny': {'podsobnye': []},
 'podsol': ['podsolic', 'podsolics', 'podsolized', 'podsolization'],
 'podsolis': {'podsolisation': [], 'podsolised': []},
 'podsosenski': {'podsosensky': []},
 'podstat': {'podstate': []},
 'podstatn': {'podstatne': []},
 'podstatski': {'podstatsky': []},
 'podstatzki': {'podstatzky': []},
 'podstaw': {'podstawe': []},
 'podstawi': {'podstawie': [], 'podstawy': []},
 'podstawow': {'podstawowe': []},
 'podstawowi': {'podstawowy': []},
 'podsumowani': {'podsumowanie': []},
 'podsus': {'podsused': []},
 'podszu': {'podszus': []},
 'podt': {'podte': []},
 'podtiqu': {'podtique': ['podtiques']},
 'podtique': ['podtiques'],
 'podtverzhdeni': {'podtverzhdenie': [], 'podtverzhdeny': []},
 'podu': {'podus': []},
 'poduc': {'poduce': ['poduces', 'poduced', 'poducers'], 'poducing': []},
 'poduce': ['poduces', 'poduced', 'poducers'],
 'poduck': {'poducks': []},
 'poduct': {'poduction': [], 'poductive': [], 'poductivity': [], 'poducts': []},
 'poduf': {'podufal': []},
 'poduj': {'poduje': []},
 'poduk': {'poduke': []},
 'podul': {'podulation': []},
 'podunajsk': {'podunajske': []},
 'podunavlj': {'podunavlje': []},
 'podunk': {'podunks': []},
 'podunkvil': {'podunkville': []},
 'podura': {'podurae': [], 'poduras': []},
 'podurc': {'podurce': []},
 'podurel': {'podurelles': []},
 'podurella': {'podurellae': []},
 'poduret': {'podurets': []},
 'podurid': {'podurider': [], 'podurids': []},
 'podurida': {'poduridae': []},
 'poduridc': {'poduridce': []},
 'podurina': {'podurinae': []},
 'podut': {'podution': []},
 'poduv': {'poduval': ['poduvals']},
 'poduval': ['poduvals'],
 'poduzec': {'poduzece': []},
 'podval': {'podvale': []},
 'podvergnuti': {'podvergnuty': []},
 'podverzheni': {'podverzheny': []},
 'podvodny': {'podvodnye': []},
 'podvoiski': {'podvoisky': []},
 'podvol': {'podvoll': []},
 'podvori': {'podvorie': []},
 'podvorno': {'podvornoe': []},
 'podvory': {'podvorye': []},
 'podvoyski': {'podvoysky': []},
 'podwal': {'podwale': [], 'podwall': []},
 'podwel': {'podwell': []},
 'podwissotzki': {'podwissotzky': []},
 'podwojni': {'podwojny': []},
 'podwyssotski': {'podwyssotsky': []},
 'podwyzszeni': {'podwyzszenie': []},
 'podyapolski': {'podyapolsky': []},
 'podyng': {'podynger': []},
 'podzamcz': {'podzamcze': ['podzamczer']},
 'podzamcze': ['podzamczer'],
 'podzemni': {'podzemny': []},
 'podzemny': {'podzemnye': []},
 'podzial': {'podziale': []},
 'podziali': {'podzialy': []},
 'podziekowani': {'podziekowanie': []},
 'podziel': {'podzielic': []},
 'podzielon': {'podzielone': []},
 'podzieloni': {'podzielony': []},
 'podziemn': {'podziemne': []},
 'podziemni': {'podziemny': []},
 'podzol': ['podzolic',
            'podzolics',
            'podzolized',
            'podzolizing',
            'podzolization'],
 'podzoliqu': {'podzolique': ['podzoliques']},
 'podzolique': ['podzoliques'],
 'podzolis': {'podzolisation': [], 'podzolised': []},
 'podzoluvisol': {'podzoluvisols': []},
 'poe': ['poese'],
 "poe'": {"poe's": []},
 "poe'm": {"poe'me": []},
 "poe'ri": {"poe'ry": []},
 "poe't": {"poe'te": []},
 'poea': {'poeas': []},
 'poeahonta': {'poeahontas': []},
 'poeaibil': {'poeaibility': []},
 'poeaibl': {'poeaible': []},
 'poeaibli': {'poeaibly': []},
 'poealbl': {'poealble': []},
 'poean': {'poeans': []},
 'poeben': {'poebene': []},
 'poec': {'poecs': []},
 'poecho': {'poechos': []},
 'poeci': {'poecie': [], 'poecy': []},
 'poecil': {'poecile': ['poeciles']},
 'poecile': ['poeciles'],
 'poecilichthi': {'poecilichthys': []},
 'poecilicti': {'poecilictis': []},
 'poecilid': {'poecilids': []},
 'poecilida': {'poecilidae': []},
 'poeciliid': {'poeciliid': []},
 'poeciliida': {'poeciliidae': []},
 'poeciliina': {'poeciliinae': []},
 'poeciliopsi': {'poeciliopsis': []},
 'poecilist': {'poecilistes': []},
 'poecilit': {'poecilitic': []},
 'poecillida': {'poecillidae': []},
 'poecilocapsu': {'poecilocapsus': []},
 'poeciloceru': {'poecilocerus': []},
 'poecilochaetida': {'poecilochaetidae': []},
 'poecilochaetu': {'poecilochaetus': []},
 'poecilochiru': {'poecilochirus': []},
 'poecilodrya': {'poecilodryas': []},
 'poecilogal': {'poecilogale': []},
 'poecilogonalo': {'poecilogonalos': []},
 'poecilogoni': {'poecilogony': []},
 'poecilogyru': {'poecilogyrus': []},
 'poeciloid': {'poeciloides': []},
 'poecilonotu': {'poecilonotus': []},
 'poecilopleuru': {'poecilopleurus': []},
 'poecilopsi': {'poecilopsis': []},
 'poecilopteru': {'poecilopterus': []},
 'poecilopu': {'poecilopus': []},
 'poecilostomatoid': {'poecilostomatoids': []},
 'poecilozonit': {'poecilozonites': []},
 'poecilu': {'poecilus': []},
 'poeck': {'poecke': []},
 'poecri': {'poecry': []},
 'poedobaptist': {'poedobaptists': []},
 'poedt': {'poedts': []},
 'poee': {'poees': []},
 'poeeibil': {'poeeibility': []},
 'poeeibl': {'poeeible': []},
 'poeeibli': {'poeeibly': []},
 'poeelbl': {'poeelble': [], 'poeelbly': []},
 'poeepoe': {'poeepoee': []},
 'poeesqu': {'poeesque': []},
 'poef': {'poefs': []},
 'poefi': {'poefie': [], 'poefy': []},
 'poefic': {'poefics': []},
 'poefri': {'poefry': []},
 'poeggel': {'poeggeler': []},
 'poeh': {'poehs': []},
 'poehi': {'poehy': []},
 'poehl': {'poehling': [], 'poehls': []},
 'poei': {'poeis': []},
 'poeia': {'poeias': []},
 'poein': {'poeins': []},
 'poeiri': {'poeiry': []},
 'poeisi': {'poeisis': []},
 'poeition': {'poeitione': [], 'poeitions': []},
 'poeitiv': {'poeitive': ['poeitively']},
 'poeitive': ['poeitively'],
 'poeji': {'poejie': []},
 'poek': {'poeke': []},
 'poeket': {'poekets': []},
 'poekil': {'poekile': []},
 'poekiloceru': {'poekilocerus': []},
 'poel': {'poele': ['poeles'], 'poels': []},
 'poela': {'poelae': []},
 'poelagu': {'poelagus': []},
 'poelarend': {'poelarends': []},
 'poelcapel': {'poelcapelle': []},
 'poelcappel': {'poelcappelle': []},
 'poelding': {'poeldinger': []},
 'poele': {'poelee': []},
 'poelhekk': {'poelhekke': []},
 'poelhui': {'poelhuis': []},
 'poeli': {'poelis': []},
 'poelic': {'poelical': []},
 'poelicu': {'poelicus': []},
 'poelik': {'poelike': []},
 'poeliqu': {'poelique': []},
 'poelj': {'poelje': []},
 'poelk': {'poelking': []},
 'poelkapel': {'poelkapelle': []},
 'poell': {'poelle': [], 'poelling': []},
 'poellabau': {'poellabauer': []},
 'poelling': {'poellinger': []},
 'poelman': {'poelmans': []},
 'poelo': {'poeloe': []},
 'poelri': {'poelrie': [], 'poelry': []},
 'poelvoord': {'poelvoorde': []},
 'poem': ['poeme', 'poemes', 'poemed', 'poeming'],
 'poema': {'poemas': []},
 'poemagog': {'poemagogic': []},
 'poemand': {'poemander': []},
 'poemandr': {'poemandres': []},
 'poemario': {'poemarios': []},
 'poemat': {'poemate': [], 'poematic': [], 'poemation': []},
 'poemataqu': {'poemataque': []},
 'poemati': {'poematis': [], 'poematy': []},
 'poematibu': {'poematibus': []},
 'poemc': {'poemcs': []},
 'poemcrazi': {'poemcrazy': []},
 'poemel': {'poemele': []},
 'poemeniu': {'poemenius': []},
 'poemet': {'poemets': []},
 'poemi': {'poemis': [], 'poemy': []},
 'poemlet': {'poemlets': []},
 'poemlik': {'poemlike': []},
 'poemmak': {'poemmaking': []},
 'poempictur': {'poempicture': []},
 'poemsbi': {'poemsby': []},
 'poemscap': {'poemscapes': []},
 'poemsequ': {'poemsequence': []},
 'poemul': {'poemulations': []},
 'poen': {'poene': [], 'poens': []},
 'poena': {'poenae': ['poenaed'], 'poenas': []},
 'poenae': ['poenaed'],
 'poenaequ': {'poenaeque': []},
 'poenal': {'poenale': ['poenales']},
 'poenale': ['poenales'],
 'poenali': {'poenalis': []},
 'poenalibu': {'poenalibus': []},
 'poenalit': {'poenaliter': []},
 'poenalti': {'poenalty': []},
 'poenamqu': {'poenamque': []},
 'poenaqu': {'poenaque': []},
 'poenasqu': {'poenasque': []},
 'poenc': {'poence': []},
 'poeni': {'poenie': [], 'poenis': [], 'poeny': []},
 'poenick': {'poenicke': []},
 'poenin': {'poenine': []},
 'poenina': {'poeninae': []},
 'poeninu': {'poeninus': []},
 'poenisqu': {'poenisque': []},
 'poenit': {'poeniteant': [], 'poenitent': []},
 'poenitea': {'poeniteas': []},
 'poeniten': {'poenitens': []},
 'poenitent': {'poenitente': ['poenitentes']},
 'poenitente': ['poenitentes'],
 'poenitenti': {'poenitential': ['poenitentials'], 'poenitentis': []},
 'poenitentia': {'poenitentiae': [], 'poenitentias': []},
 'poenitential': {'poenitentiale': ['poenitentiales']},
 'poenitentiale': ['poenitentiales'],
 'poenitentiali': {'poenitentialis': []},
 'poenitentialibu': {'poenitentialibus': []},
 'poenitentiaria': {'poenitentiariae': []},
 'poenitentiariu': {'poenitentiarius': []},
 'poenitentibu': {'poenitentibus': []},
 'poenitentic': {'poenitentice': []},
 'poenitentii': {'poenitentiis': []},
 'poenitentis': {'poenitentise': []},
 'poeniter': {'poenitere': []},
 'poenitu': {'poenitus': []},
 'poenitudin': {'poenitudine': []},
 'poenituiss': {'poenituisse': []},
 'poeniu': {'poenius': []},
 'poeno': {'poenos': []},
 'poens': {'poense': []},
 'poensi': {'poensis': []},
 'poent': {'poente': [], 'poents': []},
 'poential': {'poentials': []},
 'poenu': {'poenus': []},
 'poenulu': {'poenulus': []},
 'poeo': {'poeos': []},
 'poeobiu': {'poeobius': []},
 'poeock': {'poeocke': []},
 'poeoni': {'poeony': []},
 'poeonian': {'poeonians': []},
 'poeopl': {'poeople': []},
 'poep': {'poepping': []},
 'poephagu': {'poephagus': []},
 'poepl': {'poeple': ['poeples']},
 'poeple': ['poeples'],
 'poepo': {'poepoe': []},
 'poeppelmei': {'poeppelmeier': []},
 'poer': {'poere': [], 'poerful': [], 'poers': []},
 'poera': {'poeras': []},
 'poeri': {'poerie': [], 'poery': []},
 'poeric': {'poerics': []},
 'poerio': {'poerios': []},
 'poeriu': {'poerius': []},
 'poern': {'poerne': ['poernes'], 'poerns': []},
 'poerne': ['poernes'],
 'poerri': {'poerry': []},
 'poerschk': {'poerschke': []},
 'poerti': {'poerty': []},
 'poertri': {'poertry': []},
 'poes': {'poe': ['poese']},
 'poesch': {'poesche': []},
 'poeschk': {'poeschke': []},
 'poeseo': {'poeseos': []},
 'poesess': {'poesessed': [], 'poesession': []},
 'poesfa': {'poesfas': []},
 'poeshi': {'poeshie': ['poeshies']},
 'poeshie': ['poeshies'],
 'poesi': {'poesie': ['poesied'], 'poesis': [], 'poesy': []},
 "poesi'a": {"poesi'as": []},
 'poesia': {'poesias': []},
 'poesibl': {'poesibility': [], 'poesible': [], 'poesibly': []},
 'poesie': ['poesied'],
 'poesien': {'poesiens': []},
 'poesj': {'poesje': []},
 'poesl': {'poesle': []},
 'poesla': {'poeslas': []},
 'poeslbl': {'poeslble': []},
 'poesneck': {'poesnecker': []},
 'poesqu': {'poesque': []},
 'poess': {'poesse': []},
 'poest': {'poeste': [], 'poests': []},
 'poesta': {'poestas': []},
 'poestenkil': {'poestenkill': []},
 'poesy': {'poesye': []},
 'poet': ['poete', 'poeted', 'poetes', 'poeting', 'poetting'],
 "poet'": {"poet's": []},
 'poeta': {'poetae': [], 'poetas': []},
 'poetaccio': {'poetaccios': []},
 'poetadventur': {'poetadventurer': []},
 'poetag': {'poetage': []},
 'poetant': {'poetante': []},
 'poetaphys': {'poetaphysics': []},
 'poetar': {'poetare': []},
 'poetass': {'poetasse': []},
 'poetast': {'poetasted': [],
             'poetaster': ['poetasters', 'poetastering'],
             'poetasting': []},
 'poetaster': ['poetasters', 'poetastering'],
 'poetasteri': {'poetastery': []},
 'poetastri': {'poetastry': []},
 'poetbi': {'poetby': []},
 'poetbroth': {'poetbrother': []},
 'poetc': {'poetce': [], 'poetcs': []},
 'poetchronicl': {'poetchronicler': []},
 'poetcompos': {'poetcomposer': ['poetcomposers']},
 'poetcomposer': ['poetcomposers'],
 'poetcreat': {'poetcreator': []},
 'poetcrit': {'poetcritic': ['poetcritics']},
 'poetcritic': ['poetcritics'],
 'poetdramatist': {'poetdramatists': []},
 'poetdream': {'poetdreamer': []},
 'poete': {'poetee': []},
 'poeteait': {'poeteaits': []},
 'poeteliu': {'poetelius': []},
 'poeten': {'poetens': []},
 'poetenti': {'poetential': []},
 'poeteri': {'poeterie': [], 'poetery': []},
 'poetess': ['poetesse'],
 'poetf': {'poetfs': []},
 'poetfarm': {'poetfarmer': []},
 'poetfi': {'poetfy': []},
 'poetfigur': {'poetfigure': []},
 'poetfriend': {'poetfriends': []},
 'poethi': {'poethy': []},
 'poethic': {'poethics': []},
 'poethistorian': {'poethistorians': []},
 'poethk': {'poethke': []},
 'poethri': {'poethry': []},
 'poeti': {'poetie': ['poeties'], 'poetis': [], 'poety': ['poetys']},
 'poetiau': {'poetiaue': ['poetiaues']},
 'poetiaue': ['poetiaues'],
 'poetic': {'poetical': ['poeticals',
                         'poetically',
                         'poeticality',
                         'poeticalness',
                         'poeticalities'],
            'poetice': ['poetices'],
            'poeticism': ['poeticisms'],
            'poeticity': [],
            'poeticization': [],
            'poeticize': ['poeticizes', 'poeticized'],
            'poeticizing': ['poeticizings'],
            'poeticness': [],
            'poetics': []},
 'poetica': {'poeticae': [], 'poeticas': []},
 'poetical': {'poeticall': []},
 'poeticalwork': {'poeticalworks': []},
 'poeticament': {'poeticamente': []},
 'poeticc': {'poeticce': []},
 'poeticdramat': {'poeticdramatic': []},
 'poetice': ['poetices'],
 'poetich': {'poetiche': []},
 'poeticheski': {'poeticheskie': []},
 'poetichesko': {'poeticheskoe': []},
 'poetici': {'poeticis': []},
 'poetician': {'poeticians': []},
 'poeticis': {'poeticisation': [],
              'poeticise': ['poeticised', 'poeticises'],
              'poeticising': []},
 'poeticise': ['poeticised', 'poeticises'],
 'poeticism': ['poeticisms'],
 'poeticist': {'poeticists': []},
 'poeticit': {'poeticite': []},
 'poeticize': ['poeticizes', 'poeticized'],
 'poeticizing': ['poeticizings'],
 'poeticjustic': {'poeticjustice': []},
 'poetick': {'poeticke': [], 'poeticks': []},
 'poeticlook': {'poeticlooking': []},
 'poeticmus': {'poeticmusical': []},
 'poetico': {'poeticos': []},
 'poeticomus': {'poeticomusical': []},
 'poeticophilosoph': {'poeticophilosophical': []},
 'poeticopolit': {'poeticopolitical': []},
 'poeticoreligi': {'poeticoreligious': []},
 'poeticphilosoph': {'poeticphilosophical': []},
 'poeticreligi': {'poeticreligious': []},
 'poetics': {'poeticse': []},
 'poeticu': {'poeticus': []},
 'poeticul': {'poeticule': ['poeticules']},
 'poeticule': ['poeticules'],
 'poetie': ['poeties'],
 'poetif': {'poetification': []},
 'poetigu': {'poetigue': []},
 'poetik': {'poetike': []},
 'poetikasto': {'poetikastos': []},
 'poetiki': {'poetiky': []},
 'poetiko': {'poetikos': []},
 'poetiliu': {'poetilius': []},
 'poetio': {'poetios': []},
 'poetiqu': {'poetique': ['poetiques', 'poetiquement']},
 'poetique': ['poetiques', 'poetiquement'],
 'poetis': {'poetisation': [],
            'poetise': ['poetises', 'poetiser', 'poetised'],
            'poetising': ['poetisings']},
 'poetisa': {'poetisas': []},
 'poetisch': {'poetische': ['poetischer', 'poetisches']},
 'poetische': ['poetischer', 'poetisches'],
 'poetise': ['poetises', 'poetiser', 'poetised'],
 'poetish': {'poetishe': []},
 'poetising': ['poetisings'],
 'poetisk': {'poetiske': []},
 'poetism': {'poetisms': []},
 'poetismu': {'poetismus': []},
 'poetist': {'poetistic': [], 'poetists': []},
 'poetit': {'poetits': []},
 'poetito': {'poetitoes': [], 'poetitos': []},
 'poetiu': {'poetius': []},
 'poetiz': {'poetization': ['poetizations'],
            'poetize': ['poetizer', 'poetizes', 'poetized'],
            'poetizing': ['poetizings']},
 'poetization': ['poetizations'],
 'poetize': ['poetizer', 'poetizes', 'poetized'],
 'poetizing': ['poetizings'],
 'poetk': {'poetke': [], 'poetking': []},
 'poetki': {'poetky': []},
 'poetl': {'poetling': ['poetlings'], 'poetls': []},
 'poetlaur': {'poetlaureate': []},
 'poetlawy': {'poetlawyer': []},
 'poetlik': {'poetlike': []},
 'poetling': ['poetlings'],
 'poetlor': {'poetlore': []},
 'poetlov': {'poetlover': ['poetlovers']},
 'poetlover': ['poetlovers'],
 'poetmusician': {'poetmusicians': []},
 'poetmyst': {'poetmystic': []},
 'poetn': {'poetne': ['poetnes'], 'poetns': []},
 'poetna': {'poetnas': []},
 'poetnarr': {'poetnarrator': []},
 'poetne': ['poetnes'],
 'poeto': {'poetoe': [], 'poetos': []},
 'poetobserv': {'poetobserver': []},
 'poetoffic': {'poetoffice': []},
 'poetolatri': {'poetolatry': []},
 'poetolog': {'poetological': ['poetologically'], 'poetology': []},
 'poetologi': {'poetologie': []},
 'poetological': ['poetologically'],
 'poetologisch': {'poetologische': ['poetologischer']},
 'poetologische': ['poetologischer'],
 'poetor': {'poetorator': []},
 'poetpaint': {'poetpainter': ['poetpainters']},
 'poetpainter': ['poetpainters'],
 'poetphilosoph': {'poetphilosopher': ['poetphilosophers']},
 'poetphilosopher': ['poetphilosophers'],
 'poetplaywright': {'poetplaywrights': []},
 'poetpreach': {'poetpreacher': []},
 'poetpresid': {'poetpresident': []},
 'poetpriest': {'poetpriests': []},
 'poetprinc': {'poetprince': []},
 'poetprophet': {'poetprophets': []},
 'poetpublish': {'poetpublisher': []},
 'poetr': {'poetre': [], 'poetrs': []},
 'poetrait': {'poetraits': []},
 'poetre': {'poetree': []},
 'poetress': {'poetresse': []},
 'poetrevolutionari': {'poetrevolutionary': []},
 'poetri': {'poetrie': [], 'poetry': []},
 'poetria': {'poetriae': [], 'poetrias': []},
 'poetric': {'poetrical': []},
 'poetrida': {'poetridas': []},
 'poetry': {'poetrye': []},
 'poetrya': {'poetryas': []},
 'poetrybook': {'poetrybooks': []},
 'poetryi': {'poetryis': []},
 'poetrylik': {'poetrylike': []},
 'poetrylov': {'poetrylover': ['poetrylovers'], 'poetryloving': []},
 'poetrylover': ['poetrylovers'],
 'poetrymak': {'poetrymaking': []},
 'poetryread': {'poetryreaders': [], 'poetryreading': ['poetryreadings']},
 'poetryreading': ['poetryreadings'],
 'poetrywa': {'poetrywas': []},
 'poetrywrit': {'poetrywriting': []},
 'poets': {'poetse': []},
 'poetsag': {'poetsage': []},
 'poetsaint': {'poetsaints': []},
 'poetschk': {'poetschke': []},
 'poetscholar': {'poetscholars': []},
 'poetsing': {'poetsinger': ['poetsingers']},
 'poetsinger': ['poetsingers'],
 'poetsoldi': {'poetsoldier': []},
 'poetspeak': {'poetspeaker': []},
 'poett': {'poette': ['poettes'], 'poetts': []},
 'poette': ['poettes'],
 'poetteach': {'poetteacher': []},
 'poetter': {'poettering': []},
 'poetthink': {'poetthinker': []},
 'poetti': {'poetty': []},
 'poettransl': {'poettranslator': ['poettranslators']},
 'poettranslator': ['poettranslators'],
 'poetturn': {'poetturned': []},
 'poetu': {'poetus': []},
 'poetug': {'poetugal': []},
 'poetugues': {'poetuguese': []},
 'poetur': {'poeture': []},
 'poetwrit': {'poetwriter': []},
 'poety': ['poetys'],
 'poetycki': {'poetyckie': []},
 'poetzelberg': {'poetzelberger': []},
 'poetzsch': {'poetzsche': []},
 'poetzschhefft': {'poetzschheffter': []},
 'poeu': {'poeus': []},
 'poeui': {'poeuis': []},
 'poeuilli': {'poeuilly': []},
 'poeuvr': {'poeuvre': []},
 'poev': {'poevs': []},
 'poevil': {'poeville': []},
 'poew': {'poewe': [], 'poews': []},
 'poeyfarr': {'poeyfarre': []},
 'poez': {'poeze': []},
 'poezdk': {'poezdke': []},
 'poezi': {'poezie': [], 'poezy': []},
 'poezij': {'poezije': []},
 'poezj': {'poezje': []},
 'poezy': {'poezye': []},
 'pof': {'pofs': []},
 'pofac': {'pofaced': []},
 'pofadd': {'pofadder': []},
 'pofal': {'pofals': []},
 'pofcci': {'pofccy': []},
 'pofci': {'pofcies': [], 'pofcy': []},
 'pofe': {'pofed': [], 'pofes': [], 'pofing': []},
 'pofenti': {'pofential': []},
 'poferi': {'pofery': []},
 'pofess': {'pofession': []},
 'pofession': {'pofessional': []},
 'poff': {'poffe': [], 'poffs': []},
 'poffcnberg': {'poffcnberger': []},
 'poffed': {'poffede': ['poffeder']},
 'poffede': ['poffeder'],
 'poffef': {'poffeffed': [], 'poffeffing': [], 'poffefs': []},
 'poffeff': {'poffeffes': []},
 'poffeffion': {'poffeffions': []},
 'poffeffor': {'poffeffors': []},
 'poffefi': {'poffefied': []},
 'poffefl': {'poffefled': [], 'poffefles': [], 'poffefling': []},
 'poffeflbr': {'poffeflbrs': []},
 'poffeflion': {'poffeflions': []},
 'poffeft': {'poffefted': []},
 'poffenbarg': {'poffenbarger': []},
 'poffenbcrg': {'poffenbcrger': []},
 'poffenberg': {'poffenberger': ['poffenbergers']},
 'poffenberger': ['poffenbergers'],
 'poffenburg': {'poffenburger': []},
 'poffertj': {'poffertjes': []},
 'poffess': {'poffessed': [], 'poffessing': [], 'poffession': ['poffessions']},
 'poffession': ['poffessions'],
 'poffi': {'poffis': [], 'poffy': []},
 'poffibl': {'poffibilities': [],
             'poffibility': [],
             'poffible': ['poffibles'],
             'poffibly': []},
 'poffible': ['poffibles'],
 'poffic': {'poffice': []},
 'poffidoniu': {'poffidonius': []},
 'poffimu': {'poffimus': []},
 'poffinberg': {'poffinberger': []},
 'poffl': {'poffle': []},
 'pofftbl': {'pofftble': []},
 'poffumu': {'poffumus': []},
 'pofi': {'pofie': [], 'pofis': [], 'pofy': []},
 'pofibl': {'pofible': []},
 'pofic': {'pofice': []},
 'pofici': {'poficies': [], 'poficy': []},
 'pofidoniu': {'pofidonius': []},
 'pofief': {'pofieffed': [], 'pofieffing': [], 'pofiefs': []},
 'pofieffion': {'pofieffions': []},
 'pofiefi': {'pofiefied': []},
 'pofiefl': {'pofiefled': []},
 'pofieflion': {'pofieflions': []},
 'pofiess': {'pofiessed': [], 'pofiession': []},
 'pofiibl': {'pofiibility': [], 'pofiible': [], 'pofiibly': []},
 'pofil': {'pofile': ['pofiles']},
 'pofilbl': {'pofilble': []},
 'pofile': ['pofiles'],
 'pofio': {'pofios': []},
 'pofit': {'pofitable': [],
           'pofite': ['pofited'],
           'pofitical': [],
           'pofitics': [],
           'pofition': ['pofitions'],
           'pofitive': ['pofitively'],
           'pofits': []},
 'pofita': {'pofitas': []},
 'pofite': ['pofited'],
 'pofiti': {'pofitis': []},
 'pofition': ['pofitions'],
 'pofitive': ['pofitively'],
 'pofitu': {'pofitus': []},
 'pofjibl': {'pofjible': [], 'pofjibly': []},
 'pofl': {'pofle': ['pofled', 'pofles'], 'pofls': []},
 'poflcfl': {'poflcfled': []},
 'pofle': ['pofled', 'pofles'],
 'poflef': {'pofleffed': [], 'pofleffing': [], 'poflefs': []},
 'pofleff': {'pofleffes': []},
 'pofleffion': {'pofleffions': []},
 'pofleffor': {'pofleffors': []},
 'poflefi': {'poflefied': []},
 'poflefiion': {'poflefiions': []},
 'poflefl': {'poflefled': [], 'poflefles': [], 'poflefling': []},
 'pofleflbr': {'pofleflbrs': []},
 'pofleflion': {'pofleflions': []},
 'poflefs': {'poflefsion': []},
 'pofleft': {'poflefted': [], 'pofleftion': []},
 'poflel': {'poflels': []},
 'pofler': {'poflerity': []},
 'poflesi': {'poflesied': []},
 'poflesl': {'poflesled': []},
 'pofless': {'poflessed': [],
             'poflesses': [],
             'poflessing': [],
             'poflession': ['poflessions']},
 'poflession': ['poflessions'],
 'poflessor': {'poflessors': []},
 'poflest': {'poflested': [], 'poflestion': []},
 'pofli': {'poflis': []},
 'poflibl': {'poflibility': [], 'poflible': [], 'poflibly': []},
 'poflimu': {'poflimus': []},
 'pofllbl': {'pofllble': [], 'pofllbly': []},
 'poflumu': {'poflumus': []},
 'poflur': {'poflure': []},
 'poflut': {'poflution': []},
 'pofnt': {'pofnted': [], 'pofnts': []},
 'pofo': {'pofos': []},
 'pofsef': {'pofsefs': []},
 'pofsefs': {'pofsefsed': [], 'pofsefses': [], 'pofsefsion': []},
 'pofsess': {'pofsessed': [],
             'pofsesses': [],
             'pofsessing': [],
             'pofsession': ['pofsessions']},
 'pofsession': ['pofsessions'],
 'pofsi': {'pofsie': ['pofsies']},
 'pofsibl': {'pofsibility': [], 'pofsible': [], 'pofsibly': []},
 'pofsie': ['pofsies'],
 'poft': {'pofte': ['pofted', 'poftes'], 'pofting': [], 'pofts': []},
 'poftag': {'poftage': []},
 'poftci': {'poftcy': []},
 'poftcriti': {'poftcrity': []},
 'pofte': ['pofted', 'poftes'],
 'poftef': {'pofteffed': [], 'pofteffing': [], 'poftefs': []},
 'pofteffion': {'pofteffions': []},
 'poftefl': {'poftefled': [], 'poftefles': []},
 'pofteft': {'poftefted': []},
 'poftenberg': {'poftenberger': []},
 'pofter': {'pofterity': []},
 'pofteri': {'pofteris': []},
 'pofthum': {'pofthumous': []},
 'pofthumu': {'pofthumus': []},
 'poftibl': {'poftible': [], 'poftibly': []},
 'poftiqu': {'poftique': ['poftiques']},
 'poftique': ['poftiques'],
 'poftiv': {'poftive': []},
 'poftpon': {'poftpone': ['poftponed'], 'poftponing': []},
 'poftpone': ['poftponed'],
 'poftri': {'poftry': []},
 'poftur': {'pofture': ['poftures']},
 'pofture': ['poftures'],
 'pofuiv': {'pofuive': []},
 'poful': {'pofulation': []},
 'pofybiu': {'pofybius': []},
 'pofyeuct': {'pofyeucte': []},
 'pofym': {'pofymer': []},
 'pofytechniqu': {'pofytechnique': []},
 'pog': {'pogs': []},
 'poga': {'pogas': []},
 'pogac': {'pogacic': []},
 'pogacsa': {'pogacsas': []},
 'pogadi': {'pogady': []},
 'pogani': {'pogany': []},
 'pogarel': {'pogarell': []},
 'pogarski': {'pogarsky': []},
 'pogarti': {'pogarty': []},
 'pogastr': {'pogastric': []},
 'pogatsch': {'pogatscher': []},
 'pogdni': {'pogdny': []},
 'poge': {'pogee': [], 'poges': [], 'poging': ['pogings']},
 'pogei': {'pogeis': []},
 'pogel': {'pogell': []},
 'pogemil': {'pogemiller': []},
 'pogen': {'pogenic': []},
 'poger': {'pogers': []},
 'pogesanian': {'pogesanians': []},
 'pogey': {'pogey': []},
 'pogg': {'pogge': [], 'poggs': []},
 'poggel': {'poggeler': []},
 'poggemey': {'poggemeyer': []},
 'poggemil': {'poggemiller': []},
 'poggendorf': {'poggendorfs': []},
 'poggendorff': {'poggendorffs': []},
 'poggendorfp': {'poggendorfps': []},
 'poggendorft': {'poggendorfts': []},
 'poggendorjf': {'poggendorjfs': []},
 'poggenpuhl': {'poggenpuhls': []},
 'poggense': {'poggensee': []},
 'poggi': {'poggie': ['poggies'], 'poggis': [], 'poggy': []},
 'poggial': {'poggiale': []},
 'poggiant': {'poggiante': []},
 'poggiar': {'poggiare': []},
 'poggie': ['poggies'],
 'poggin': {'poggins': []},
 'poggio': {'poggios': []},
 'poggion': {'poggione': []},
 'poggioreal': {'poggioreale': []},
 'poggiu': {'poggius': []},
 'poggl': {'poggle': []},
 'pogho': {'poghos': []},
 'pogi': {'pogie': [], 'pogis': [], 'pogy': []},
 'pogib': {'pogibeli': []},
 'poging': ['pogings'],
 'pogit': {'pogition': []},
 'pogiu': {'pogius': []},
 'pogl': {'pogle': ['pogled']},
 'pogladi': {'poglady': []},
 'poglavlj': {'poglavlje': []},
 'pogle': ['pogled'],
 'pogled': {'poglede': []},
 'pogloshcheni': {'pogloshchenie': []},
 'pogloss': {'poglossal': []},
 'poglqdi': {'poglqdy': []},
 'poglycem': {'poglycemic': []},
 'pogmor': {'pogmore': []},
 'pogn': {'pogne': []},
 'pognant': {'pognante': []},
 'pogni': {'pogny': []},
 'pogo': {'pogoed': [], 'pogoing': [], 'pogos': []},
 'pogodi': {'pogody': []},
 'pogodin': {'pogodine': [], 'pogodins': []},
 'pogodz': {'pogodzic': []},
 'pogogyn': {'pogogyne': []},
 'pogoma': {'pogomas': []},
 'pogon': {'pogons': []},
 'pogonad': {'pogonadism': []},
 'pogonato': {'pogonatos': []},
 'pogonatu': {'pogonatus': []},
 'pogoni': {'pogony': []},
 'pogonia': {'pogonia': []},
 'pogonichthi': {'pogonichthys': []},
 'pogoniri': {'pogoniris': []},
 'pogoniulu': {'pogoniulus': []},
 'pogonocheru': {'pogonocherus': []},
 'pogonomelomi': {'pogonomelomys': []},
 'pogonomi': {'pogonomys': []},
 'pogonophor': {'pogonophore': ['pogonophores']},
 'pogonophoran': {'pogonophoran': []},
 'pogonophore': ['pogonophores'],
 'pogonophryn': {'pogonophryne': []},
 'pogonopu': {'pogonopus': []},
 'pogonorhynchu': {'pogonorhynchus': []},
 'pogonu': {'pogonus': []},
 'pogor': {'pogorely': []},
 'pogorel': {'pogorelic': []},
 'pogoreloy': {'pogoreloye': []},
 'pogorelski': {'pogorelsky': []},
 'pogorszeni': {'pogorszenie': []},
 'pogorz': {'pogorze': []},
 'pogos': {'pogose': []},
 'pogoski': {'pogosky': []},
 'pogosski': {'pogossky': []},
 'pogost': {'pogosts': []},
 'pogosy': {'pogosyants': []},
 'pogotowi': {'pogotowie': []},
 'pogradet': {'pogradets': []},
 'pogram': {'pograms': []},
 'pogramm': {'pogramme': ['pogrammes']},
 'pogramme': ['pogrammes'],
 'pogranichni': {'pogranichny': []},
 'pogranichny': {'pogranichnye': []},
 'pogranicz': {'pogranicze': []},
 'pograph': {'pographers': [], 'pographic': ['pographical']},
 'pographi': {'pography': []},
 'pographic': ['pographical'],
 'pogrebeni': {'pogrebenie': []},
 'pogrebinski': {'pogrebinsky': []},
 'pogrebishch': {'pogrebishche': []},
 'pogrebitski': {'pogrebitsky': []},
 'pogrel': {'pogrell': []},
 'pogress': {'pogressive': []},
 'pogribni': {'pogribny': []},
 'pogrom': ['pogrome',
            'pogromes',
            'pogromed',
            'pogromize',
            'pogrommed',
            'pogromized'],
 'pogromchik': {'pogromchiks': []},
 'pogromi': {'pogromy': []},
 'pogromist': {'pogromists': []},
 'pogromlik': {'pogromlike': []},
 'pogromnik': {'pogromniks': []},
 'pogromshchik': {'pogromshchiks': []},
 'pogruzheni': {'pogruzhenie': []},
 'pogson': {'pogsons': []},
 'pogu': {'pogue': ['pogues'], 'pogus': []},
 'pogue': ['pogues'],
 'poguegeil': {'poguegeile': []},
 'pogul': {'pogulation': []},
 'poguntk': {'poguntke': []},
 'poguts': {'pogutse': []},
 'poh': {'pohs': []},
 "poh'c": {"poh'ce": []},
 "poh'ci": {"poh'cy": []},
 'poha': {'pohas': []},
 'pohatan': {'pohatans': []},
 'pohc': {'pohce': [], 'pohcs': []},
 'pohci': {'pohcies': [], 'pohcy': []},
 'pohddki': {'pohddky': []},
 'pohebit': {'pohebits': []},
 'pohetohe': {'pohetohee': []},
 'pohgn': {'pohgne': []},
 'pohi': {'pohie': ['pohies'], 'pohy': []},
 'pohibit': {'pohibition': []},
 'pohickeri': {'pohickery': []},
 'pohickori': {'pohickory': []},
 'pohie': ['pohies'],
 'pohil': {'pohill': []},
 'pohiqu': {'pohique': ['pohiques']},
 'pohique': ['pohiques'],
 'pohit': {'pohits': []},
 'pohjal': {'pohjalle': []},
 'pohjoi': {'pohjois': []},
 'pohjoispuolel': {'pohjoispuolelle': []},
 'pohjola': {'pohjolas': []},
 'pohki': {'pohkie': []},
 'pohl': {'pohle': ['pohled'], 'pohling': [], 'pohls': []},
 'pohladi': {'pohlady': []},
 'pohld': {'pohlde': []},
 'pohle': ['pohled'],
 'pohlen': {'pohlens': []},
 'pohler': {'pohlers': []},
 'pohlhamm': {'pohlhammer': []},
 'pohlhau': {'pohlhaus': []},
 'pohli': {'pohly': []},
 'pohlk': {'pohlke': []},
 'pohlmey': {'pohlmeyer': []},
 'pohlsand': {'pohlsander': []},
 'pohlschneid': {'pohlschneider': []},
 'pohlschrod': {'pohlschroder': []},
 'pohlstar': {'pohlstars': []},
 'pohm': {'pohme': ['pohmes']},
 'pohme': ['pohmes'],
 'pohn': {'pohne': ['pohnes']},
 'pohne': ['pohnes'],
 'pohngye': {'pohngyee': []},
 'pohnk': {'pohnke': []},
 'pohnpeian': {'pohnpeians': []},
 'pohofelic': {'pohofelice': []},
 'pohok': {'pohoke': []},
 'poholski': {'poholsky': []},
 'pohomok': {'pohomoke': []},
 'pohoomul': {'pohoomull': []},
 'pohorecki': {'pohorecky': []},
 'pohorelic': {'pohorelice': []},
 'pohoretski': {'pohoretsky': []},
 'pohori': {'pohorie': []},
 'pohoril': {'pohorille': ['pohorilles']},
 'pohorille': ['pohorilles'],
 'pohorj': {'pohorje': []},
 'pohorski': {'pohorsky': []},
 'pohoryl': {'pohoryles': []},
 'pohp': {'pohps': []},
 'pohr': {'pohres': []},
 'pohribni': {'pohribny': []},
 'pohronezni': {'pohronezny': []},
 'pohroni': {'pohronie': []},
 'pohronski': {'pohronsky': []},
 'pohrt': {'pohrte': []},
 'pohs': {'pohsing': []},
 'pohsh': {'pohshed': [], 'pohshing': []},
 'poht': {'pohte': ['pohtely', 'pohteness']},
 'pohte': ['pohtely', 'pohteness'],
 'pohti': {'pohty': []},
 'pohtic': {'pohtical': ['pohtically'], 'pohticization': [], 'pohtics': []},
 'pohtica': {'pohticas': []},
 'pohtical': ['pohtically'],
 'pohtician': {'pohticians': []},
 'pohtico': {'pohticos': []},
 'pohtiqu': {'pohtique': ['pohtiques']},
 'pohtique': ['pohtiques'],
 'pohu': {'pohue': []},
 'pohual': {'pohualli': []},
 'pohuehu': {'pohuehue': []},
 'pohum': {'pohumal': []},
 'pohutski': {'pohutsky': []},
 'pohutukawa': {'pohutukawas': []},
 'pohvhel': {'pohvhele': []},
 'poi': ['poisse'],
 "poi'": {"poi'e": []},
 'poia': {'poias': []},
 'poiar': {'poiares': []},
 'poiariti': {'poiarity': []},
 'poiariz': {'poiarizability': []},
 'poiat': {'poiated': [], 'poiats': []},
 'poiavleni': {'poiavlenie': []},
 'poic': {'poice': []},
 'poicar': {'poicare': []},
 'poicel': {'poicell': []},
 'poicephalu': {'poicephalus': []},
 'poicer': {'poicers': []},
 'poich': {'poiche': []},
 'poici': {'poicies': [], 'poicy': []},
 'poicil': {'poicile': []},
 'poicilit': {'poicilitic': []},
 'poiciloptilu': {'poiciloptilus': []},
 'poiclier': {'poicliers': []},
 'poicter': {'poicters': []},
 'poictesm': {'poictesme': []},
 'poictevin': {'poictevins': []},
 'poicticr': {'poicticrs': []},
 'poictier': {'poictiere': [], 'poictiers': []},
 'poictler': {'poictlers': []},
 'poictrin': {'poictrine': []},
 'poid': {'poide': ['poides'], 'poids': []},
 'poide': ['poides'],
 'poidev': {'poidevant': []},
 'poiding': {'poidinger': []},
 'poidomet': {'poidometer': []},
 'poidra': {'poidras': []},
 'poidt': {'poidts': []},
 'poidtri': {'poidtry': []},
 'poiei': {'poieis': []},
 'poieit': {'poieite': []},
 'poies': {'poieses': []},
 'poiesa': {'poiesas': []},
 'poiesei': {'poieseis': []},
 'poiesi': {'poiesis': []},
 'poiesta': {'poiestas': []},
 'poiet': {'poiete': ['poietes']},
 'poiete': ['poietes'],
 'poietic': {'poietical': ['poietically'], 'poietics': []},
 'poietical': ['poietically'],
 'poietier': {'poietiers': []},
 'poietik': {'poietike': ['poietikes']},
 'poietike': ['poietikes'],
 'poietiko': {'poietikos': []},
 'poietin': {'poietins': []},
 'poif': {'poife': ['poifed']},
 'poife': ['poifed'],
 'poifectli': {'poifectly': []},
 'poiffon': {'poiffons': []},
 'poifibl': {'poifible': [], 'poifibly': []},
 'poifon': {'poifoned': [], 'poifoning': [], 'poifonous': [], 'poifons': []},
 'poiftier': {'poiftiers': []},
 'poign': {'poigne': [], 'poigns': []},
 'poignaci': {'poignacy': []},
 'poignan': {'poignans': []},
 'poignanc': {'poignance': [], 'poignancy': []},
 'poignandi': {'poignandy': []},
 'poignant': {'poignante': ['poignantes'], 'poignants': []},
 'poignante': ['poignantes'],
 'poignantli': {'poignantly': []},
 'poignard': {'poignarde': ['poignarder', 'poignarded'],
              'poignarding': [],
              'poignards': []},
 'poignarde': {'poignardee': []},
 'poigndestr': {'poigndestre': []},
 'poigne': {'poignee': ['poignees']},
 'poignee': ['poignees'],
 'poignet': {'poignets': []},
 'poigni': {'poigny': []},
 'poiht': {'poihts': []},
 'poii': {'poiies': [], 'poiis': []},
 'poiic': {'poiice': []},
 'poiici': {'poiicies': [], 'poiicy': []},
 'poiiibl': {'poiiible': []},
 'poiiibli': {'poiiibly': []},
 'poiiit': {'poiiits': []},
 'poiind': {'poiinds': []},
 'poiir': {'poiired': []},
 'poiish': {'poiished': []},
 'poiisi': {'poiisis': []},
 'poiit': {'poiite': [], 'poiits': []},
 'poiiti': {'poiity': []},
 'poiitic': {'poiitical': [], 'poiiticization': [], 'poiitics': []},
 'poiitician': {'poiiticians': []},
 'poiition': {'poiitions': []},
 'poiitiqu': {'poiitique': ['poiitiques']},
 'poiitique': ['poiitiques'],
 'poiitiv': {'poiitive': ['poiitively']},
 'poiitive': ['poiitively'],
 'poiitosk': {'poiitoske': []},
 'poiiu': {'poiius': []},
 'poik': {'poike': []},
 'poikel': {'poikele': []},
 'poiki': {'poiky': []},
 'poikil': {'poikile': []},
 'poikilit': {'poikilitic': ['poikilitically']},
 'poikilitic': ['poikilitically'],
 'poikilo': {'poikilos': []},
 'poikiloblast': {'poikiloblastic': ['poikiloblastically'],
                  'poikiloblasts': []},
 'poikiloblastic': ['poikiloblastically'],
 'poikilocapn': {'poikilocapnic': []},
 'poikilochlorophyl': {'poikilochlorophyllous': []},
 'poikiloci': {'poikilocy': []},
 'poikilocyt': {'poikilocyte': ['poikilocytes'], 'poikilocytic': []},
 'poikilocyte': ['poikilocytes'],
 'poikilocytosi': {'poikilocytosis': []},
 'poikiloderm': {'poikilodermic': []},
 'poikiloderma': {'poikilodermas': []},
 'poikilodermat': {'poikilodermatous': []},
 'poikilodermatomyos': {'poikilodermatomyositis': []},
 'poikiloeytosi': {'poikiloeytosis': []},
 'poikilohalin': {'poikilohaline': []},
 'poikilohydr': {'poikilohydric': [], 'poikilohydrous': []},
 'poikilohydri': {'poikilohydry': []},
 'poikiloi': {'poikilois': []},
 'poikilophit': {'poikilophitic': []},
 'poikilosmot': {'poikilosmotic': []},
 'poikilotherm': ['poikilothermal',
                  'poikilothermer',
                  'poikilothermic',
                  'poikilothermes',
                  'poikilothermism',
                  'poikilothermous'],
 'poikilothermi': {'poikilothermy': []},
 'poikilotop': {'poikilotopic': []},
 'poikkeu': {'poikkeus': []},
 'poikylocytosi': {'poikylocytosis': []},
 'poil': {'poile': ['poiles', 'poiled'], 'poiling': [], 'poils': []},
 'poilan': {'poilane': []},
 'poilc': {'poilce': []},
 'poilci': {'poilcy': []},
 'poile': ['poiles', 'poiled'],
 'poili': {'poily': []},
 'poilibl': {'poilible': [], 'poilibly': []},
 'poilici': {'poilicies': [], 'poilicis': [], 'poilicy': []},
 'poilish': {'poilishe': ['poilisher']},
 'poilishe': ['poilisher'],
 'poilit': {'poilitical': [], 'poilitics': []},
 'poill': {'poille': []},
 'poilli': {'poilly': []},
 'poilosophi': {'poilosophy': []},
 'poilra': {'poilras': []},
 'poiltic': {'poiltical': [], 'poiltics': []},
 'poilu': ['poilue', 'poilues'],
 'poilut': {'poilution': []},
 'poilv': {'poilve': []},
 'poilvach': {'poilvache': []},
 'poim': {'poime': ['poimed', 'poimes'], 'poiming': [], 'poims': []},
 'poimand': {'poimander': []},
 'poimandr': {'poimandres': []},
 'poimd': {'poimds': []},
 'poimder': {'poimders': []},
 'poime': ['poimed', 'poimes'],
 'poimen': {'poimenes': [], 'poimenics': []},
 'poimena': {'poimenas': []},
 'poimi': {'poimy': []},
 'poimn': {'poimne': []},
 'poimt': {'poimts': []},
 'poin': {'poine': ['poines', 'poined'], 'poining': ['poinings'], 'poins': []},
 "poin'": {"poin'ed": []},
 'poina': {'poinas': []},
 'poinard': {'poinarded': [], 'poinards': []},
 'poinc': {'poince': ['poinced'], 'poincs': []},
 'poincai': {'poincaie': []},
 'poincair': {'poincaire': []},
 'poincan': {'poincans': []},
 'poincar': {'poincare': ['poincares'], 'poincarism': [], 'poincars': []},
 "poincar'": {"poincar'e": []},
 'poincare': ['poincares'],
 'poincarf': {'poincarfe': []},
 'poincarist': {'poincarists': []},
 'poincarr': {'poincarre': []},
 'poince': ['poinced'],
 'poinchi': {'poinchy': []},
 'poinci': {'poincy': []},
 'poinciana': {'poinciana': []},
 'poincon': {'poincons': []},
 'poinconn': {'poinconnement': []},
 'poinct': {'poincte': ['poinctes', 'poincted'], 'poincts': []},
 'poincte': ['poinctes', 'poincted'],
 'poinctur': {'poinctures': []},
 'poind': {'poinded': [], 'poinding': ['poindings'], 'poinds': []},
 'poindabl': {'poindable': []},
 'poindess': {'poindessness': []},
 'poindessli': {'poindessly': []},
 'poindezt': {'poindezter': []},
 'poindimi': {'poindimie': []},
 'poinding': ['poindings'],
 'poindr': {'poindre': []},
 'poine': ['poines', 'poined'],
 'poinear': {'poineare': []},
 'poineer': {'poineered': [], 'poineering': [], 'poineers': []},
 'poinf': {'poinfed': [], 'poinfs': []},
 'poingdestr': {'poingdestre': []},
 'poingon': {'poingons': []},
 'poini': {'poinie': ['poinies', 'poinied'],
           'poiniing': [],
           'poinis': [],
           'poiny': []},
 'poiniard': {'poiniards': []},
 'poinie': ['poinies', 'poinied'],
 'poinikasta': {'poinikastas': []},
 'poining': ['poinings'],
 'poinj': {'poinjs': []},
 'poinl': {'poinle': ['poinled', 'poinles'], 'poinling': [], 'poinls': []},
 'poinle': ['poinled', 'poinles'],
 'poinn': {'poinne': []},
 'poinoar': {'poinoare': []},
 'poinoosawmi': {'poinoosawmy': []},
 'poinpeiu': {'poinpeius': []},
 'poinponiu': {'poinponius': []},
 'poinr': {'poinred': [], 'poinring': [], 'poinrs': []},
 'poinredli': {'poinredly': []},
 'poinsatt': {'poinsatte': []},
 'poinsett': {'poinsette': [], 'poinsetts': []},
 'poinsetta': {'poinsettas': []},
 'poinsettia': ['poinsettiae'],
 'poinson': {'poinsoning': [], 'poinsonous': [], 'poinsons': []},
 'poinsott': {'poinsotte': []},
 'point': ['pointe',
           'pointed',
           'pointes',
           'pointted',
           'pointing',
           'pointful',
           'pointings',
           'pointting',
           'pointness',
           'pointfully',
           'pointfulness'],
 "point'": {"point'ed": []},
 'pointa': {'pointas': []},
 'pointabl': {'pointability': [], 'pointable': []},
 'pointaft': {'pointafter': []},
 'pointag': {'pointage': ['pointages']},
 'pointage': ['pointages'],
 'pointair': {'pointaire': []},
 'pointal': {'pointals': []},
 'pointanc': {'pointance': []},
 'pointanim': {'pointanimation': []},
 'pointaverag': {'pointaverage': []},
 'pointbar': {'pointbars': []},
 'pointbas': {'pointbase': ['pointbased']},
 'pointbase': ['pointbased'],
 'pointbear': {'pointbearing': []},
 'pointbend': {'pointbending': []},
 'pointbi': {'pointby': []},
 'pointbiseri': {'pointbiserial': []},
 'pointc': {'pointcs': []},
 'pointcar': {'pointcare': []},
 'pointcast': {'pointcasting': []},
 'pointcharg': {'pointcharge': ['pointcharges']},
 'pointcharge': ['pointcharges'],
 'pointchev': {'pointcheval': []},
 'pointcomposit': {'pointcomposition': []},
 'pointcount': {'pointcounting': [], 'pointcounts': []},
 'pointcut': {'pointcuts': []},
 'pointd': {'pointde': []},
 'pointdefect': {'pointdefects': []},
 'pointdefens': {'pointdefense': []},
 'pointdevic': {'pointdevice': []},
 'pointdipol': {'pointdipole': []},
 'pointdischarg': {'pointdischarge': []},
 'pointdri': {'pointdried': []},
 'pointduti': {'pointduty': []},
 'pointe': {'pointee': ['pointees']},
 'pointeclair': {'pointeclaire': []},
 'pointed': {'pointedness': []},
 'pointedarch': {'pointedarched': []},
 'pointedhead': {'pointedheaded': []},
 'pointedli': {'pointedly': []},
 'pointedov': {'pointedoval': []},
 'pointedto': {'pointedtoe': ['pointedtoed']},
 'pointedtoe': ['pointedtoed'],
 'pointee': ['pointees'],
 'pointel': ['pointell', 'pointelle'],
 'pointement': {'pointements': []},
 'pointenoir': {'pointenoire': []},
 'pointer': ['pointeres', 'pointered'],
 'pointerbas': {'pointerbased': []},
 'pointerl': {'pointerling': ['pointerlings']},
 'pointerlik': {'pointerlike': []},
 'pointerling': ['pointerlings'],
 'pointermov': {'pointermovement': []},
 'pointerread': {'pointerreading': ['pointerreadings']},
 'pointerreading': ['pointerreadings'],
 'pointertyp': {'pointertype': []},
 'pointestim': {'pointestimate': ['pointestimates']},
 'pointestimate': ['pointestimates'],
 'pointeur': {'pointeurs': []},
 'pointev': {'pointevent': ['pointevents']},
 'pointevent': ['pointevents'],
 'pointf': {'pointfs': []},
 'pointfiv': {'pointfive': []},
 'pointfunct': {'pointfunction': []},
 'pointgroup': {'pointgroups': []},
 'pointha': {'pointhas': []},
 'pointher': {'pointhere': []},
 'pointhous': {'pointhouse': []},
 'pointi': {'pointiness': [], 'pointis': [], 'pointy': []},
 'pointier': {'pointiers': []},
 'pointiert': {'pointierte': ['pointierter']},
 'pointierte': ['pointierter'],
 'pointil': {'pointilism': [],
             'pointille': ['pointilles'],
             'pointillism': [],
             'pointillize': []},
 'pointilist': {'pointilistic': []},
 'pointillag': {'pointillage': []},
 'pointille': {'pointillee': ['pointillees']},
 'pointillee': ['pointillees'],
 'pointilleus': {'pointilleuse': []},
 'pointillism': {'pointillisme': []},
 'pointillist': ['pointilliste',
                 'pointillistes',
                 'pointillistic',
                 'pointillistically'],
 'pointing': {'pointinge': []},
 'pointingli': {'pointingly': []},
 'pointinst': {'pointinstant': ['pointinstants']},
 'pointinstant': ['pointinstants'],
 'pointinth': {'pointinthe': []},
 'pointintim': {'pointintime': []},
 'pointiv': {'pointive': []},
 'pointlac': {'pointlace': []},
 'pointless': {'pointlessness': []},
 'pointlessli': {'pointlessly': []},
 'pointli': {'pointly': []},
 'pointlik': {'pointlike': []},
 'pointlin': {'pointline': []},
 'pointmak': {'pointmaker': ['pointmakers'], 'pointmaking': []},
 'pointmaker': ['pointmakers'],
 'pointmass': {'pointmasses': []},
 'pointmatch': {'pointmatching': []},
 'pointment': {'pointments': []},
 'pointmut': {'pointmutated': [], 'pointmutation': ['pointmutations']},
 'pointmutation': ['pointmutations'],
 'pointnin': {'pointnine': []},
 'pointofth': {'pointofthe': []},
 'pointois': {'pointoise': []},
 'pointolit': {'pointolite': []},
 'pointon': {'pointone': []},
 'pointpair': {'pointpairs': []},
 'pointparticl': {'pointparticle': ['pointparticles']},
 'pointparticle': ['pointparticles'],
 'pointpepperel': {'pointpepperell': []},
 'pointplan': {'pointplane': []},
 'pointpreval': {'pointprevalence': []},
 'pointproject': {'pointprojection': []},
 'pointsaddress': {'pointsaddressable': []},
 'pointsampl': {'pointsampling': []},
 'pointsar': {'pointsare': []},
 'pointscal': {'pointscale': []},
 'pointscor': {'pointscoring': []},
 'pointset': {'pointsets': []},
 'pointsettia': {'pointsettias': []},
 'pointshap': {'pointshaped': []},
 'pointshav': {'pointshaving': []},
 'pointsiz': {'pointsize': ['pointsizes', 'pointsized']},
 'pointsize': ['pointsizes', 'pointsized'],
 'pointslop': {'pointslope': []},
 'pointsourc': {'pointsource': ['pointsources']},
 'pointsource': ['pointsources'],
 'pointspecif': {'pointspecific': []},
 'pointspread': {'pointspreads': []},
 'pointsymmetr': {'pointsymmetric': []},
 'pointsystem': {'pointsystems': []},
 'pointt': {'pointts': []},
 'pointth': {'pointthe': []},
 'pointthre': {'pointthree': []},
 'pointtocli': {'pointtoclient': []},
 'pointtrain': {'pointtrained': []},
 'pointtyp': {'pointtype': []},
 'pointu': {'pointue': ['pointues'], 'pointus': []},
 'pointue': ['pointues'],
 'pointur': {'pointure': ['pointures']},
 'pointure': ['pointures'],
 'pointuri': {'pointurier': []},
 'pointvil': {'pointville': []},
 'pointw': {'pointwe': []},
 'pointwa': {'pointwas': []},
 'pointwher': {'pointwhere': []},
 'pointwis': {'pointwise': ['pointwisely']},
 'pointwise': ['pointwisely'],
 'pointyear': {'pointyeared': []},
 'pointyhead': {'pointyheaded': [], 'pointyheads': []},
 'pointynos': {'pointynosed': []},
 'pointyto': {'pointytoed': []},
 'poio': {'poios': []},
 'poioer': {'poioers': []},
 'poioniu': {'poionius': []},
 'poiot': {'poioted': [], 'poiotes': [], 'poiots': []},
 'poiotet': {'poiotetes': []},
 'poiotier': {'poiotiers': []},
 'poiou': {'poious': []},
 'poioumeno': {'poioumenos': []},
 'poiount': {'poiountes': []},
 'poiowi': {'poiowie': []},
 'poip': {'poipe': ['poipes']},
 'poipe': ['poipes'],
 'poiper': {'poipers': []},
 'poipl': {'poiple': []},
 'poipt': {'poipts': []},
 'poiqu': {'poique': []},
 'poir': {'poire': ['poires'], 'poirs': []},
 'poirc': {'poirce': []},
 'poire': {'poiree': ['poirees']},
 'poiree': ['poirees'],
 'poirer': {'poirers': []},
 'poiret': {'poirets': []},
 'poirett': {'poirette': []},
 'poiri': {'poirie': [], 'poiry': []},
 'poirier': {'poiriers': []},
 'poirin': {'poirine': []},
 'poirit': {'poirits': []},
 'poirot': {'poirots': []},
 'poirrett': {'poirrette': []},
 'poirt': {'poirted': [], 'poirts': []},
 'poirter': {'poirters': []},
 'poirtt': {'poirtts': []},
 'pois': {'poise': ['poised', 'poiseful'], 'poising': ['poisings']},
 'poiscuil': {'poiscuille': []},
 'poise': ['poised', 'poiseful'],
 'poisedli': {'poisedly': []},
 'poiseiul': {'poiseiulle': []},
 'poisel': {'poiselle': []},
 'poisen': {'poisened': [], 'poisening': [], 'poisenous': []},
 'poisenil': {'poisenille': []},
 'poiser': {'poisers': []},
 'poisess': {'poisessed': [], 'poisession': []},
 'poiseuil': {'poiseuille': ['poiseuilles']},
 'poiseuille': ['poiseuilles'],
 'poiseul': {'poiseulle': []},
 'poiseull': {'poiseullle': []},
 'poisevil': {'poiseville': []},
 'poisi': {'poisie': ['poisies'], 'poisy': []},
 'poisibl': {'poisibility': [], 'poisible': [], 'poisibly': []},
 'poisie': ['poisies'],
 'poisin': {'poisining': []},
 'poising': ['poisings'],
 'poision': {'poisioned': [],
             'poisioning': [],
             'poisionous': [],
             'poisions': []},
 'poisit': {'poisition': ['poisitions'], 'poisitive': []},
 'poisition': ['poisitions'],
 'poisk': {'poiske': []},
 'poisl': {'poisle': []},
 'poisn': {'poisned': []},
 'poisnou': {'poisnous': []},
 'poiso': {'poisoness': []},
 'poisoin': {'poisoining': []},
 'poison': ['poisone',
            'poisonou',
            'poisoner',
            'poisonal',
            'poisoned',
            'poisonous',
            'poisoning',
            'poisonful',
            'poisoneous',
            'poisonning',
            'poisonally',
            'poisonable',
            'poisonously',
            'poisonality',
            'poisonousness'],
 'poisonbear': {'poisonbearing': []},
 'poisonberri': {'poisonberry': []},
 'poisonclaw': {'poisonclaws': []},
 'poisonfang': {'poisonfangs': []},
 'poisonfil': {'poisonfilled': []},
 'poisonga': {'poisongas': []},
 'poisongland': {'poisonglands': []},
 'poisoni': {'poisonious': []},
 'poisonivi': {'poisonivy': []},
 'poisonmak': {'poisonmaker': []},
 'poisonmong': {'poisonmongers': []},
 'poisonni': {'poisonnier': []},
 'poisonnier': {'poisonniere': []},
 'poisonon': {'poisonons': []},
 'poisonouslook': {'poisonouslooking': []},
 'poisonproduc': {'poisonproducing': []},
 'poisontip': {'poisontipped': []},
 'poisontre': {'poisontree': []},
 'poisonu': {'poisonus': []},
 'poisonvil': {'poisonville': []},
 'poisou': {'poisoued': [], 'poisouing': [], 'poisous': []},
 'poisouou': {'poisouous': []},
 'poiss': {'poi': ['poisse']},
 'poissan': {'poissans': []},
 'poissanc': {'poissance': []},
 'poissard': {'poissarde': ['poissardes'], 'poissards': []},
 'poissarde': ['poissardes'],
 'poisseuil': {'poisseuille': []},
 'poisseus': {'poisseuse': []},
 'poissi': {'poissie': [], 'poissy': []},
 'poisson': {'poissonness': [], 'poissons': []},
 "poisson'": {"poisson's": []},
 'poissonad': {'poissonades': []},
 'poissondistribut': {'poissondistributed': [], 'poissondistribution': []},
 'poissoneri': {'poissonerie': []},
 'poissoni': {'poissonier': ['poissoniers']},
 'poissonier': {'poissoniere': []},
 'poissonlik': {'poissonlike': []},
 'poissonneri': {'poissonnerie': []},
 'poissonneus': {'poissonneuse': ['poissonneuses']},
 'poissonneuse': ['poissonneuses'],
 'poissonni': {'poissonnier': ['poissonniers']},
 'poissonnier': {'poissonniere': ['poissonnieres']},
 'poissonniere': ['poissonnieres'],
 'poissonsch': {'poissonsche': []},
 'poissontyp': {'poissontype': []},
 'poissorf': {'poissorfs': []},
 'poissori': {'poissoris': []},
 'poist': {'poisted': [], 'poists': []},
 'poistion': {'poistions': []},
 'poistiv': {'poistive': []},
 'poistur': {'poisture': []},
 'poisy': {'poisye': []},
 'poit': {'poite': ['poites', 'poited'], 'poiting': [], 'poits': []},
 'poitag': {'poitage': []},
 'poite': ['poites', 'poited'],
 'poitefl': {'poitefled': []},
 'poiter': {'poiterity': [], 'poiters': []},
 'poiteri': {'poitery': []},
 'poitev': {'poitevant': [], 'poitevent': []},
 'poitevin': {'poitevine': ['poitevines'], 'poitevins': []},
 'poitevine': ['poitevines'],
 'poitevinier': {'poiteviniere': []},
 'poiti': {'poitie': [], 'poity': []},
 'poitic': {'poitical': ['poitically'], 'poitics': []},
 'poitica': {'poiticas': []},
 'poitical': ['poitically'],
 'poitician': {'poiticians': []},
 'poitico': {'poiticos': []},
 'poiticr': {'poiticrs': []},
 'poitier': ['poitiere'],
 'poiting': {'poitinger': []},
 'poition': {'poitions': []},
 'poitiqu': {'poitique': ['poitiques']},
 'poitique': ['poitiques'],
 'poitit': {'poitits': []},
 'poitiv': {'poitive': []},
 'poitn': {'poitns': []},
 'poito': {'poitos': []},
 'poitoucharent': {'poitoucharentes': []},
 'poitra': {'poitras': []},
 'poitrail': {'poitrails': []},
 'poitrait': {'poitraits': []},
 'poitral': {'poitrals': []},
 'poitray': {'poitrayed': []},
 'poitrel': {'poitrels': []},
 'poitri': {'poitry': []},
 'poitrin': {'poitrinal': [], 'poitrine': ['poitrines']},
 'poitrinair': {'poitrinaire': ['poitrinaires']},
 'poitrinaire': ['poitrinaires'],
 'poitrine': ['poitrines'],
 'poittevin': {'poittevins': []},
 'poittier': {'poittiers': []},
 'poitug': {'poitugal': []},
 'poitugues': {'poituguese': []},
 'poiu': {'poius': []},
 'poiuer': {'poiuers': []},
 'poiut': {'poiute': ['poiuted'], 'poiuting': [], 'poiuts': []},
 'poiute': ['poiuted'],
 'poivel': {'poivell': []},
 'poiver': {'poiverful': [], 'poivers': []},
 'poivi': {'poivys': []},
 'poivilli': {'poivilliers': []},
 'poivr': {'poivre': ['poivres']},
 'poivrad': {'poivrade': []},
 'poivre': {'poivree': []},
 'poivrett': {'poivrette': []},
 'poivrier': {'poivriere': [], 'poivriers': []},
 'poivron': {'poivrons': []},
 'poivrti': {'poivrty': []},
 'poiyacrylamid': {'poiyacrylamide': []},
 'poiybiu': {'poiybius': []},
 'poiycrat': {'poiycrates': []},
 'poiycrystallin': {'poiycrystalline': []},
 'poiydor': {'poiydore': []},
 'poiymer': {'poiymers': []},
 'poiymeras': {'poiymerase': []},
 'poiyurethan': {'poiyurethane': []},
 'poiz': {'poize': ['poizes', 'poized'], 'poizing': []},
 'poize': ['poizes', 'poized'],
 'poj': {'pojs': []},
 'poja': {'pojas': []},
 'pojaqu': {'pojaque': []},
 'pojarski': {'pojarsky': []},
 'pojasn': {'pojasniti': []},
 'pojav': {'pojave': [], 'pojaviti': []},
 'pojavljuj': {'pojavljuje': []},
 'pojawiajac': {'pojawiajace': []},
 'pojawiali': {'pojawialy': []},
 'pojawiani': {'pojawianie': []},
 'pojawieni': {'pojawienie': []},
 'pojawili': {'pojawily': []},
 'poje': {'pojed': [], 'pojes': []},
 'pojeci': {'pojecie': []},
 'poject': {'pojections': [], 'pojects': []},
 'pojedin': {'pojedine': []},
 'pojedyncz': {'pojedyncze': []},
 'pojezierz': {'pojezierze': []},
 'pojf': {'pojfe': []},
 'pojfef': {'pojfefs': []},
 'pojfejf': {'pojfejfed': []},
 'pojfibl': {'pojfible': [], 'pojfibly': []},
 'poji': {'pojie': []},
 'pojic': {'pojice': []},
 'pojici': {'pojicies': [], 'pojicy': []},
 'pojit': {'pojitical': [], 'pojitics': [], 'pojition': [], 'pojitive': []},
 'pojj': {'pojje': []},
 'pojjibl': {'pojjibility': [], 'pojjible': [], 'pojjibly': []},
 'pojk': {'pojke': []},
 'pojl': {'pojls': []},
 'pojler': {'pojlerity': []},
 'pojmi': {'pojmy': []},
 'pojmlat': {'pojmlation': []},
 'pojmov': {'pojmove': []},
 'pojnt': {'pojnted': [], 'pojnts': []},
 'pojo': {'pojos': []},
 'pojoaqu': {'pojoaque': []},
 'pojs': {'pojse': []},
 'pojsejs': {'pojsejsed': []},
 'pojsibl': {'pojsible': [], 'pojsibly': []},
 'pojstbl': {'pojstble': [], 'pojstbly': []},
 'pojsumu': {'pojsumus': []},
 'pojuaqu': {'pojuaque': []},
 'pojuna': {'pojunas': []},
 'pok': {'poks': []},
 "pok's": {"pok'se": []},
 'poka': {'pokas': []},
 'pokagon': {'pokagons': []},
 'pokahonta': {'pokahontas': []},
 'pokahunta': {'pokahuntas': []},
 'pokahunti': {'pokahuntis': []},
 'pokaiani': {'pokaianie': []},
 'pokal': {'pokale': [], 'pokals': []},
 'pokald': {'pokalde': []},
 'pokalski': {'pokalsky': []},
 'pokan': {'pokane': []},
 'pokanoket': {'pokanokets': []},
 'pokarmi': {'pokarmie': []},
 'pokarmow': {'pokarmowe': []},
 'pokarzhevski': {'pokarzhevsky': []},
 'pokayani': {'pokayanie': []},
 'pokayok': {'pokayoke': []},
 'pokaz': {'pokazal': [], 'pokazateli': [], 'pokaze': []},
 'pokazal': {'pokazale': []},
 'pokazalo': {'pokazalos': []},
 'pokazani': {'pokazanie': [], 'pokazany': []},
 'pokazuj': {'pokazuje': []},
 'pokc': {'pokce': []},
 'pokci': {'pokcies': [], 'pokcy': []},
 'poke': ['pokee', 'poked', 'pokeing', 'pokeful'],
 'pokeabl': {'pokeable': []},
 'pokeberri': {'pokeberries': [], 'pokeberry': []},
 'pokebonnet': {'pokebonnets': []},
 'pokeepsi': {'pokeepsie': []},
 'pokelli': {'pokellie': []},
 'pokemon': {'pokemons': []},
 'pokemouch': {'pokemouche': []},
 'pokempn': {'pokempner': []},
 'poker': ['pokere', 'pokered', 'pokering', 'pokerness'],
 'pokerchip': {'pokerchips': []},
 'pokerfac': {'pokerface': ['pokerfaced']},
 'pokerface': ['pokerfaced'],
 'pokergam': {'pokergame': []},
 'pokeri': {'pokery': []},
 'pokerish': {'pokerishness': []},
 'pokerlik': {'pokerlike': []},
 'pokeroot': {'pokeroots': []},
 'pokerplay': {'pokerplayer': ['pokerplayers'], 'pokerplaying': []},
 'pokerplayer': ['pokerplayers'],
 'pokerstar': {'pokerstars': []},
 'pokervil': {'pokerville': []},
 'pokeswel': {'pokeswell': []},
 'poket': {'pokets': []},
 'pokevil': {'pokeville': []},
 'pokewe': {'pokeweed': []},
 'pokey': {'pokey': []},
 'pokhishcheni': {'pokhishchenie': []},
 'pokhod': {'pokhode': []},
 'pokhodi': {'pokhody': []},
 'pokhoroni': {'pokhorony': []},
 'pokhozhdeni': {'pokhozhdenie': []},
 'pokhriy': {'pokhriyal': []},
 'poki': {'pokie': [], 'pokiness': [], 'pokis': [], 'poky': []},
 'pokies': {'pokieser': []},
 'pokili': {'pokily': []},
 'pokioen': {'pokioens': []},
 'pokk': {'pokkes': []},
 'pokker': {'pokkers': []},
 'pokl': {'pokles': []},
 'pokladi': {'poklady': []},
 'poklevski': {'poklevsky': []},
 'poklewski': {'poklewsky': []},
 'pokli': {'poklis': []},
 'poklonni': {'poklonny': []},
 'pokm': {'pokme': ['pokmes'], 'pokms': []},
 'pokmanti': {'pokmanty': []},
 'pokme': ['pokmes'],
 'pokne': {'poknees': []},
 'poko': {'pokoe': [], 'pokos': []},
 'pokoas': {'pokoase': []},
 'pokoj': {'pokoje': []},
 'pokoleni': {'pokolenie': []},
 'pokoleniy': {'pokoleniye': []},
 'pokoli': {'pokoly': []},
 'pokomam': {'pokomames': [], 'pokomams': []},
 'pokoman': {'pokomans': []},
 'pokomi': {'pokomy': []},
 'pokomo': {'pokomo': []},
 'pokomok': {'pokomoke': []},
 'pokonchi': {'pokonchis': []},
 'pokonoket': {'pokonokets': []},
 'pokoreni': {'pokorenie': []},
 'pokorni': {'pokorny': ['pokornys']},
 'pokorny': ['pokornys'],
 'pokorski': {'pokorsky': []},
 'pokot': {'pokots': []},
 'pokra': {'pokras': []},
 'pokrajin': {'pokrajine': []},
 'pokrewn': {'pokrewne': []},
 'pokriefk': {'pokriefke': []},
 'pokroki': {'pokroky': []},
 'pokrotc': {'pokrotce': []},
 'pokrov': {'pokrove': []},
 'pokrovski': {'pokrovsky': ['pokrovskys']},
 'pokrovsko': {'pokrovskoe': []},
 'pokrovskoi': {'pokrovskoie': []},
 'pokrovskoy': {'pokrovskoye': []},
 'pokrovsky': ['pokrovskys'],
 'pokrowski': {'pokrowsky': []},
 'pokryci': {'pokrycie': []},
 'pokryt': {'pokryte': []},
 'pokryti': {'pokrytie': []},
 'pokrywi': {'pokrywy': []},
 'pokshishevski': {'pokshishevsky': []},
 'pokt': {'pokte': [], 'pokts': []},
 'poktic': {'poktical': []},
 'poktica': {'pokticas': []},
 'poktico': {'pokticos': []},
 'poktri': {'poktry': []},
 'poktug': {'poktugal': []},
 'poku': {'pokus': []},
 'pokuas': {'pokuase': []},
 'pokuci': {'pokucie': []},
 'pokuna': {'pokunas': []},
 'pokuplj': {'pokuplje': []},
 'pokus': {'pokuse': []},
 'pokusheni': {'pokushenie': []},
 'pokusi': {'pokusy': []},
 'pokwan': {'pokwane': []},
 'pol': ['polative'],
 "pol'": {"pol'e": []},
 "pol'c": {"pol'ce": []},
 "pol'ci": {"pol'cy": []},
 "pol'i": {"pol'y": []},
 "pol'z": {"pol'ze": []},
 "pol'zi": {"pol'zy": []},
 'pola': {'polae': [], 'polas': []},
 'polab': {'polabes': [], 'polabic': [], 'polabs': []},
 'polabian': {'polabians': []},
 'polabisch': {'polabische': []},
 'polablu': {'polablue': []},
 'polac': {'polace': []},
 'polaca': {'polacas': []},
 'polacanthu': {'polacanthus': []},
 'polacca': {'polaccas': []},
 'polacch': {'polacche': []},
 'polacco': {'polaccos': []},
 'polachrom': {'polachrome': []},
 'polaci': {'polacy': []},
 'polacio': {'polacios': []},
 'polack': ['polacke', 'polackers'],
 'polaco': {'polacos': []},
 'polacr': {'polacre': ['polacres']},
 'polacre': ['polacres'],
 'polacrylamid': {'polacrylamide': []},
 'polaczeni': {'polaczenie': []},
 'polaczon': {'polaczone': []},
 'polad': {'polads': []},
 'polag': {'polage': []},
 'polai': {'polais': []},
 'polaiiz': {'polaiization': []},
 'polain': {'polaine': []},
 'polaina': {'polainas': []},
 'polair': {'polaire': ['polaires']},
 'polaire': ['polaires'],
 'polak': {'polake': ['polakes'], 'polaks': []},
 'polake': ['polakes'],
 'polaki': {'polakis': []},
 'polako': {'polakos': []},
 'polakov': {'polakovic': []},
 'polakowski': {'polakowsky': []},
 'polalli': {'polallie': []},
 'polamd': {'polamde': []},
 'polan': {'polane': ['polanes', 'polaner'],
           'polanization': [],
           'polanized': [],
           'polans': []},
 'polanais': {'polanaise': []},
 'polanc': {'polance': []},
 'polanco': {'polancos': []},
 'polancu': {'polancus': []},
 'poland': ['polande', 'polander', 'polanders', 'polandization'],
 'polandchina': {'polandchinas': []},
 'polandri': {'polandry': []},
 'polane': ['polanes', 'polaner'],
 'polaneczki': {'polaneczky': []},
 'polangi': {'polangis': []},
 'polani': {'polanie': [], 'polanis': [], 'polany': []},
 'polania': {'polaniae': []},
 'polanian': {'polanians': []},
 'polano': {'polanos': []},
 'polanski': {'polanskis': [], 'polansky': []},
 'polant': {'polante': []},
 'polanti': {'polanty': []},
 'polantza': {'polantzas': []},
 'polanu': {'polanus': []},
 'polanyi': {'polanyis': []},
 'polanz': {'polanzability': [], 'polanzation': [], 'polanzed': []},
 'polar': {'polare': ['polares', 'polarer'],
           'polaric': ['polarically'],
           'polarism': [],
           'polarity': [],
           'polarization': [],
           'polarize': ['polarizes', 'polarized', 'polarizer', 'polarizers'],
           'polarizing': [],
           'polars': []},
 'polara': {'polaras': []},
 'polaragraph': {'polaragraphic': []},
 'polaramin': {'polaramine': []},
 'polarbear': {'polarbears': []},
 'polarcent': {'polarcenter': []},
 'polarcoordin': {'polarcoordinate': []},
 'polare': ['polares', 'polarer'],
 'polarei': {'polareis': []},
 'polareis': {'polareises': []},
 'polarfleec': {'polarfleece': []},
 'polarforskn': {'polarforskning': []},
 'polargebiet': {'polargebiete': []},
 'polargraph': {'polargraphic': []},
 'polari': {'polariation': [], 'polaris': [], 'polary': []},
 'polarian': {'polarians': []},
 'polaric': ['polarically'],
 'polaridad': {'polaridades': []},
 'polarigraph': {'polarigraphic': ['polarigraphically']},
 'polarigraphic': ['polarigraphically'],
 'polarili': {'polarily': []},
 'polarimct': {'polarimcter': []},
 'polarimctr': {'polarimctric': []},
 'polarimet': {'polarimeter': []},
 'polarimetr': {'polarimetric': ['polarimetrical', 'polarimetrically']},
 'polarimetri': {'polarimetrie': [], 'polarimetry': []},
 'polarimetric': ['polarimetrical', 'polarimetrically'],
 'polarin': {'polarine': []},
 'polarinstitutt': {'polarinstitutts': []},
 'polaris': ['polarise',
             'polariser',
             'polarised',
             'polarisers',
             'polarisant',
             'polarising',
             'polarisent',
             'polarisator',
             'polarisable',
             'polarisation',
             'polarisables',
             'polarisering',
             'polarisability',
             'polarisibility',
             'polarisabilities'],
 'polarisabilit': {'polarisabilite': []},
 'polarisant': {'polarisantes': []},
 'polarisati': {'polarisatie': []},
 'polarisationseben': {'polarisationsebene': []},
 'polarisationsmikroskop': {'polarisationsmikroskops': []},
 'polarisationsmikroskopi': {'polarisationsmikroskopie': []},
 'polarisationsmikroskopisch': {'polarisationsmikroskopische': []},
 'polarisationsoptisch': {'polarisationsoptische': []},
 'polariscop': {'polariscope': [], 'polariscopic': ['polariscopically']},
 'polariscopi': {'polariscopy': []},
 'polariscopic': ['polariscopically'],
 'polarise': {'polarisee': ['polarisees']},
 'polarisee': ['polarisees'],
 'polariseop': {'polariseope': []},
 'polarisierend': {'polarisierende': []},
 'polarisiert': {'polarisierte': ['polarisiertes', 'polarisierter']},
 'polarisierte': ['polarisiertes', 'polarisierter'],
 'polarist': {'polaristic': []},
 'polaristrobomet': {'polaristrobometer': []},
 'polaristyp': {'polaristype': []},
 'polarit': {'polarite': ['polarites']},
 'polaritatstheori': {'polaritatstheorie': []},
 'polarite': ['polarites'],
 'polariton': {'polaritonic': [], 'polaritons': []},
 'polarityrevers': {'polarityreversing': []},
 'polaritysensit': {'polaritysensitive': []},
 'polariz': {'polarizabilities': [],
             'polarizability': [],
             'polarizable': [],
             'polarizational': [],
             'polarizator': [],
             'polarizibilities': [],
             'polarizibility': []},
 'polarizabilili': {'polarizabilily': []},
 'polarizabiliri': {'polarizabiliry': []},
 'polarizabilit': {'polarizabilites': [], 'polarizabilitics': []},
 'polarizabillti': {'polarizabillty': []},
 'polarizabilti': {'polarizabilty': []},
 'polarizabl': {'polarizablity': [], 'polarizabllity': []},
 'polarizahil': {'polarizahility': []},
 'polarizationdepend': {'polarizationdependent': []},
 'polarizationindepend': {'polarizationindependent': []},
 'polarizationinduc': {'polarizationinduced': []},
 'polarizationinsensit': {'polarizationinsensitive': []},
 'polarizationmaintain': {'polarizationmaintaining': []},
 'polarizationmod': {'polarizationmode': []},
 'polarizationpreserv': {'polarizationpreserving': []},
 'polarizationsensit': {'polarizationsensitive': []},
 'polarize': ['polarizes', 'polarized', 'polarizer', 'polarizers'],
 'polarizt': {'polariztion': []},
 'polarizz': {'polarizzate': []},
 'polarizzator': {'polarizzatore': []},
 'polarizzazion': {'polarizzazione': []},
 'polarjahr': {'polarjahres': []},
 'polarkrei': {'polarkreis': []},
 'polarkreis': {'polarkreises': []},
 'polarland': {'polarlander': []},
 'polarli': {'polarly': ['polarlys']},
 'polarlicht': {'polarlichter': [], 'polarlichtes': []},
 'polarlmet': {'polarlmeter': []},
 'polarlti': {'polarlty': []},
 'polarly': ['polarlys'],
 'polarlz': {'polarlzability': [], 'polarlzable': [], 'polarlzed': []},
 'polarm': {'polarmeer': []},
 'polarmeer': {'polarmeere': []},
 'polarmetr': {'polarmetric': []},
 'polarn': {'polarne': []},
 'polarogram': {'polarograms': []},
 'polarograph': {'polarographed': [],
                 'polarographers': [],
                 'polarographic': ['polarographical', 'polarographically'],
                 'polarographing': [],
                 'polarographs': []},
 'polarographi': {'polarographie': [], 'polarography': []},
 'polarographic': ['polarographical', 'polarographically'],
 'polarographiqu': {'polarographique': ['polarographiques']},
 'polarographique': ['polarographiques'],
 'polarographisch': {'polarographische': []},
 'polaroid': ['polaroided'],
 'polarokologi': {'polarokologie': []},
 'polarometr': {'polarometric': []},
 'polaromona': {'polaromonas': []},
 'polaron': {'polaronic': [], 'polarons': []},
 'polaropposit': {'polaropposite': []},
 'polarorbit': {'polarorbiting': []},
 'polaroscop': {'polaroscope': [], 'polaroscopic': []},
 'polarotrop': {'polarotropic': [], 'polarotropism': []},
 'polarst': {'polarstation': []},
 'polarstern': {'polarsterns': []},
 'polaru': {'polarus': []},
 'polarvis': {'polarvision': []},
 'polarvolk': {'polarvolker': []},
 'polarz': {'polarzation': []},
 'polaski': {'polasky': []},
 'polass': {'polassic': []},
 'polastr': {'polastre': []},
 'polat': {'polate': ['polated', 'polates'],
           'polating': [],
           'polation': ['polations'],
           'polatities': [],
           'polatity': [],
           'polatization': [],
           'polatized': [],
           'polator': []},
 'polate': ['polated', 'polates'],
 'polatidi': {'polatidis': []},
 'polation': ['polations'],
 'polatis': {'polatisation': []},
 'polato': {'polatoes': []},
 'polatogl': {'polatoglou': []},
 'polatouch': {'polatouche': []},
 'polatti': {'polatty': []},
 'polavis': {'polavision': []},
 'polay': {'polayes': []},
 'polberg': {'polberger': []},
 'polbi': {'polby': []},
 'polbil': {'polbill': []},
 'polbilch': {'polbilche': []},
 'polbo': {'polbos': []},
 'polc': {'polce': [], 'polcs': []},
 'polca': {'polcas': []},
 'polcat': {'polcats': []},
 'polchest': {'polchester': []},
 'polchi': {'polchies': []},
 'polci': {'polcies': [], 'polcis': [], 'polcy': []},
 'polctier': {'polctiers': []},
 'polcycl': {'polcyclic': []},
 'polcyst': {'polcystic': []},
 'pold': {'polde': ['poldes'], 'polding': [], 'polds': []},
 'poldark': {'poldarks': []},
 'poldavi': {'poldavies': [], 'poldavis': [], 'poldavy': []},
 'polde': ['poldes'],
 'polden': {'poldens': []},
 'polder': ['poldered', 'poldering', 'polderization'],
 'polderbo': {'polderboer': []},
 'polderis': {'polderisation': []},
 'polderland': {'polderlands': []},
 'polderman': {'poldermans': []},
 'poldi': {'poldy': []},
 'poldic': {'poldice': []},
 'poldier': {'poldiers': []},
 'poldihiitt': {'poldihiitte': []},
 'poldihutt': {'poldihutte': []},
 'poldin': {'poldine': []},
 'polding': {'poldinger': []},
 'poldma': {'poldmae': []},
 'poldoodi': {'poldoody': []},
 'poldori': {'poldory': []},
 'poldr': {'poldre': []},
 'poldrat': {'poldrate': []},
 'poldron': {'poldrons': []},
 'poldroo': {'poldroos': []},
 'poldroon': {'poldroons': []},
 'poldvil': {'poldville': []},
 'pole': ['poled', 'polee', 'polees', 'poleds', 'poleing'],
 'polea': {'poleas': []},
 'poleacr': {'poleacre': []},
 'poleada': {'poleadas': []},
 'poleag': {'poleagers': []},
 'poleand': {'poleander': []},
 'polearm': {'polearms': []},
 'polebean': {'polebeans': []},
 'polebear': {'polebearers': []},
 'poleboat': {'poleboats': []},
 'polebridg': {'polebridge': []},
 'polebrook': {'polebrooke': []},
 'polecap': {'polecaps': []},
 'polecat': {'polecat': []},
 'polecel': {'polecells': []},
 'polechain': {'polechains': []},
 'polechang': {'polechanger': [], 'polechanging': []},
 'poleci': {'polecie': [], 'polecy': []},
 'poleclimb': {'poleclimbing': []},
 'polecy': {'polecye': []},
 'poledanc': {'poledancing': []},
 'poledn': {'poledne': []},
 'polednic': {'polednice': []},
 'poledouri': {'poledouris': []},
 'poleec': {'poleece': []},
 'poleet': {'poleetical': []},
 'polefac': {'poleface': ['polefaces']},
 'poleface': ['polefaces'],
 'polefigur': {'polefigure': ['polefigures']},
 'polefigure': ['polefigures'],
 'polefram': {'poleframe': []},
 'polefron': {'polefrone': []},
 'poleg': {'polegate': []},
 'polegada': {'polegadas': []},
 'polegajac': {'polegajace': []},
 'polegajaci': {'polegajacy': []},
 'polegar': {'polegars': []},
 'polehil': {'polehill': []},
 'polehol': {'polehole': []},
 'polei': {'poleis': []},
 'poleidobloc': {'poleidoblocs': []},
 'polejump': {'polejumping': []},
 'poleks': {'poleksic': []},
 'polel': {'polelle': [], 'polels': []},
 'polelath': {'polelathe': []},
 'polelik': {'polelike': []},
 'polelin': {'poleline': []},
 'polem': {'polemic': ['polemical', 'polemicals', 'polemically'],
           'polemize': ['polemized', 'polemizes'],
           'polemizing': [],
           'polemou': []},
 'polema': {'polemas': []},
 'polemaeanu': {'polemaeanus': []},
 'polemaenu': {'polemaenus': []},
 'polemaetu': {'polemaetus': []},
 'polemaeu': {'polemaeus': []},
 'polemaio': {'polemaios': []},
 'polemarch': {'polemarchs': []},
 'polemarchaki': {'polemarchakis': []},
 'polemarchi': {'polemarchy': []},
 'polemarcho': {'polemarchos': []},
 'polemarchu': {'polemarchus': []},
 'polemast': {'polemasts': []},
 'polemecist': {'polemecists': []},
 'polemi': {'polemie': ['polemies'], 'polemis': [], 'polemy': []},
 'polemic': {'polemicism': [],
             'polemicization': [],
             'polemicize': ['polemicizes', 'polemicized'],
             'polemicizing': []},
 'polemica': {'polemicae': [], 'polemicas': []},
 'polemical': {'polemicall': []},
 'polemicament': {'polemicamente': []},
 'polemich': {'polemiche': []},
 'polemicheski': {'polemicheskie': []},
 'polemici': {'polemicis': []},
 'polemicis': {'polemicise': ['polemicised', 'polemicises'],
               'polemicising': []},
 'polemicise': ['polemicised', 'polemicises'],
 'polemicist': {'polemicist': []},
 'polemicize': ['polemicizes', 'polemicized'],
 'polemick': {'polemicks': []},
 'polemico': {'polemicos': []},
 'polemie': ['polemies'],
 'polemik': {'polemike': ['polemiker']},
 'polemike': ['polemiker'],
 'polemiko': {'polemikos': []},
 'polemio': {'polemios': []},
 'polemiqu': {'polemique': ['polemiquer', 'polemiques']},
 'polemique': ['polemiquer', 'polemiques'],
 'polemis': {'polemise': ['polemised', 'polemises'], 'polemising': []},
 'polemisch': {'polemische': ['polemisches', 'polemischer']},
 'polemische': ['polemisches', 'polemischer'],
 'polemise': ['polemised', 'polemises'],
 'polemisiert': {'polemisierte': []},
 'polemist': ['polemiste', 'polemistes'],
 'polemiu': {'polemius': []},
 'polemize': ['polemized', 'polemizes'],
 'polemo': {'polemos': []},
 'polemocl': {'polemocles': []},
 'polemocr': {'polemocrates': []},
 'polemokr': {'polemokrates': []},
 'polemolog': {'polemological': [], 'polemology': []},
 'polemologi': {'polemologie': []},
 'polemologiqu': {'polemologiques': []},
 'polemologist': {'polemologists': []},
 'polemon': {'polemone': []},
 'polemoni': {'polemonis': []},
 'polemoniac': {'polemoniace': []},
 'polemoniacea': {'polemoniaceae': []},
 'polemoniacec': {'polemoniacece': []},
 'polemoniaces': {'polemoniacese': []},
 'polemoniacu': {'polemoniacus': []},
 'polemonial': {'polemoniales': []},
 'polemonium': {'polemonium': []},
 'polemoscop': {'polemoscope': []},
 'polemount': {'polemounted': []},
 'polemu': {'polemus': []},
 'polen': {'polene': [], 'polens': []},
 'polenakov': {'polenakovic': []},
 'polenbild': {'polenbildes': []},
 'polenc': {'polence': []},
 'polendebatt': {'polendebatte': []},
 'polendo': {'polendos': []},
 'polenfrag': {'polenfrage': []},
 'polenli': {'polenlial': []},
 'polenlied': {'polenlieder': []},
 'polensi': {'polensis': []},
 'polensk': {'polenske': []},
 'polenski': {'polensky': []},
 'polent': {'polente': [], 'polents': []},
 'polenta': {'polenta': []},
 'polenti': {'polential': []},
 'polentin': {'polentine': []},
 'polentino': {'polentinos': []},
 'polenton': {'polentone': []},
 'polentum': {'polentums': []},
 'polenu': {'polenus': []},
 'poleo': {'poleos': []},
 'poleocen': {'poleocene': []},
 'poleodomik': {'poleodomike': []},
 'poleon': {'poleonic': []},
 'poleozo': {'poleozoic': []},
 'polepair': {'polepairs': []},
 'polepal': {'polepalle': []},
 'polepiec': {'polepiece': ['polepieces']},
 'polepiece': ['polepieces'],
 'polepl': {'poleplate': []},
 'poleplac': {'poleplacement': []},
 'polepol': {'polepole': []},
 'poler': ['polere', 'polering'],
 'polereczki': {'polereczky': []},
 'poleron': {'polerone': []},
 'poleroviru': {'polerovirus': []},
 'poles': {'polese': [], 'polesize': ['polesized']},
 "poles'": {"poles'e": []},
 "poles'y": {"poles'ye": []},
 'polesetski': {'polesetsky': []},
 'polesho': {'poleshoe': ['poleshoes']},
 'poleshoe': ['poleshoes'],
 'polesi': {'polesie': [], 'polesis': []},
 'polesian': {'polesians': []},
 'polesin': {'polesine': []},
 'polesitt': {'polesitter': []},
 'polesize': ['polesized'],
 'polesj': {'polesje': []},
 'poleski': {'poleskie': [], 'polesky': []},
 'polesla': {'poleslas': []},
 'polesni': {'polesny': []},
 'polesotechn': {'polesotechnic': []},
 'poless': {'pole': []},
 'polessi': {'polessie': []},
 'polesski': {'polessky': []},
 'polessy': {'polessye': []},
 'polest': {'polestate': []},
 'polesta': {'polestas': []},
 'polestar': {'polestar': []},
 'polestrength': {'polestrengths': []},
 'polesy': {'polesye': []},
 'polet': {'polete': ['poletes', 'poleter']},
 'poleta': {'poletae': []},
 'polete': ['poletes', 'poleter'],
 'polethylen': {'polethylene': []},
 'poleti': {'polety': []},
 'poletimb': {'poletimber': []},
 'poletip': {'poletips': []},
 'poletiqu': {'poletique': []},
 'polett': {'polette': []},
 'poletyp': {'poletype': []},
 'poleu': {'poleus': []},
 'poleuni': {'poleunis': []},
 'polevault': {'polevaulted': [],
               'polevaulter': ['polevaulters'],
               'polevaulting': []},
 'polevaulter': ['polevaulters'],
 'polevitski': {'polevitsky': []},
 'polevitzki': {'polevitzky': []},
 'polevy': {'polevye': []},
 'poleward': {'polewards': []},
 'polewardflow': {'polewardflowing': []},
 'polewardmov': {'polewardmoving': []},
 'polewheel': {'polewheele': []},
 'polewhel': {'polewhele': []},
 'poley': {'poleye': ['poleyes'], 'poleys': []},
 'poleye': ['poleyes'],
 'poleyn': {'poleyns': []},
 'polezno': {'poleznoe': []},
 'polezny': {'poleznye': []},
 'polfci': {'polfcy': []},
 'polfibl': {'polfible': [], 'polfibly': []},
 'polforc': {'polforce': []},
 'polftic': {'polftical': [], 'polftics': []},
 'polftica': {'polfticas': []},
 'polftico': {'polfticos': []},
 'polfu': {'polfus': []},
 'polg': {'polge': []},
 'polgami': {'polgamy': []},
 'polgar': {'polgars': []},
 'polgarosoda': {'polgarosodas': []},
 'polgas': {'polgase': []},
 'polgavi': {'polgavie': []},
 'polgdrosodd': {'polgdrosodds': []},
 'polgla': {'polglas': []},
 'polglas': {'polglase': []},
 'polglaz': {'polglaze': []},
 'polgrav': {'polgrave': []},
 'polguer': {'polguere': []},
 'polgyn': {'polgynous': []},
 'polgyni': {'polgyny': []},
 'polh': {'polhes': []},
 'polhamm': {'polhammer': []},
 'polhamu': {'polhamus': []},
 'polhau': {'polhaus': []},
 'polhaupessi': {'polhaupessy': []},
 'polhci': {'polhcis': []},
 'polhcmu': {'polhcmus': []},
 'polhem': {'polhems': []},
 'polhemiu': {'polhemius': []},
 'polhemu': {'polhemus': []},
 'polhemus': {'polhemuses': []},
 'polhic': {'polhical': []},
 'polhico': {'polhicos': []},
 'polhil': {'polhill': ['polhills']},
 'polhill': ['polhills'],
 'polhod': {'polhode': ['polhodes']},
 'polhode': ['polhodes'],
 'polhoh': {'polhohe': []},
 'poli': {'polie': ['polied', 'polies'], 'polis': [], 'poly': ['polys']},
 'polia': {'poliae': [], 'polias': []},
 'poliad': {'poliade': ['poliades'], 'poliadic': []},
 'poliada': {'poliadas': []},
 'poliade': ['poliades'],
 'poliadi': {'poliadis': []},
 'poliah': {'poliahed': []},
 'poliakoff': {'poliakoffs': []},
 'poliakov': {'poliakovs': []},
 'polian': {'poliane': [], 'polians': []},
 'poliand': {'poliander': []},
 'poliandr': {'poliandre': []},
 'poliani': {'poliany': []},
 'polianian': {'polianians': []},
 'polianit': {'polianite': []},
 'polianowski': {'polianowsky': []},
 'polianski': {'poliansky': []},
 'poliant': {'poliante': []},
 'polianth': {'polianthes': []},
 'polianthu': {'polianthus': []},
 'polianu': {'polianus': []},
 'poliar': {'poliars': []},
 'poliarchi': {'poliarchy': []},
 'poliarchu': {'poliarchus': []},
 'poliarqu': {'poliarque': []},
 'poliati': {'poliatis': []},
 'poliatom': {'poliatomic': []},
 'polibiu': {'polibius': []},
 'polibu': {'polibus': []},
 'polic': {'polical': ['polically'],
           'police': ['policed',
                      'policer',
                      'policers',
                      'policeing',
                      'policement',
                      'policeable'],
           'policic': ['policics', 'policical'],
           'policing': ['policings'],
           'policity': [],
           'policization': [],
           'polics': []},
 'polical': ['polically'],
 'policamu': {'policamus': []},
 'policanski': {'policansky': []},
 'policar': {'policare': []},
 'policarenci': {'policarencial': []},
 'policarp': {'policarpe': []},
 'policarpu': {'policarpus': []},
 'police': {'policee': ['policees']},
 "police'l": {"police'll": []},
 "police'r": {"police're": []},
 "police'v": {"police've": []},
 'policeact': {'policeaction': []},
 'policeag': {'policeagent': ['policeagents']},
 'policeagent': ['policeagents'],
 'policebarrack': {'policebarracks': []},
 'policeblott': {'policeblotter': []},
 'policeboat': {'policeboats': []},
 'policeboy': {'policeboys': []},
 'policebrut': {'policebrutality': []},
 'policecar': {'policecars': []},
 'policecommission': {'policecommissioner': []},
 'policecommun': {'policecommunity': []},
 'policeconst': {'policeconstable': ['policeconstables']},
 'policeconstable': ['policeconstables'],
 'policecontrol': {'policecontrolled': []},
 'policecourt': {'policecourts': []},
 'policedepart': {'policedepartment': []},
 'policedetect': {'policedetective': []},
 'policedog': {'policedogs': []},
 'policedomin': {'policedominated': []},
 'policee': ['policees'],
 'policeescort': {'policeescorted': []},
 'policeforc': {'policeforce': ['policeforces']},
 'policeforce': ['policeforces'],
 'policeguard': {'policeguarded': []},
 'policei': {'policeis': []},
 'policeiniti': {'policeinitiated': []},
 'policeissu': {'policeissue': []},
 'policejuvenil': {'policejuvenile': []},
 'policelik': {'policelike': []},
 'policemagistr': {'policemagistrate': ['policemagistrates']},
 'policemagistrate': ['policemagistrates'],
 'policeman': {'policeman': []},
 "policeman'": {"policeman's": []},
 'policemanli': {'policemanly': []},
 'policemanlik': {'policemanlike': []},
 'policemast': {'policemaster': ['policemasters']},
 'policemaster': ['policemasters'],
 'policemen': {'policeman': []},
 'policemilitari': {'policemilitary': []},
 'policeminor': {'policeminority': []},
 'policen': {'policenes': []},
 'policentr': {'policentric': [], 'policentrism': []},
 'policeoffic': {'policeoffice': ['policeofficer',
                                  'policeoffices',
                                  'policeofficers']},
 'policeoffice': ['policeofficer', 'policeoffices', 'policeofficers'],
 'policeori': {'policeoriented': []},
 'policepeopl': {'policepeople': []},
 'policeperson': {'policepersons': []},
 'policepow': {'policepower': []},
 'policeprotect': {'policeprotected': [], 'policeprotection': []},
 'policepubl': {'policepublic': []},
 'policer': {'policerate': []},
 'policerecord': {'policerecorded': []},
 'policeregul': {'policeregulations': []},
 'policerel': {'policerelated': []},
 'policereport': {'policereported': [], 'policereports': []},
 'policeserg': {'policesergeant': []},
 'policespi': {'policespies': []},
 'policesponsor': {'policesponsored': []},
 'policest': {'policestate': [], 'policestation': ['policestations']},
 'policestation': ['policestations'],
 'policetrain': {'policetraining': []},
 'policetyp': {'policetype': []},
 'policewhistl': {'policewhistles': []},
 'policfa': {'policfas': []},
 'policffi': {'policffis': []},
 'polich': {'poliche': []},
 'polichinel': {'polichinelle': ['polichinelles']},
 'polichinelle': ['polichinelles'],
 'polichiu': {'polichius': []},
 'polichn': {'polichne': []},
 'polichnita': {'polichnitae': []},
 'polichnitan': {'polichnitans': []},
 'polichrom': {'polichrome': []},
 'polichromat': {'polichromatic': []},
 'polichromi': {'polichromy': []},
 'polici': {'policial': [],
            'policie': ['policier', 'policied', 'policiers'],
            'policis': [],
            'policy': ['policying']},
 'policia': {'policias': []},
 'policiaca': {'policiacas': []},
 'policiaco': {'policiacos': []},
 'policiai': {'policiais': []},
 'policial': {'policiales': []},
 'polician': {'policians': []},
 'policiano': {'policianos': []},
 'policic': ['policics', 'policical'],
 'policie': {'policiee': []},
 'policier': {'policiere': ['policieres']},
 'policiere': ['policieres'],
 'policij': {'policije': []},
 'policing': ['policings'],
 'policio': {'policios': []},
 'policisn': {'policisne': []},
 'policist': {'policists': []},
 'policit': {'policital': [],
             'policites': [],
             'policitical': [],
             'policitized': [],
             'policits': []},
 'policitc': {'policitcal': []},
 'policitian': {'policitians': []},
 'policj': {'policjes': []},
 'policki': {'policky': []},
 'policl': {'policles': []},
 'policletu': {'policletus': []},
 'policlin': {'policlinic': ['policlinics', 'policlinical']},
 'policlinic': ['policlinics', 'policlinical'],
 'policliniqu': {'policlinique': []},
 'policlitu': {'policlitus': []},
 'policlon': {'policlonal': []},
 'policod': {'policode': []},
 'policr': {'policrate': ['policrates'], 'policres': [], 'policriti': []},
 'policrat': {'policratic': []},
 'policrate': ['policrates'],
 'policraticu': {'policraticus': []},
 'policratu': {'policratus': []},
 'policrit': {'policrite': []},
 'policrom': {'policrome': []},
 'policroma': {'policromas': []},
 'policromada': {'policromadas': []},
 'policromado': {'policromados': []},
 'policromo': {'policromos': []},
 'policrystallin': {'policrystalline': []},
 'polict': {'polictes': [], 'polictical': [], 'polictics': []},
 'policti': {'policty': []},
 'policu': {'policus': []},
 'policultur': {'policulture': []},
 'policvhold': {'policvholders': []},
 'policvmak': {'policvmakers': [], 'policvmaking': []},
 'policy': {'policye': ['policyes']},
 'policya': {'policyas': []},
 'policyact': {'policyaction': []},
 'policyadministr': {'policyadministration': []},
 'policyadvis': {'policyadvising': []},
 'policyag': {'policyagent': []},
 'policyanalys': {'policyanalyse': []},
 'policyanalysi': {'policyanalysis': []},
 'policyanalyt': {'policyanalytic': []},
 'policyandguid': {'policyandguidance': []},
 'policyarea': {'policyareas': []},
 'policyassert': {'policyassertions': []},
 'policyattach': {'policyattachment': []},
 'policybas': {'policybased': []},
 'policycaptur': {'policycapturing': []},
 'policycent': {'policycentered': []},
 'policychang': {'policychange': ['policychanges']},
 'policychange': ['policychanges'],
 'policycl': {'policyclic': []},
 'policycoordin': {'policycoordinating': [], 'policycoordination': []},
 'policydecis': {'policydecision': ['policydecisions']},
 'policydecision': ['policydecisions'],
 'policydetermin': {'policydetermination': [],
                    'policydetermined': [],
                    'policydetermining': []},
 'policydevelop': {'policydevelopment': []},
 'policydirect': {'policydirected': []},
 'policye': ['policyes'],
 'policyevalu': {'policyevaluation': []},
 'policyfocus': {'policyfocused': []},
 'policyform': {'policyformation': [], 'policyforming': []},
 'policyformul': {'policyformulating': [], 'policyformulation': []},
 'policyfram': {'policyframing': []},
 'policyha': {'policyhas': []},
 'policyhold': {'policyholder': [], 'policyholding': []},
 'policyholdcr': {'policyholdcrs': []},
 'policyi': {'policyis': []},
 'policyimpl': {'policyimplementing': []},
 'policyimplement': {'policyimplementation': []},
 'policyin': {'policyinitiatives': []},
 'policyinduc': {'policyinduced': []},
 'policyineffect': {'policyineffectiveness': []},
 'policyinfluenc': {'policyinfluencing': []},
 'policyinstru': {'policyinstruments': []},
 'policyissu': {'policyissues': []},
 'policymak': {'policymaker': ['policymakers'], 'policymaking': []},
 'policymaker': ['policymakers'],
 'policymaket': {'policymakets': []},
 'policymark': {'policymarkers': []},
 'policymeasur': {'policymeasures': []},
 'policymind': {'policyminded': []},
 'policyneutr': {'policyneutral': []},
 'policyobject': {'policyobjectives': []},
 'policyopt': {'policyoptions': []},
 'policyori': {'policyoriented': []},
 'policyorient': {'policyorientated': [], 'policyorientation': []},
 'policyown': {'policyowner': ['policyowners']},
 'policyowner': ['policyowners'],
 'policyplan': {'policyplanning': []},
 'policyplann': {'policyplanners': []},
 'policyrecommend': {'policyrecommending': []},
 'policyrel': {'policyrelated': []},
 'policyrelev': {'policyrelevance': [], 'policyrelevant': []},
 'policyseek': {'policyseeking': []},
 'policysensit': {'policysensitive': []},
 'policyset': {'policysetting': []},
 'policyshap': {'policyshapers': [], 'policyshaping': []},
 'policyspecif': {'policyspecific': []},
 'policystat': {'policystatement': ['policystatements']},
 'policystatement': ['policystatements'],
 'policystudi': {'policystudies': []},
 'policyth': {'policythe': []},
 'policyunit': {'policyunited': []},
 'policywa': {'policywas': []},
 'policywis': {'policywise': []},
 'policywrit': {'policywriting': []},
 'policz': {'policzer': []},
 'polid': {'polident': [], 'polides': []},
 'polida': {'polidas': []},
 'polidama': {'polidamas': []},
 'polidc': {'polidcal': [], 'polidcs': []},
 'polidcian': {'polidcians': []},
 'polidi': {'polidy': []},
 'polidispers': {'polidispersity': []},
 'polidor': {'polidore': []},
 'polidori': {'polidoris': []},
 'polidoro': {'polidoros': []},
 'polidoru': {'polidorus': []},
 'polie': {'poliee': []},
 'poliei': {'polieies': []},
 'polienceph': {'poliencephalitis': []},
 'poliendi': {'poliendis': []},
 'polieraticu': {'polieraticus': []},
 'polierschief': {'polierschiefer': []},
 'poliert': {'polierte': ['polierter']},
 'polierte': ['polierter'],
 'poliest': {'poliester': []},
 'poliester': {'poliestere': []},
 'poliet': {'polietes': []},
 'polietilen': {'polietilene': []},
 'polieu': {'polieus': []},
 'polieuct': {'polieucte': []},
 'poliewski': {'poliewsky': []},
 'polif': {'poliferative': [], 'polific': ['polifics', 'polifical']},
 'polifer': {'poliferating': [], 'poliferation': []},
 'polifh': {'polifhed': [], 'polifhing': []},
 'polific': ['polifics', 'polifical'],
 'polifk': {'polifke': []},
 'polifli': {'poliflied': [], 'polifly': []},
 'polifonich': {'polifoniche': []},
 'polifont': {'polifonte': []},
 'polifron': {'polifrone': []},
 'polifunzional': {'polifunzionale': []},
 'poligam': {'poligamous': []},
 'poligami': {'poligamie': [], 'poligamy': []},
 'poligar': {'poligars': []},
 'poligen': {'poligenic': []},
 'poligenet': {'poligenetic': []},
 'poligi': {'poligy': []},
 'poliglecapron': {'poliglecaprone': []},
 'polign': {'poligne': []},
 'poligna': {'polignae': []},
 'polignac': {'polignacs': []},
 'poligni': {'poligny': []},
 'polignon': {'polignone': []},
 'polignotu': {'polignotus': []},
 'poligon': {'poligonal': [], 'poligons': []},
 'poligonal': {'poligonale': ['poligonales']},
 'poligonale': ['poligonales'],
 'poligono': {'poligonos': []},
 'poligrafich': {'poligrafiche': []},
 'poligraficzni': {'poligraficzny': []},
 'poligraph': {'poligraphic': []},
 'poligraphu': {'poligraphus': []},
 'polihal': {'polihale': []},
 'polihc': {'polihcal': []},
 'polihroniad': {'polihroniade': []},
 'polii': {'poliies': []},
 'poliic': {'poliical': [], 'poliices': [], 'poliics': []},
 'poliici': {'poliicies': [], 'poliicis': [], 'poliicy': []},
 'poliician': {'poliicians': []},
 'poliih': {'poliihed': []},
 'poliiic': {'poliiical': [], 'poliiics': []},
 'poliiicu': {'poliiicus': []},
 'poliiiqu': {'poliiique': ['poliiiques']},
 'poliiique': ['poliiiques'],
 'poliiisch': {'poliiische': []},
 'poliit': {'poliitical': [], 'poliitics': []},
 'poliitc': {'poliitcal': [], 'poliitcs': []},
 'polijh': {'polijhed': []},
 'polik': {'poliker': [], 'poliks': []},
 'polikarpov': {'polikarpovs': []},
 'poliklinisch': {'poliklinische': []},
 'polikoff': {'polikoffs': []},
 'polil': {'polile': [], 'polilical': [], 'polilics': []},
 'polilci': {'polilcy': []},
 'poliless': {'polilesse': []},
 'polilh': {'polilhed': []},
 'polili': {'polily': []},
 'polilico': {'polilicos': []},
 'polilicu': {'polilicus': []},
 'poliliqu': {'polilique': ['poliliques']},
 'polilique': ['poliliques'],
 'polilisch': {'polilische': []},
 'polilit': {'polilitical': []},
 'polilla': {'polillas': []},
 'polilt': {'poliltical': [], 'poliltics': []},
 'polim': {'polimed': [], 'polimer': ['polimers']},
 'polimarchu': {'polimarchus': []},
 'polimer': {'polimeric': [], 'polimerization': [], 'polimerized': []},
 'polimeras': {'polimerase': []},
 'polimeri': {'polimery': []},
 'polimerizzazion': {'polimerizzazione': []},
 'polimerny': {'polimernye': []},
 'polimero': {'polimeros': []},
 'polimetal': {'polimetallic': []},
 'polimetr': {'polimetrics': []},
 'polimict': {'polimictic': []},
 'polimiqu': {'polimique': []},
 'polimiu': {'polimius': []},
 'polimlj': {'polimlje': []},
 'polimod': {'polimodal': []},
 'polimorfismo': {'polimorfismos': []},
 'polimorph': {'polimorphic': [], 'polimorphism': []},
 'polimyel': {'polimyelitis': []},
 'polin': {'polinated': [],
           'polination': [],
           'poline': ['polines', 'poliner'],
           'polins': []},
 'polinc': {'polincal': [], 'polincs': []},
 'polind': {'polinder': []},
 'poline': ['polines', 'poliner'],
 'poling': {'polinger': []},
 'polingboard': {'polingboards': []},
 'polini': {'poliny': []},
 'polinic': {'polinice': ['polinices']},
 'polinice': ['polinices'],
 'polinico': {'polinicos': []},
 'polinier': {'poliniere': []},
 'poliniu': {'polinius': []},
 'polinizada': {'polinizadas': []},
 'polinizador': {'polinizadores': []},
 'polink': {'polinks': []},
 'polinksi': {'polinksy': []},
 'polinomi': {'polinomial': ['polinomials']},
 'polinomial': {'polinomiale': []},
 'polinomio': {'polinomios': []},
 'polinski': {'polinsky': []},
 'polinszki': {'polinszky': []},
 'polinu': {'polinus': []},
 'polio': ['polioe'],
 'polioaetu': {'polioaetus': []},
 'polioc': {'poliocal': []},
 'poliocephalu': {'poliocephalus': []},
 'poliocert': {'poliocertes': []},
 'poliocet': {'poliocetes': []},
 'poliochu': {'poliochus': []},
 'polioclast': {'polioclastic': []},
 'poliocret': {'poliocretes': []},
 'poliodystrophi': {'poliodystrophies': [], 'poliodystrophy': []},
 'polioenceph': {'polioencephalitis': []},
 'polioencephalit': {'polioencephalitic': []},
 'polioencephalomyel': {'polioencephalomyelitis': []},
 'polioencephalomyelopathi': {'polioencephalomyelopathy': []},
 'polioencephalopathi': {'polioencephalopathy': []},
 'poliogast': {'poliogaster': []},
 'poliogeni': {'poliogenys': []},
 'polioi': {'polioies': []},
 'polioie': {'polioiee': []},
 'polioio': {'polioios': []},
 'poliol': {'polioles': []},
 'poliolefina': {'poliolefinas': []},
 'poliolik': {'poliolike': []},
 'poliolimna': {'poliolimnas': []},
 'poliomel': {'poliomelitis': []},
 'poliomeyl': {'poliomeylitis': []},
 'poliomi': {'poliomy': []},
 'poliomiel': {'poliomielitis': []},
 'poliomielit': {'poliomielite': []},
 'poliomvel': {'poliomvelitis': []},
 'poliomy': {'poliomye': ['poliomyeli']},
 'poliomye': ['poliomyeli'],
 'poliomyel': {'poliomyelities': [], 'poliomyelitis': []},
 'poliomyelit': {'poliomyelite': ['poliomyelites'], 'poliomyelitic': []},
 'poliomyelite': ['poliomyelites'],
 'poliomyelitiqu': {'poliomyelitiques': []},
 'poliomyelitislik': {'poliomyelitislike': []},
 'poliomyelitu': {'poliomyelitus': []},
 'poliomyeloenceph': {'poliomyeloencephalitis': []},
 'poliomyl': {'poliomylitis': []},
 'poliomyleti': {'poliomyletis': []},
 'poliomyos': {'poliomyositis': []},
 'polionotu': {'polionotus': []},
 'polioplu': {'polioplus': []},
 'poliopteru': {'poliopterus': []},
 'polioptilina': {'polioptilinae': []},
 'poliorcct': {'poliorcctes': []},
 'poliorcet': {'poliorcete': ['poliorcetes'], 'poliorcetic': ['poliorcetics']},
 'poliorcetc': {'poliorcetcs': []},
 'poliorcete': ['poliorcetes'],
 'poliorcetic': ['poliorcetics'],
 'poliorceticu': {'poliorceticus': []},
 'poliorcetiqu': {'poliorcetique': []},
 'polioreet': {'polioreetes': []},
 'poliorket': {'poliorketes': []},
 'poliorketik': {'poliorketiker': []},
 'poliosi': {'poliosis': []},
 'poliothyrsi': {'poliothyrsis': []},
 'polioucho': {'poliouchos': []},
 'polioudaki': {'polioudakis': []},
 'poliovaccin': {'poliovaccination': [], 'poliovaccine': ['poliovaccines']},
 'poliovaccine': ['poliovaccines'],
 'poliovim': {'poliovims': []},
 'poliovir': {'polioviral': []},
 'poliovirion': {'poliovirions': []},
 'polioviru': {'poliovirus': []},
 'poliovirus': {'poliovirus': []},
 'poliovirusc': {'polioviruscs': []},
 'poliovirusinfect': {'poliovirusinfected': []},
 'polipeptid': {'polipeptide': ['polipeptides']},
 'polipeptide': ['polipeptides'],
 'poliph': {'poliphant': []},
 'poliphem': {'polipheme': []},
 'poliphemu': {'poliphemus': []},
 'poliphet': {'poliphete': []},
 'poliphil': {'poliphile': []},
 'poliphilu': {'poliphilus': []},
 'poliphon': {'poliphonic': []},
 'poliphoni': {'poliphony': []},
 'poliphont': {'poliphontes': []},
 'polipi': {'polipy': []},
 'poliploid': {'poliploide': ['poliploides']},
 'poliploide': ['poliploides'],
 'polipo': {'polipos': []},
 'polipropilen': {'polipropilene': []},
 'polipu': {'polipus': []},
 'poliqi': {'poliqy': []},
 'poliqu': {'polique': []},
 'poliqueto': {'poliquetos': []},
 'polir': {'polire': ['polirely'], 'polirical': [], 'polirics': []},
 'polire': ['polirely'],
 'poliri': {'poliries': [], 'poliry': []},
 'poliric': {'poliricization': []},
 'polirician': {'poliricians': []},
 'poliriqu': {'polirique': ['poliriques']},
 'polirique': ['poliriques'],
 'polirir': {'poliriral': []},
 'polirisch': {'polirische': []},
 'poliron': {'polirone': []},
 'polirschief': {'polirschiefer': []},
 'polirur': {'polirural': []},
 'polis': {'polise': ['polised', 'polises'],
           'polisical': [],
           'polisics': [],
           'polising': []},
 'polisacarido': {'polisacaridos': []},
 'polisaccharid': {'polisaccharides': []},
 'polisario': {'polisarios': []},
 'polisb': {'polisbed': []},
 'polisch': {'polische': []},
 'poliscid': {'poliscide': []},
 'polise': ['polised', 'polises'],
 'polisem': {'polisemic': []},
 'polisemi': {'polisemy': []},
 'polisemo': {'polisemos': []},
 'polisenski': {'polisensky': []},
 'polisetti': {'polisetty': []},
 'polish': ['polishe',
            'polished',
            'polisher',
            'polishing',
            'polishness',
            'polishment',
            'polishable',
            'polishments',
            'polishability'],
 'polishamerican': {'polishamericans': []},
 'polishcathol': {'polishcatholic': []},
 'polishedlook': {'polishedlooking': []},
 'polishedston': {'polishedstone': []},
 'polishi': {'polishy': []},
 'polishjapanes': {'polishjapanese': []},
 'polishjew': {'polishjews': []},
 'polishlanguag': {'polishlanguage': []},
 'polishmad': {'polishmade': []},
 'polishoccupi': {'polishoccupied': []},
 'polishown': {'polishowned': []},
 'polishspeak': {'polishspeaking': []},
 'polishstyl': {'polishstyle': []},
 'polisi': {'polisie': ['polisies'], 'polisy': []},
 'polisie': ['polisies'],
 'poliski': {'polisky': []},
 'polisl': {'polisles': []},
 'polisli': {'polislied': []},
 'polisn': {'polisner': []},
 'polispot': {'polispots': []},
 'poliss': {'polissant': [], 'polissent': []},
 'polissag': {'polissage': []},
 'polisseur': {'polisseurs': []},
 'polissh': {'polisshed': []},
 'polissi': {'polissiou': []},
 'polissoir': {'polissoirs': []},
 'polisson': {'polissons': []},
 'polissoneri': {'polissoneries': []},
 'polissonn': {'polissonner': [], 'polissonnes': []},
 'polissonneri': {'polissonnerie': ['polissonneries']},
 'polissonnerie': ['polissonneries'],
 'polissur': {'polissure': []},
 'polist': {'poliste': ['polister', 'polistes'], 'polistic': [], 'polists': []},
 'polista': {'polistae': [], 'polistas': []},
 'polistc': {'polistcs': []},
 'poliste': ['polister', 'polistes'],
 'polisti': {'polistied': []},
 'polistiformi': {'polistiformis': []},
 'polistin': {'polistine': ['polistines']},
 'polistina': {'polistinae': []},
 'polistine': ['polistines'],
 'polistor': {'polistore': []},
 'polistori': {'polistorie': []},
 'polit': {'polital': [],
           'polite': ['polites',
                      'politer',
                      'politely',
                      'politeal',
                      'politeful',
                      'politeness'],
           'politic': ['politics',
                       'political',
                       'politicity',
                       'politicing',
                       'politicals',
                       'politically',
                       'politicality',
                       'politicalism',
                       'politication'],
           'polition': ['politions'],
           'politism': [],
           'politive': ['politively'],
           'politization': [],
           'politized': [],
           'politizer': [],
           'politizing': [],
           'politness': [],
           'politou': [],
           'polits': []},
 "polit'c": {"polit'cs": []},
 'polita': {'politae': [], 'politas': []},
 'politaki': {'politakis': []},
 'politan': {'politanism': [], 'politans': []},
 'politanoleadbett': {'politanoleadbetter': []},
 'politanu': {'politanus': []},
 'politarch': {'politarches': [], 'politarchic': [], 'politarchs': []},
 'politbaromet': {'politbarometer': []},
 'politbiiro': {'politbiiros': []},
 'politbureau': {'politbureaus': []},
 'politbureaucrat': {'politbureaucratic': []},
 'politburo': {'politburo': []},
 'politc': {'politcal': ['politcally'], 'politcs': []},
 'politcal': ['politcally'],
 'politci': {'politcial': [], 'politcy': []},
 'politcian': {'politcians': []},
 'polite': ['polites',
            'politer',
            'politely',
            'politeal',
            'politeful',
            'politeness'],
 'politechn': {'politechnic': ['politechnics', 'politechnical']},
 'politechni': {'politechniou': []},
 'politechnic': {'politechnice': []},
 'politechniqu': {'politechnique': []},
 'politecn': {'politecnic': []},
 'politecnica': {'politecnicas': []},
 'politehn': {'politehnic': []},
 'politehni': {'politehniou': []},
 'politeia': {'politeias': []},
 'politel': {'politeles': []},
 'politen': {'politenes': []},
 'politenef': {'politenefs': []},
 'politess': {'politesse': []},
 'politeuesth': {'politeuesthe': []},
 'politeuomeno': {'politeuomenos': []},
 'politfc': {'politfcal': []},
 'polith': {'polithe': ['politheism']},
 'polithe': ['politheism'],
 'politheist': {'politheistic': []},
 'politi': {'politial': ['politially'],
            'politie': ['politier',
                        'politieal',
                        'politieally',
                        'politieization'],
            'politiical': [],
            'politious': [],
            'politis': [],
            'polity': []},
 'politia': {'politiaal': [], 'politiae': [], 'politias': []},
 'politiach': {'politiache': []},
 'politiai': {'politiais': []},
 'politial': ['politially'],
 'politian': {'politiane': [], 'politians': []},
 'politiano': {'politianos': []},
 'politianu': {'politianus': []},
 'politiau': {'politiaue': ['politiaues']},
 'politiaue': ['politiaues'],
 'politic': {'politicalization': [],
             'politicalize': ['politicalized'],
             'politicalizing': [],
             'politicalness': [],
             'politice': ['politices'],
             'politicical': [],
             'politicism': [],
             'politicization': ['politicizations'],
             'politicize': ['politicized',
                            'politicizer',
                            'politicizes',
                            'politicizers'],
             'politicizing': []},
 'politica': {'politicaal': [], 'politicae': [], 'politicas': []},
 'politicain': {'politicains': []},
 'political': {'politicall': []},
 'politicalact': {'politicalaction': []},
 'politicaladministr': {'politicaladministrative': []},
 'politicalaesthet': {'politicalaesthetic': []},
 'politicalauthor': {'politicalauthority': []},
 'politicalbureaucrat': {'politicalbureaucratic': []},
 'politicalbusi': {'politicalbusiness': []},
 'politicalcommerci': {'politicalcommercial': []},
 'politicalconstitut': {'politicalconstitutional': []},
 'politicalcorrect': {'politicalcorrectness': []},
 'politicalcrimin': {'politicalcriminal': []},
 'politicalcultur': {'politicalcultural': [], 'politicalculture': []},
 'politicaldemocrat': {'politicaldemocratic': []},
 'politicaldiplomat': {'politicaldiplomatic': []},
 'politicalecclesiast': {'politicalecclesiastical': []},
 'politicalecolog': {'politicalecological': []},
 'politicaleconom': {'politicaleconomic': ['politicaleconomical']},
 'politicaleconomi': {'politicaleconomy': []},
 'politicaleconomic': ['politicaleconomical'],
 'politicaleconomist': {'politicaleconomists': []},
 'politicaleduc': {'politicaleducation': ['politicaleducational']},
 'politicaleducation': ['politicaleducational'],
 'politicalelector': {'politicalelectoral': []},
 'politicales': {'politicalese': []},
 'politicalesbian': {'politicalesbians': []},
 'politicaleth': {'politicalethical': []},
 'politicalfinanci': {'politicalfinancial': []},
 'politicalgeograph': {'politicalgeographic': ['politicalgeographical']},
 'politicalgeographic': ['politicalgeographical'],
 'politicalgovernment': {'politicalgovernmental': []},
 'politicalhistor': {'politicalhistorical': []},
 'politicali': {'politicaly': []},
 'politicalideolog': {'politicalideological': []},
 'politicalindustri': {'politicalindustrial': []},
 'politicalinflu': {'politicalinfluence': []},
 'politicalinstitut': {'politicalinstitutional': [],
                       'politicalinstitutions': []},
 'politicalintellectu': {'politicalintellectual': []},
 'politicalis': {'politicalisation': [],
                 'politicalise': ['politicalised'],
                 'politicalising': []},
 'politicalise': ['politicalised'],
 'politicalissu': {'politicalissues': []},
 'politicalize': ['politicalized'],
 'politicaljournalist': {'politicaljournalistic': []},
 'politicaljudici': {'politicaljudicial': []},
 'politicaljurid': {'politicaljuridical': []},
 'politicaljustic': {'politicaljustice': []},
 'politicallead': {'politicalleaders': []},
 'politicalleg': {'politicallegal': []},
 'politicallegisl': {'politicallegislative': []},
 'politicallif': {'politicallife': []},
 'politicalliterari': {'politicalliterary': []},
 'politicallli': {'politicallly': []},
 'politicallyact': {'politicallyactive': []},
 'politicallyappoint': {'politicallyappointed': []},
 'politicallyawar': {'politicallyaware': []},
 'politicallybas': {'politicallybased': []},
 'politicallycharg': {'politicallycharged': []},
 'politicallycommit': {'politicallycommitted': []},
 'politicallyconnect': {'politicallyconnected': []},
 'politicallyconsci': {'politicallyconscious': []},
 'politicallydetermin': {'politicallydetermined': []},
 'politicallyengag': {'politicallyengaged': []},
 'politicallyinspir': {'politicallyinspired': []},
 'politicallymind': {'politicallyminded': []},
 'politicallymotiv': {'politicallymotivated': []},
 'politicallyori': {'politicallyoriented': []},
 'politicallyorient': {'politicallyorientated': []},
 'politicallyrelev': {'politicallyrelevant': []},
 'politicallysensit': {'politicallysensitive': []},
 'politicalmilitari': {'politicalmilitary': []},
 'politicalmind': {'politicalminded': []},
 'politicalminded': {'politicalmindedness': []},
 'politicalmoneylin': {'politicalmoneyline': []},
 'politicalmor': {'politicalmoral': []},
 'politicaln': {'politicalnational': []},
 'politicalorganis': {'politicalorganisational': []},
 'politicalorganiz': {'politicalorganizational': []},
 'politicalparti': {'politicalparties': [], 'politicalparty': []},
 'politicalparticip': {'politicalparticipation': []},
 'politicalpedagog': {'politicalpedagogical': []},
 'politicalphilosoph': {'politicalphilosophical': []},
 'politicalphilosophi': {'politicalphilosophy': []},
 'politicalpow': {'politicalpower': []},
 'politicalpsycholog': {'politicalpsychological': []},
 'politicalquest': {'politicalquestion': []},
 'politicalreligi': {'politicalreligious': []},
 'politicalrevolutionari': {'politicalrevolutionary': []},
 'politicalright': {'politicalrights': []},
 'politicalsatir': {'politicalsatirical': []},
 'politicalsci': {'politicalscience': []},
 'politicalscientif': {'politicalscientific': []},
 'politicalsecur': {'politicalsecurity': []},
 'politicalsitu': {'politicalsituation': []},
 'politicalsoci': {'politicalsocial': []},
 'politicalsociolog': {'politicalsociological': []},
 'politicalstrateg': {'politicalstrategic': []},
 'politicalstructur': {'politicalstructural': []},
 'politicalstudi': {'politicalstudies': []},
 'politicalterritori': {'politicalterritorial': []},
 'politicaltheolog': {'politicaltheological': []},
 'politicaltheoret': {'politicaltheoretical': []},
 'politicaltheori': {'politicaltheory': []},
 'politicalweekli': {'politicalweekly': []},
 'politicalwrit': {'politicalwritings': []},
 'politicament': {'politicamente': []},
 'politican': {'politicans': []},
 'politicast': {'politicaster': ['politicasters']},
 'politicaster': ['politicasters'],
 'politicastro': {'politicastros': []},
 'politicc': {'politiccal': []},
 'politice': ['politices'],
 'politich': {'politiche': ['politiches']},
 'politiche': ['politiches'],
 'politicheski': {'politicheskie': [], 'politichesky': []},
 'politicheskiy': {'politicheskiye': []},
 'politichesko': {'politicheskoe': []},
 'politicheskoy': {'politicheskoye': []},
 'politici': {'politicial': ['politicially'],
              'politicies': [],
              'politicis': [],
              'politicy': []},
 'politicial': ['politicially'],
 'politician': ['politicianer', 'politicianers', 'politicianism'],
 "politician'": {"politician's": []},
 'politicianturn': {'politicianturned': []},
 'politiciau': {'politiciaus': []},
 'politicid': {'politicidal': [], 'politicide': ['politicides']},
 'politicide': ['politicides'],
 'politicien': {'politiciens': []},
 'politicienn': {'politicienne': ['politiciennes']},
 'politicienne': ['politiciennes'],
 'politicion': {'politicions': []},
 'politicis': {'politicisation': ['politicisations'],
               'politicise': ['politicised', 'politicises'],
               'politicising': []},
 'politicisation': ['politicisations'],
 'politicise': ['politicised', 'politicises'],
 'politicist': {'politicists': []},
 'politiciz': {'politicizable': []},
 'politicization': ['politicizations'],
 'politicize': ['politicized', 'politicizer', 'politicizes', 'politicizers'],
 'politicizzazion': {'politicizzazione': []},
 'politick': {'politicke': ['politicker',
                            'politickes',
                            'politicked',
                            'politickers'],
              'politicking': ['politickings'],
              'politickou': [],
              'politicks': []},
 'politicke': ['politicker', 'politickes', 'politicked', 'politickers'],
 'politicki': {'politicky': []},
 'politicking': ['politickings'],
 'politickli': {'politickly': []},
 'politicli': {'politicly': []},
 'politicn': {'politicne': [], 'politicns': []},
 'politico': ['politicoes'],
 'politicoadministr': {'politicoadministrative': []},
 'politicoaesthet': {'politicoaesthetic': []},
 'politicobureaucrat': {'politicobureaucratic': [], 'politicobureaucrats': []},
 'politicobusi': {'politicobusiness': []},
 'politicocommerci': {'politicocommercial': []},
 'politicoconstitut': {'politicoconstitutional': []},
 'politicocrimin': {'politicocriminal': []},
 'politicocultur': {'politicocultural': []},
 'politicodiplomat': {'politicodiplomatic': []},
 'politicoecclesiast': {'politicoecclesiastical': []},
 'politicoeconom': {'politicoeconomic': ['politicoeconomics',
                                         'politicoeconomical',
                                         'politicoeconomically']},
 'politicoeconomic': ['politicoeconomics',
                      'politicoeconomical',
                      'politicoeconomically'],
 'politicoeduc': {'politicoeducational': []},
 'politicoeth': {'politicoethical': []},
 'politicoethn': {'politicoethnic': []},
 'politicofinanci': {'politicofinancial': []},
 'politicogeograph': {'politicogeographic': ['politicogeographical']},
 'politicogeographic': ['politicogeographical'],
 'politicogovernment': {'politicogovernmental': []},
 'politicohistor': {'politicohistorical': []},
 'politicoideolog': {'politicoideological': []},
 'politicoindustri': {'politicoindustrial': []},
 'politicoinstitut': {'politicoinstitutional': []},
 'politicointellectu': {'politicointellectual': []},
 'politicojudici': {'politicojudicial': []},
 'politicojur': {'politicojural': []},
 'politicojurid': {'politicojuridical': []},
 'politicoleg': {'politicolegal': []},
 'politicolinguist': {'politicolinguistic': []},
 'politicoliterari': {'politicoliterary': []},
 'politicolog': {'politicological': [], 'politicology': []},
 'politicologi': {'politicologie': []},
 'politicologist': {'politicologists': []},
 'politicologu': {'politicologues': []},
 'politicometaphys': {'politicometaphysical': []},
 'politicomilitari': {'politicomilitary': []},
 'politicomor': {'politicomoral': []},
 'politicon': {'politiconational': []},
 'politicophilosoph': {'politicophilosophical': []},
 'politicopsycholog': {'politicopsychological': []},
 'politicoreligi': {'politicoreligious': []},
 'politicoritu': {'politicoritual': []},
 'politicosatir': {'politicosatirical': []},
 'politicoscientif': {'politicoscientific': []},
 'politicosecur': {'politicosecurity': []},
 'politicosoci': {'politicosocial': []},
 'politicosocioeconom': {'politicosocioeconomic': []},
 'politicosociolog': {'politicosociological': []},
 'politicospiritu': {'politicospiritual': []},
 'politicostrateg': {'politicostrategic': []},
 'politicotechn': {'politicotechnical': []},
 'politicoterritori': {'politicoterritorial': []},
 'politicotheolog': {'politicotheological': []},
 'politicotheoret': {'politicotheoretical': []},
 'politicqu': {'politicque': []},
 'politicsa': {'politicsas': []},
 'politicsadministr': {'politicsadministration': []},
 'politicsfre': {'politicsfree': []},
 'politicsi': {'politicsis': []},
 'politicsonlin': {'politicsonline': []},
 'politict': {'politicts': []},
 'politicu': {'politicus': []},
 'politicv': {'politicvs': []},
 'politid': {'politidal': []},
 'politidan': {'politidans': []},
 'politidz': {'politidzation': []},
 'politie': ['politier', 'politieal', 'politieally', 'politieization'],
 'politieian': {'politieians': []},
 'politiek': {'politieke': []},
 'politiet': {'politiets': []},
 'politieu': {'politieus': []},
 'politif': {'politification': []},
 'politig': {'politigal': []},
 'politigu': {'politigue': ['politigues']},
 'politigue': ['politigues'],
 'politii': {'politiial': [], 'politiis': []},
 'politiik': {'politiike': []},
 'politijk': {'politijke': []},
 'politik': {'politikal': [],
             'politike': ['politiker', 'politikes', 'politikely', 'politikers'],
             'politiking': [],
             'politiks': []},
 'politika': {'politikas': []},
 'politikamm': {'politikammer': []},
 'politikanalys': {'politikanalyse': []},
 'politikbegriff': {'politikbegriffs': []},
 'politikbereich': {'politikbereiche': []},
 'politikd': {'politikder': []},
 'politike': ['politiker', 'politikes', 'politikely', 'politikers'],
 'politiken': {'politikens': []},
 'politiker': {'politikere': []},
 'politikern': {'politikerne': []},
 'politikfeld': {'politikfelder': [], 'politikfeldes': []},
 'politikgeschicht': {'politikgeschichte': []},
 'politiki': {'politikis': [], 'politiky': []},
 'politikinhalt': {'politikinhalte': []},
 'politikken': {'politikkens': []},
 'politikl': {'politikle': []},
 'politikmust': {'politikmuster': []},
 'politiknetzwerk': {'politiknetzwerke': []},
 'politiko': {'politikos': []},
 'politiku': {'politikus': []},
 'politikverflechtung': {'politikverflechtungs': []},
 'politikverflechtungsfal': {'politikverflechtungsfalle': []},
 'politikverstandni': {'politikverstandnis': []},
 'politikwissenschaftl': {'politikwissenschaftler': []},
 'politikwissenschaftlich': {'politikwissenschaftliche': ['politikwissenschaftlicher']},
 'politikwissenschaftliche': ['politikwissenschaftlicher'],
 'politil': {'politile': []},
 'politimest': {'politimester': []},
 'politimetr': {'politimetrics': []},
 'politin': {'politines': []},
 'politio': {'politioal': ['politioally'], 'politios': []},
 'politioal': ['politioally'],
 'politioian': {'politioians': []},
 'polition': ['politions'],
 'politionel': {'politionele': []},
 'politior': {'politiores': []},
 'politiori': {'politioris': []},
 'politioribu': {'politioribus': []},
 'politiou': {'politioues': []},
 'politip': {'politipal': []},
 'politiq': {'politiqal': []},
 'politiqn': {'politiqne': ['politiqnes']},
 'politiqne': ['politiqnes'],
 'politiqu': {'politique': ['politiques', 'politiquely', 'politiquement']},
 'politiquc': {'politiqucs': []},
 'politique': ['politiques', 'politiquely', 'politiquement'],
 'politiquero': {'politiqueros': []},
 'politiqut': {'politiquts': []},
 'politiqv': {'politiqves': []},
 'politir': {'politiral': [], 'politirs': []},
 'politis': {'politisal': [],
             'politisation': [],
             'politise': ['politises',
                          'politiser',
                          'politised',
                          'politisering']},
 'politiscb': {'politiscbe': []},
 'politisch': {'politische': ['politischer', 'politisches']},
 'politische': ['politischer', 'politisches'],
 'politischokonomisch': {'politischokonomische': []},
 'politisck': {'politiscke': []},
 'politise': {'politisee': ['politisees']},
 'politisee': ['politisees'],
 'politiseh': {'politisehe': []},
 'politish': {'politishe': []},
 'politisierend': {'politisierende': []},
 'politisiert': {'politisierte': ['politisierter']},
 'politisierte': ['politisierter'],
 'politisk': {'politiske': []},
 'politism': {'politismou': []},
 'politismo': {'politismos': []},
 'politissimi': {'politissimis': []},
 'politissimu': {'politissimus': []},
 'politist': {'politists': []},
 'politit': {'politital': [],
             'polititical': [],
             'polititics': [],
             'politition': ['polititions'],
             'politits': []},
 'polititc': {'polititcal': []},
 'polititch': {'polititche': []},
 'politith': {'politithe': []},
 'polititi': {'polititious': []},
 'polititian': {'polititians': []},
 'polititician': {'polititicians': []},
 'polititien': {'polititiens': []},
 'politition': ['polititions'],
 'politiu': {'politius': []},
 'politiv': {'politival': []},
 'politive': ['politively'],
 'politjc': {'politjcal': []},
 'politk': {'politkal': [], 'politks': []},
 'politko': {'politkos': []},
 'politkovski': {'politkovsky': []},
 'politku': {'politkus': []},
 'politlc': {'politlcal': [], 'politlcs': []},
 'politli': {'politly': []},
 'politlo': {'politloal': []},
 'politlqu': {'politlque': ['politlques']},
 'politlque': ['politlques'],
 'politlsch': {'politlsche': []},
 'polito': {'politos': []},
 'politocraci': {'politocracy': []},
 'politocrat': {'politocratic': [], 'politocrats': []},
 'politolog': {'politologe': [], 'politological': [], 'politology': []},
 'politologi': {'politologie': []},
 'politologisch': {'politologische': ['politologischer']},
 'politologische': ['politologischer'],
 'politologist': {'politologists': []},
 'politologu': {'politologue': ['politologues']},
 'politologue': ['politologues'],
 'politometr': {'politometric': ['politometrics']},
 'politometric': ['politometrics'],
 'politopoulo': {'politopoulos': []},
 'politor': {'politores': []},
 'politosk': {'politoske': []},
 'politotd': {'politotdely': []},
 'politotdel': {'politotdels': []},
 'politovski': {'politovsky': []},
 'politqu': {'politque': ['politques']},
 'politque': ['politques'],
 'politrc': {'politrcal': []},
 'politrick': {'politricks': []},
 'politrop': {'politropic': []},
 'politruk': {'politruks': []},
 'polits': {'politser': []},
 'politsch': {'politsche': ['politscher']},
 'politsche': ['politscher'],
 'politseiski': {'politseisky': []},
 'politseisko': {'politseiskoe': []},
 'politski': {'politsky': []},
 'politt': {'politte': [], 'polittical': []},
 'polittc': {'polittcal': [], 'polittcs': []},
 'polittheologisch': {'polittheologische': []},
 'politticl': {'politticle': []},
 'polittqu': {'polittques': []},
 'politu': {'politual': [], 'politus': []},
 'politur': {'politure': []},
 'politybuild': {'politybuilding': []},
 'polityc': {'polityce': []},
 'polityci': {'politycy': []},
 'polityczn': {'polityczne': []},
 'polityczni': {'politycznie': [], 'polityczny': []},
 'polityk': {'polityke': []},
 'polityki': {'polityky': []},
 'politywid': {'politywide': []},
 'politz': {'politzer': ['politzers']},
 'politzer': {'politzerization': []},
 'politzeris': {'politzerisation': []},
 'poliu': {'polius': []},
 'poliuc': {'poliucal': [], 'poliucs': []},
 'poliuchu': {'poliuchus': []},
 'poliut': {'poliution': []},
 'polival': {'polivalence': [], 'polivalent': []},
 'polivalent': {'polivalente': ['polivalentes']},
 'polivalente': ['polivalentes'],
 'polivi': {'polivy': []},
 'polivinil': {'polivinile': []},
 'poliviru': {'polivirus': []},
 'poliya': {'poliyas': []},
 'poliyiro': {'poliyiros': []},
 'poliz': {'polization': [], 'polize': ['polized', 'polizer'], 'polizing': []},
 'poliza': {'polizas': []},
 'polize': ['polized', 'polizer'],
 'polizeibeamt': {'polizeibeamte': ['polizeibeamter']},
 'polizeibeamte': ['polizeibeamter'],
 'polizeibehord': {'polizeibehorde': []},
 'polizeidepart': {'polizeidepartement': []},
 'polizeidien': {'polizeidiener': []},
 'polizeidirekt': {'polizeidirektion': []},
 'polizeifiihr': {'polizeifiihrer': []},
 'polizeifuehr': {'polizeifuehrer': []},
 'polizeifuhr': {'polizeifuhrer': []},
 'polizeigeschicht': {'polizeigeschichte': []},
 'polizeihofstel': {'polizeihofstelle': []},
 'polizeilich': {'polizeiliche': ['polizeilicher', 'polizeiliches']},
 'polizeiliche': ['polizeilicher', 'polizeiliches'],
 'polizeimeist': {'polizeimeister': []},
 'polizeiminist': {'polizeiminister': ['polizeiministers']},
 'polizeiminister': ['polizeiministers'],
 'polizeiprasid': {'polizeiprasident': []},
 'polizeiprasidium': {'polizeiprasidiums': []},
 'polizeiprdsid': {'polizeiprdsident': []},
 'polizeirecht': {'polizeirechts': []},
 'polizeiregi': {'polizeiregiment': []},
 'polizeirevi': {'polizeirevier': []},
 'polizeist': {'polizeistation': []},
 'polizeistund': {'polizeistunde': []},
 'polizeitrupp': {'polizeitruppe': []},
 'polizeiwach': {'polizeiwache': []},
 'polizi': {'polizie': []},
 'poliziano': {'polizianos': []},
 'polizo': {'polizoes': [], 'polizos': []},
 'polizon': {'polizones': []},
 'polizont': {'polizontes': []},
 'polizz': {'polizze': []},
 'polj': {'polje': ['poljes']},
 'poljakoffmayb': {'poljakoffmayber': []},
 'poljakov': {'poljakovic': []},
 'poljan': {'poljane': []},
 'poljanski': {'poljansky': []},
 'poljbiu': {'poljbius': []},
 'poljc': {'poljce': []},
 'poljci': {'poljcy': []},
 'polje': ['poljes'],
 'poljic': {'poljice': []},
 'poljoprivred': {'poljoprivrede': []},
 'poljoprivredn': {'poljoprivredne': []},
 'poljsk': {'poljske': []},
 'poljtic': {'poljtical': []},
 'polk': ['polke', 'polked', 'polkes', 'polking'],
 'polka': ['polkaed', 'polkaing'],
 'polkadot': {'polkadots': [], 'polkadotted': []},
 'polkalik': {'polkalike': []},
 'polkelli': {'polkellie': []},
 'polker': {'polkers': []},
 'polkerri': {'polkerris': []},
 'polki': {'polkies': [], 'polkis': [], 'polky': []},
 'polkic': {'polkical': []},
 'polkico': {'polkicos': []},
 'polkimor': {'polkimore': []},
 'polkinghom': {'polkinghome': []},
 'polkinghorn': {'polkinghorne': ['polkinghornes']},
 'polkinghorne': ['polkinghornes'],
 'polkingthorn': {'polkingthorne': []},
 'polkinhorn': {'polkinhorne': []},
 'polkit': {'polkites': []},
 'polklif': {'polklife': []},
 'polklor': {'polklore': []},
 'polko': {'polkos': []},
 'polkovodet': {'polkovodets': []},
 'polkowic': {'polkowice': []},
 'polksvil': {'polksville': []},
 'polkvil': {'polkville': []},
 'poll': ['polle', 'polled', 'polles', 'polling', 'pollings'],
 'polla': {'pollae': [], 'pollas': []},
 'pollabl': {'pollable': []},
 'pollachiu': {'pollachius': []},
 'pollacho': {'pollachos': []},
 'pollaci': {'pollacie': []},
 'pollack': {'pollack': []},
 'pollacki': {'pollacky': []},
 'pollaczekkhintchin': {'pollaczekkhintchine': []},
 'pollag': {'pollage': []},
 'pollain': {'pollaine': []},
 'pollaiuolesqu': {'pollaiuolesque': []},
 'pollaiuolo': {'pollaiuolos': []},
 'pollajuolo': {'pollajuolos': []},
 'pollak': {'pollake': [], 'pollaks': []},
 'pollakho': {'pollakhos': []},
 'pollaki': {'pollakis': [], 'pollaky': []},
 'pollali': {'pollalis': []},
 'pollam': {'pollame': [], 'pollams': []},
 'pollan': {'pollane': [], 'pollans': []},
 'polland': {'pollander': []},
 'pollanu': {'pollanus': []},
 'pollar': {'pollare': ['pollared', 'pollares'], 'pollars': []},
 'pollard': ['pollarde', 'pollarded', 'pollarding'],
 'pollare': ['pollared', 'pollares'],
 'pollaski': {'pollasky': []},
 'pollat': {'pollation': []},
 'pollbil': {'pollbill': []},
 'pollbook': {'pollbooks': []},
 'pollc': {'pollce': []},
 'pollci': {'pollcies': [], 'pollcy': []},
 'pollcl': {'pollcles': []},
 'pollclerk': {'pollclerks': []},
 'polle': {'pollee': ['pollees']},
 'polleb': {'pollebant': []},
 'polleci': {'pollecie': [], 'pollecy': []},
 'pollect': {'pollection': []},
 'pollecy': {'pollecye': []},
 'polled': {'polledness': []},
 'pollee': ['pollees'],
 'pollefey': {'pollefeys': []},
 'pollehn': {'pollehne': []},
 'pollemi': {'pollemy': []},
 'pollemu': {'pollemus': []},
 'pollen': ['pollenic',
            'pollened',
            'pollenize',
            'pollenate',
            'pollenous',
            'pollening',
            'pollenizer',
            'pollenizes',
            'pollenized',
            'pollenated',
            'pollenates',
            'pollenators',
            'pollenizers',
            'pollenation',
            'pollenating',
            'pollenizing',
            'polleneating',
            'pollenization'],
 'pollenanali': {'pollenanalys': []},
 'pollenanalys': {'pollenanalyse': []},
 'pollenanalysi': {'pollenanalysis': []},
 'pollenanalyt': {'pollenanalytical': ['pollenanalytically']},
 'pollenanalytical': ['pollenanalytically'],
 'pollenanalytiqu': {'pollenanalytiques': []},
 'pollenanalytisch': {'pollenanalytische': ['pollenanalytischer']},
 'pollenanalytische': ['pollenanalytischer'],
 'pollenanalytisk': {'pollenanalytiske': []},
 'pollenbasket': {'pollenbaskets': []},
 'pollenbear': {'pollenbearing': []},
 'pollencarri': {'pollencarrying': []},
 'pollencel': {'pollencells': []},
 'pollenchamb': {'pollenchamber': []},
 'pollencollect': {'pollencollecting': []},
 'pollencov': {'pollencovered': []},
 'pollend': {'pollender': []},
 'pollenderiv': {'pollenderived': []},
 'pollendiagram': {'pollendiagrams': []},
 'pollendiagramm': {'pollendiagramme': []},
 'pollendust': {'pollendusted': []},
 'pollenfeed': {'pollenfeeding': []},
 'pollenfre': {'pollenfree': []},
 'pollengath': {'pollengathering': []},
 'pollengrain': {'pollengrains': []},
 'polleni': {'polleny': []},
 'pollenifer': {'polleniferous': []},
 'pollenis': {'pollenisation': []},
 'pollenit': {'pollenites': []},
 'pollenkorn': {'pollenkorner': []},
 'pollenlik': {'pollenlike': []},
 'pollenmass': {'pollenmasses': []},
 'pollenmorpholog': {'pollenmorphological': []},
 'pollenmorphologi': {'pollenmorphologie': []},
 'pollenmoth': {'pollenmother': []},
 'pollenosi': {'pollenosis': []},
 'pollenpar': {'pollenparent': []},
 'pollenproduc': {'pollenproducing': []},
 'pollenreceiv': {'pollenreceiving': []},
 'pollensac': {'pollensacs': []},
 'pollenschlauch': {'pollenschlauche': ['pollenschlauches']},
 'pollenschlauche': ['pollenschlauches'],
 'pollensensit': {'pollensensitive': []},
 'pollenshed': {'pollenshedding': []},
 'pollenspecif': {'pollenspecific': []},
 'pollent': {'pollente': ['pollentes']},
 'pollente': ['pollentes'],
 'pollenti': {'pollentier': []},
 'pollentibu': {'pollentibus': []},
 'pollentin': {'pollentine': []},
 'pollentiu': {'pollentius': []},
 'pollentub': {'pollentube': ['pollentubes']},
 'pollentube': ['pollentubes'],
 'poller': {'pollere': ['polleres', 'pollerent'], 'pollers': []},
 'pollera': {'polleras': []},
 'pollere': ['polleres', 'pollerent'],
 'pollero': {'polleros': []},
 'pollert': {'pollertics': []},
 'pollesqu': {'pollesque': []},
 'polless': {'pollession': []},
 'pollet': {'pollets': []},
 'pollett': {'pollette': [], 'polletts': []},
 'polleuni': {'polleunis': []},
 'polley': {'polleys': []},
 'pollham': {'pollhamer': []},
 'pollhamm': {'pollhammer': []},
 'pollheim': {'pollheimer': []},
 'pollhil': {'pollhill': []},
 'polli': {'pollie': ['pollies'], 'pollis': [], 'polly': ['pollys']},
 'pollia': {'pollias': []},
 'pollianu': {'pollianus': []},
 'pollibl': {'pollibility': [], 'pollible': [], 'pollibly': []},
 'pollic': {'pollex': [],
            'pollical': [],
            'pollice': ['polliced'],
            'polliciti': ['pollicitis'],
            'pollicization': ['pollicizations'],
            'pollicize': ['pollicized']},
 'pollicar': {'pollicares': []},
 'pollicari': {'pollicaris': []},
 'pollice': ['polliced'],
 'pollicen': {'pollicens': []},
 'pollicent': {'pollicente': ['pollicentes']},
 'pollicente': ['pollicentes'],
 'pollicenti': {'pollicentis': []},
 'pollicentibu': {'pollicentibus': []},
 'pollicer': {'pollicere': ['pollicerer']},
 'pollicere': ['pollicerer'],
 'polliceri': {'polliceris': []},
 'pollichu': {'pollichus': []},
 'pollici': {'pollicial': [],
             'pollicie': ['pollicies'],
             'pollicis': [],
             'pollicy': []},
 'pollicibu': {'pollicibus': []},
 'pollicie': ['pollicies'],
 'pollicip': {'pollicipes': []},
 'pollicis': {'pollicisation': []},
 'pollicit': {'pollicitation': ['pollicitations']},
 'pollicitation': {'pollicitatione': ['pollicitationes']},
 'pollicitatione': ['pollicitationes'],
 'pollicitationi': {'pollicitationis': []},
 'pollicitationibu': {'pollicitationibus': []},
 'polliciti': ['pollicitis'],
 'pollicitu': {'pollicitus': []},
 'pollicitusqu': {'pollicitusque': []},
 'pollicization': ['pollicizations'],
 'pollicize': ['pollicized'],
 'pollicl': {'pollicle': ['pollicles'], 'pollicls': []},
 'pollicle': ['pollicles'],
 'pollicu': {'pollicus': []},
 'pollicy': {'pollicye': ['pollicyes']},
 'pollicye': ['pollicyes'],
 'pollid': {'pollids': []},
 'pollidor': {'pollidore': []},
 'pollidu': {'pollidus': []},
 'pollie': ['pollies'],
 'polliei': {'pollieis': []},
 'pollifron': {'pollifrone': []},
 'polligar': {'polligars': []},
 'pollilor': {'pollilore': []},
 'pollimyru': {'pollimyrus': []},
 'pollin': {'pollinate': ['pollinates', 'pollinated'],
            'pollinating': [],
            'pollination': [],
            'pollinator': [],
            'polline': [],
            'pollinic': [],
            'pollinization': [],
            'pollinize': ['pollinizer', 'pollinized', 'pollinizers'],
            'pollinizing': [],
            'pollins': []},
 'pollinari': {'pollinaris': []},
 'pollinat': {'pollinaters': []},
 'pollinate': ['pollinates', 'pollinated'],
 'pollinatori': {'pollinatory': []},
 'pollinction': {'pollinctione': []},
 'pollinctor': {'pollinctores': [], 'pollinctors': []},
 'polling': {'pollinger': ['pollingers']},
 'pollingbooth': {'pollingbooths': []},
 'pollingendo': {'pollingendos': []},
 'pollinger': ['pollingers'],
 'pollingh': {'pollingher': []},
 'pollingplac': {'pollingplace': ['pollingplaces']},
 'pollingplace': ['pollingplaces'],
 'pollingst': {'pollingstation': ['pollingstations']},
 'pollingstation': ['pollingstations'],
 'pollington': {'pollingtons': []},
 'pollingu': {'pollingue': []},
 'pollini': {'pollinis': []},
 'pollinifer': {'polliniferous': []},
 'pollinifera': {'polliniferae': []},
 'polliniqu': {'pollinique': ['polliniques']},
 'pollinique': ['polliniques'],
 'pollinis': {'pollinisation': [], 'pollinisers': []},
 'pollinisateur': {'pollinisateurs': []},
 'pollinize': ['pollinizer', 'pollinized', 'pollinizers'],
 'pollino': {'pollinos': []},
 'pollinos': {'pollinose': [], 'pollinosity': []},
 'pollinosi': {'pollinosis': []},
 'pollinosu': {'pollinosus': []},
 'pollio': {'pollios': []},
 'pollion': {'pollione': []},
 'pollioni': {'pollionis': []},
 'pollipu': {'pollipus': []},
 'pollish': {'pollished': [], 'pollishing': ['pollishings']},
 'pollishing': ['pollishings'],
 'pollishuk': {'pollishuke': []},
 'pollist': {'pollister': []},
 'pollit': {'pollitical': [], 'pollitics': [], 'pollits': []},
 'pollita': {'pollitas': []},
 'polliti': {'pollity': []},
 'pollitick': {'polliticke': [], 'polliticks': []},
 'pollitik': {'pollitike': [], 'pollitiks': []},
 'pollitiqu': {'pollitique': ['pollitiquely']},
 'pollitique': ['pollitiquely'],
 'pollito': {'pollitos': []},
 'pollitr': {'pollitrics': []},
 'pollitrick': {'pollitricks': []},
 'pollitt': {'pollitts': []},
 'pollitz': {'pollitzer': []},
 'polliu': {'pollius': []},
 'polliwig': {'polliwigs': []},
 'polliwog': {'polliwog': []},
 'polllci': {'polllcis': []},
 'polllist': {'polllists': []},
 'polllut': {'polllution': []},
 'pollmach': {'pollmacher': []},
 'pollo': {'polloe': [], 'pollos': []},
 'polloc': {'polloce': []},
 'pollock': {'pollock': []},
 'pollockesqu': {'pollockesque': []},
 'pollockkrasn': {'pollockkrasner': []},
 'pollockshaw': {'pollockshaws': []},
 'pollockshield': {'pollockshields': []},
 'pollocksvil': {'pollocksville': []},
 'polloi': {'polloies': [], 'pollois': []},
 'pollok': {'polloks': []},
 'pollokshaw': {'pollokshaws': []},
 'pollokshield': {'pollokshields': []},
 'pollol': {'polloles': []},
 'pollon': {'pollone': []},
 'pollonai': {'pollonais': []},
 'polloniu': {'pollonius': []},
 'pollonnai': {'pollonnais': []},
 'pollopa': {'pollopas': []},
 'pollou': {'pollous': []},
 'pollow': {'pollowing': []},
 'pollowi': {'pollowy': []},
 'pollparrot': {'pollparrots': []},
 'pollpet': {'pollpeter': []},
 'pollster': {'pollster': []},
 'polltak': {'polltaker': ['polltakers'], 'polltaking': []},
 'polltaker': ['polltakers'],
 'polltic': {'polltical': [], 'polltics': []},
 'polltica': {'pollticas': []},
 'polltico': {'pollticos': []},
 'polltim': {'polltime': []},
 'polltiqu': {'polltique': ['polltiques']},
 'polltique': ['polltiques'],
 'polltisch': {'polltische': []},
 'polltlc': {'polltlcs': []},
 'polltlclan': {'polltlclans': []},
 'polltlqu': {'polltlques': []},
 'polltlsch': {'polltlsche': []},
 'pollu': {'pollue': ['pollues'], 'pollus': []},
 'polluant': {'polluante': ['polluantes'], 'polluants': []},
 'polluante': ['polluantes'],
 'polluat': {'polluation': []},
 'polluc': {'polluce': ['polluces']},
 'polluce': ['polluces'],
 'polluci': {'pollucis': []},
 'pollucit': {'pollucite': []},
 'pollue': {'polluee': ['polluees']},
 'polluee': ['polluees'],
 'polluelo': {'polluelos': []},
 'polluent': {'polluentes': []},
 'polluer': {'polluerant': [], 'polluere': []},
 'pollueur': {'pollueurs': []},
 'polluiss': {'polluisse': []},
 'pollul': {'pollulants': []},
 'pollund': {'pollunder': []},
 'pollunt': {'polluntants': []},
 'pollur': {'pollured': []},
 'pollus': {'pollusion': []},
 'pollut': {'pollutability': [],
            'pollutable': [],
            'pollutant': [],
            'pollute': ['polluter', 'pollutes', 'polluted', 'pollutents'],
            'pollutic': [],
            'polluting': [],
            'pollution': ['pollutional'],
            'pollutive': [],
            'pollutted': []},
 'polluta': {'pollutae': [], 'pollutas': []},
 'pollutan': {'pollutans': []},
 'pollutantinduc': {'pollutantinduced': []},
 'pollutantspecif': {'pollutantspecific': []},
 'pollute': {'pollutee': ['pollutees']},
 'polluted': {'pollutedness': []},
 'pollutee': ['pollutees'],
 'polluterpay': {'polluterpays': []},
 'polluti': {'pollutis': []},
 'pollutingli': {'pollutingly': []},
 'pollution': {'pollutione': ['pollutiones']},
 'pollutionabat': {'pollutionabatement': []},
 'pollutionari': {'pollutionary': []},
 'pollutioncaus': {'pollutioncaused': [], 'pollutioncausing': []},
 'pollutionconsci': {'pollutionconscious': []},
 'pollutioncr': {'pollutioncreating': []},
 'pollutione': ['pollutiones'],
 'pollutionemit': {'pollutionemitting': []},
 'pollutionfre': {'pollutionfree': []},
 'pollutiongener': {'pollutiongenerating': []},
 'pollutioni': {'pollutionis': []},
 'pollutioninduc': {'pollutioninduced': []},
 'pollutionintens': {'pollutionintensive': []},
 'pollutionist': {'pollutionists': []},
 'pollutionprevent': {'pollutionprevention': []},
 'pollutionproduc': {'pollutionproducing': []},
 'pollutionreduc': {'pollutionreducing': []},
 'pollutionreduct': {'pollutionreduction': []},
 'pollutionrel': {'pollutionrelated': []},
 'pollutionresist': {'pollutionresistant': []},
 'pollutionsensit': {'pollutionsensitive': []},
 'pollutiontoler': {'pollutiontolerant': []},
 'polluto': {'pollutos': []},
 'pollutograph': {'pollutographs': []},
 'pollutor': {'pollutors': []},
 'pollutu': {'pollutus': []},
 'polluzion': {'polluzione': []},
 'pollwatch': {'pollwatcher': ['pollwatchers'], 'pollwatching': []},
 'pollwatcher': ['pollwatchers'],
 'pollwiggl': {'pollwiggle': []},
 'pollwil': {'pollwiller': []},
 'pollwinn': {'pollwinners': []},
 'pollwork': {'pollworkers': []},
 'polly': {'pollye': []},
 "polly'l": {"polly'll": []},
 'pollyanalyt': {'pollyanalytics': []},
 'pollyann': {'pollyanne': [], 'pollyannic': [], 'pollyannism': []},
 'pollyanna': {'pollyannaism': [], 'pollyannas': []},
 'pollyannalik': {'pollyannalike': []},
 'pollyci': {'pollycie': [], 'pollycy': []},
 'pollycov': {'pollycove': []},
 'pollycy': {'pollycye': []},
 'pollydor': {'pollydore': []},
 'pollykin': {'pollykins': []},
 'pollyooli': {'pollyooly': []},
 'pollysyl': {'pollysyllables': []},
 'pollysyllab': {'pollysyllabic': []},
 'pollyt': {'pollytical': [], 'pollytics': []},
 'pollytician': {'pollyticians': []},
 'pollytick': {'pollyticks': []},
 'pollywog': {'pollywog': []},
 'polm': {'polme': ['polmes'], 'polms': []},
 'polma': {'polmas': []},
 'polmadi': {'polmadie': []},
 'polmai': {'polmais': []},
 'polmaili': {'polmaily': []},
 'polmais': {'polmaise': []},
 'polmant': {'polmanteer': []},
 'polmanti': {'polmantier': []},
 'polmati': {'polmatier': []},
 'polmc': {'polmcs': []},
 'polme': ['polmes'],
 'polmer': {'polmerization': [], 'polmers': []},
 'polmeras': {'polmerase': []},
 'polmo': {'polmos': []},
 'polmon': {'polmone': []},
 'polmonar': {'polmonare': []},
 'polmonari': {'polmonary': []},
 'polmonit': {'polmonite': []},
 'polmonthil': {'polmonthill': []},
 'polmoodi': {'polmoodie': []},
 'poln': {'polne': [], 'polns': []},
 'polncar': {'polncare': []},
 'polni': {'polny': []},
 'polnic': {'polnical': []},
 'polnisch': {'polnische': ['polnischer', 'polnisches']},
 'polnische': ['polnischer', 'polnisches'],
 'polno': {'polnoe': []},
 'polnochni': {'polnochny': []},
 'polnoci': {'polnocy': []},
 'polnocn': {'polnocne': []},
 'polnocni': {'polnocny': []},
 'polnoglasi': {'polnoglasie': []},
 'polnoi': {'polnoie': []},
 'polnoj': {'polnoje': []},
 'polnot': {'polnote': []},
 'polnoti': {'polnoty': []},
 'polnoy': {'polnoye': []},
 'polnt': {'polnte': ['polnted'], 'polnting': [], 'polnts': []},
 'polnte': ['polnted'],
 'polnter': {'polnters': []},
 'polny': {'polnye': []},
 'polo': ['poloe', 'poloes'],
 'poloc': {'poloce': []},
 'polocain': {'polocaine': []},
 'poloch': {'polochic': []},
 'polochan': {'polochane': []},
 'poloci': {'polocies': [], 'polocy': []},
 'polock': {'polocker': [], 'polocks': []},
 'polocross': {'polocrosse': []},
 'polocyt': {'polocyte': ['polocytes']},
 'polocyte': ['polocytes'],
 'polod': {'polodes': []},
 'polodi': {'polodial': []},
 'polodowski': {'polodowsky': []},
 'polog': {'pologe': [],
           'pologi': ['pologic',
                      'pologize',
                      'pologies',
                      'pologizes',
                      'pologized',
                      'pological',
                      'pologizing',
                      'pologically'],
           'pologs': [],
           'pology': []},
 'pologami': {'pologamy': []},
 'pologi': {'pologie': []},
 'pologis': {'pologise': []},
 'pologist': {'pologists': []},
 'pologn': {'pologne': []},
 'pologround': {'pologrounds': []},
 'pologu': {'pologue': []},
 'poloid': {'poloidal': ['poloidally']},
 'poloidal': ['poloidally'],
 'poloign': {'poloigne': []},
 'poloist': {'poloists': []},
 'polokwan': {'polokwane': []},
 'polold': {'pololdal': []},
 'pololog': {'polology': []},
 'polom': {'polome': []},
 'poloma': {'polomas': []},
 'polomb': {'polombe': []},
 'polomski': {'polomsky': []},
 'polomu': {'polomus': []},
 'polon': {'polone': ['poloner', 'polones'],
           'polonic': [],
           'polonism': ['polonisms'],
           'polonization': [],
           'polonize': ['polonized'],
           'polonizing': [],
           'polons': []},
 'polona': {'polonae': []},
 'polonai': {'polonais': []},
 'polonais': {'polonaise': ['polonaised']},
 'polonaise': ['polonaised'],
 'polonaisefantaisi': {'polonaisefantaisie': []},
 'polone': ['poloner', 'polones'],
 'poloneck': {'polonecked': []},
 'polones': {'polonese': ['poloneses']},
 'polonese': ['poloneses'],
 'polonetski': {'polonetsky': []},
 'polonez': {'poloneze': []},
 'polonga': {'polongas': []},
 'polongn': {'polongne': []},
 'poloni': {'polonial': [],
            'polonie': [],
            'polonious': [],
            'polonis': [],
            'polony': []},
 'polonia': {'poloniae': [], 'polonias': []},
 'polonian': {'polonians': []},
 'polonic': {'polonice': []},
 'polonica': {'polonicae': []},
 'polonici': {'polonicis': []},
 'polonicu': {'polonicus': []},
 'polonid': {'polonides': []},
 'polonijn': {'polonijne': []},
 'polonijni': {'polonijny': []},
 'polonin': {'polonins': []},
 'polonis': {'polonisation': [], 'polonise': ['polonised']},
 'polonise': ['polonised'],
 'polonism': ['polonisms'],
 'polonist': {'polonists': []},
 'polonistyczn': {'polonistyczne': []},
 'poloniu': {'polonius': []},
 'polonium': {'polonium': []},
 'polonius': {'poloniuses': []},
 'poloniuslik': {'poloniuslike': []},
 'polonize': ['polonized'],
 'polonla': {'polonlae': []},
 'polonlu': {'polonlus': []},
 'polonn': {'polonne': []},
 'polonnai': {'polonnais': []},
 'polonnais': {'polonnaise': []},
 'polonno': {'polonnoe': []},
 'polonnoy': {'polonnoye': []},
 'polono': {'polonos': []},
 'polonoi': {'polonois': []},
 'polonois': {'polonoise': ['polonoises']},
 'polonoise': ['polonoises'],
 'polonophil': {'polonophile': ['polonophiles'], 'polonophilism': []},
 'polonophile': ['polonophiles'],
 'polonophob': {'polonophobes': []},
 'polonordest': {'polonordeste': []},
 'polonorest': {'polonoreste': []},
 'polonoroest': {'polonoroeste': []},
 'polonovski': {'polonovsky': []},
 'polonoy': {'polonoye': []},
 'polonski': {'polonsky': ['polonskys']},
 'polonsky': ['polonskys'],
 'polontu': {'polontus': []},
 'polonu': {'polonus': []},
 'polop': {'polops': []},
 'polophilu': {'polophilus': []},
 'poloplay': {'poloplayer': ['poloplayers'], 'poloplaying': []},
 'poloplayer': ['poloplayers'],
 'polopolu': {'polopolus': []},
 'poloponi': {'poloponies': [], 'polopony': []},
 'poloponnesu': {'poloponnesus': []},
 'polor': {'polorization': [], 'polorized': []},
 'polorbi': {'polorbis': []},
 'polos': {'polose': []},
 'polosi': {'polosy': []},
 'poloski': {'polosky': []},
 'polostick': {'polosticks': []},
 'polot': {'polotical': [], 'polotics': []},
 'polotian': {'polotians': []},
 'polotnyani': {'polotnyany': []},
 'polotski': {'polotsky': []},
 'polotzki': {'polotzky': []},
 'polou': {'polous': []},
 'polouiu': {'polouius': []},
 'poloukhin': {'poloukhine': []},
 'polovchak': {'polovchaks': []},
 'polovci': {'polovcy': []},
 'polovcian': {'polovcians': []},
 'polovet': {'polovets': []},
 'polovetsian': {'polovetsians': []},
 'polovic': {'polovice': []},
 'polovin': {'polovine': []},
 'polovini': {'polovinie': [], 'poloviny': []},
 'polovo': {'polovoe': []},
 'polovski': {'polovsky': []},
 'polovts': {'polovtses': []},
 'polovtsi': {'polovtsy': []},
 'polovtsian': {'polovtsians': []},
 'polovtsienn': {'polovtsiennes': []},
 'polovtz': {'polovtzes': []},
 'polovtzi': {'polovtzy': []},
 'polovy': {'polovye': []},
 'polovyni': {'polovyny': []},
 'polow': {'polowe': []},
 'polowani': {'polowanie': []},
 'polowetzki': {'polowetzky': []},
 'polowi': {'polowie': [], 'polowy': []},
 'polowski': {'polowsky': []},
 'polozeni': {'polozenie': []},
 'polozheni': {'polozhenie': [], 'polozheny': []},
 'polozheniy': {'polozheniye': []},
 'polozk': {'polozker': []},
 'polozon': {'polozone': []},
 'polp': {'polpe': [], 'polps': []},
 'polpenazz': {'polpenazze': []},
 'polpett': {'polpette': []},
 'polpettin': {'polpettine': []},
 'polpetton': {'polpettone': []},
 'polpi': {'polpis': [], 'polpys': []},
 'polposu': {'polposus': []},
 'polpr': {'polpred': ['polpreds']},
 'polpred': ['polpreds'],
 'polpredi': {'polpredy': []},
 'polpul': {'polpulation': []},
 'polr': {'polres': []},
 'polrci': {'polrcy': []},
 'polrocz': {'polrocze': []},
 'polrtic': {'polrtical': [], 'polrtics': []},
 'polrumpti': {'polrumptious': []},
 'pols': {'polse': []},
 'polsbi': {'polsby': []},
 'polsc': {'polsce': []},
 'polsci': {'polscy': []},
 'polsdorf': {'polsdorfer': []},
 'polse': {'polsee': []},
 'polservic': {'polservice': []},
 'polsess': {'polsessed': [], 'polsession': []},
 'polseuil': {'polseuille': []},
 'polsgrov': {'polsgrove': []},
 'polsh': {'polshe': []},
 'polshi': {'polshy': []},
 'polsi': {'polsie': ['polsies']},
 'polsibl': {'polsible': [], 'polsibly': []},
 'polsie': ['polsies'],
 'polsk': {'polske': []},
 'polska': {'polska': []},
 'polski': {'polskie': [], 'polskis': [], 'polsky': []},
 'polskl': {'polskle': []},
 'polslo': {'polsloe': []},
 'polson': {'polsonous': [], 'polsons': []},
 'polssi': {'polssy': []},
 'polsson': {'polssons': []},
 'polst': {'polsted': []},
 'polsted': {'polstede': []},
 'polster': {'polsterer': [], 'polsters': []},
 'polstic': {'polstical': [], 'polstics': []},
 'polsu': {'polsue': []},
 'polszcz': {'polszcze': []},
 'polszczyzni': {'polszczyznie': [], 'polszczyzny': []},
 'polt': {'polte': ['polted', 'poltes'], 'polting': [], 'polts': []},
 'poltagru': {'poltagrue': []},
 'poltair': {'poltaire': []},
 'poltarau': {'poltaraus': []},
 'poltarne': {'poltarnees': []},
 'poltav': {'poltave': []},
 'poltavet': {'poltavets': []},
 'poltavi': {'poltavy': []},
 'poltavski': {'poltavsky': []},
 'poltbiu': {'poltbius': []},
 'poltc': {'poltce': []},
 'poltci': {'poltcies': [], 'poltcy': []},
 'polte': {'polteed': []},
 'polter': {'polterer': [], 'poltering': [], 'polters': []},
 'polterau': {'polterauer': []},
 'poltergeist': ['poltergeistic', 'poltergeister'],
 'poltergeisteri': {'poltergeistery': []},
 'poltergeistlik': {'poltergeistlike': []},
 'polteri': {'poltery': []},
 'polthogu': {'polthogue': []},
 'polti': {'poltis': [], 'polty': ['poltys']},
 'poltic': {'poltical': ['poltically'],
            'poltice': ['poltices', 'polticed'],
            'poltics': []},
 'poltical': ['poltically'],
 'poltice': ['poltices', 'polticed'],
 'poltici': {'polticial': []},
 'poltician': {'polticians': []},
 'poltiic': {'poltiical': [], 'poltiics': []},
 'poltiico': {'poltiicos': []},
 'poltimor': {'poltimore': []},
 'polting': {'poltinger': []},
 'poltinu': {'poltinus': []},
 'poltiqu': {'poltique': ['poltiques']},
 'poltique': ['poltiques'],
 'poltit': {'poltitical': []},
 'polton': {'poltone': [], 'poltons': []},
 'poltoo': {'poltoos': []},
 'poltoratski': {'poltoratsky': []},
 'poltoratzki': {'poltoratzky': []},
 'poltri': {'poltrie': [], 'poltry': []},
 'poltron': {'poltrone': ['poltrones'], 'poltrons': []},
 'poltrona': {'poltronas': []},
 'poltrone': ['poltrones'],
 'poltroneri': {'poltronery': []},
 'poltronneri': {'poltronnerie': []},
 'poltroon': {'poltroon': []},
 'poltrooneri': {'poltroonery': []},
 'poltroonishli': {'poltroonishly': []},
 'poltroonri': {'poltroonry': []},
 'poltsvil': {'poltsville': []},
 'polttic': {'polttical': [], 'polttics': []},
 'polttica': {'poltticas': []},
 'polttico': {'poltticos': []},
 'polttiqu': {'polttique': ['polttiques']},
 'polttique': ['polttiques'],
 'polttisch': {'polttische': []},
 'poltttc': {'poltttcs': []},
 'poltwhistl': {'poltwhistle': []},
 'polty': ['poltys'],
 'poltyp': {'poltype': []},
 'polu': {'polus': []},
 'poluchaemy': {'poluchaemye': []},
 'polucheni': {'poluchenie': [], 'polucheny': []},
 'poluchenno': {'poluchennoe': []},
 'poluchenny': {'poluchennye': []},
 'poludeuk': {'poludeukes': []},
 'poludni': {'poludnie': []},
 'poludniow': {'poludniowe': []},
 'poluent': {'poluentes': []},
 'poluer': {'poluere': []},
 'polugodi': {'polugodie': []},
 'poluic': {'poluical': [], 'poluics': []},
 'poluica': {'poluicas': []},
 'poluico': {'poluicos': []},
 'poluicu': {'poluicus': []},
 'polul': {'polulation': ['polulations']},
 'polulation': ['polulations'],
 'polum': {'polume': []},
 'polumechano': {'polumechanos': []},
 'polumero': {'polumeros': []},
 'polumeti': {'polumetis': []},
 'polumqu': {'polumque': []},
 'polunochnoy': {'polunochnoye': []},
 'polunovski': {'polunovsky': []},
 'polunski': {'polunsky': []},
 'poluo': {'poluos': []},
 'poluostrov': {'poluostrove': []},
 'poluphloisboi': {'poluphloisboious': []},
 'poluphloisboio': {'poluphloisboios': []},
 'poluphloisboiotatot': {'poluphloisboiotatotic': []},
 'polupragmosun': {'polupragmosune': []},
 'polupragmosyn': {'polupragmosyne': []},
 'poluprovodnikovy': {'poluprovodnikovye': []},
 'poluski': {'poluskis': []},
 'polusni': {'polusny': []},
 'polustri': {'polustris': []},
 'polut': {'polutant': ['polutants'],
           'polute': ['polutes', 'poluted'],
           'poluting': [],
           'polution': ['polutions']},
 'polutant': ['polutants'],
 'polute': ['polutes', 'poluted'],
 'polution': ['polutions'],
 'polutla': {'polutlas': []},
 'polutropo': {'polutropos': []},
 'polv': {'polve': [], 'polvs': []},
 'polvacrvlamid': {'polvacrvlamide': []},
 'polvacrylamid': {'polvacrylamide': []},
 'polvamin': {'polvamines': []},
 'polvarter': {'polvarteritis': []},
 'polvarthr': {'polvarthritis': []},
 'polvbiu': {'polvbius': []},
 'polvcentr': {'polvcentric': []},
 'polvchaet': {'polvchaete': ['polvchaetes']},
 'polvchaete': ['polvchaetes'],
 'polvchlorin': {'polvchlorinated': []},
 'polvchrom': {'polvchrome': []},
 'polvchromat': {'polvchromatic': []},
 'polvchromi': {'polvchromy': []},
 'polvclin': {'polvclinic': []},
 'polvclitu': {'polvclitus': []},
 'polvclon': {'polvclonal': []},
 'polvcrat': {'polvcrates': []},
 'polvcrvstallin': {'polvcrvstalline': []},
 'polvcrystallin': {'polvcrystalline': []},
 'polvcycl': {'polvcyclic': []},
 'polvcyst': {'polvcystic': []},
 'polvdor': {'polvdore': []},
 'polvdoru': {'polvdorus': []},
 'polvech': {'polveche': []},
 'polver': {'polvere': []},
 'polverin': {'polverine': []},
 'polverizzazion': {'polverizzazione': []},
 'polves': {'polvese': []},
 'polvest': {'polvester': []},
 'polvethvlen': {'polvethvlene': []},
 'polvethylen': {'polvethylene': []},
 'polvgam': {'polvgamous': []},
 'polvgami': {'polvgamy': []},
 'polvgamist': {'polvgamists': []},
 'polvgen': {'polvgenic': []},
 'polvgnotu': {'polvgnotus': []},
 'polvgon': {'polvgonal': [], 'polvgons': []},
 'polvgyn': {'polvgynous': []},
 'polvhedr': {'polvhedral': []},
 'polvi': {'polvis': []},
 'polview': {'polviews': []},
 'polvillo': {'polvillos': []},
 'polvimid': {'polvimides': []},
 'polvmer': {'polvmeric': [], 'polvmerization': [], 'polvmers': []},
 'polvmeras': {'polvmerase': []},
 'polvmorph': {'polvmorphic': [],
               'polvmorphism': ['polvmorphisms'],
               'polvmorphous': []},
 'polvmorphism': ['polvmorphisms'],
 'polvmyos': {'polvmyositis': []},
 'polvnesian': {'polvnesians': []},
 'polvneur': {'polvneuritis': []},
 'polvneuropathi': {'polvneuropathy': []},
 'polvnic': {'polvnices': []},
 'polvnomi': {'polvnomial': ['polvnomials']},
 'polvnomial': ['polvnomials'],
 'polvo': {'polvos': []},
 'polvolefin': {'polvolefins': []},
 'polvorienta': {'polvorientas': []},
 'polvoriento': {'polvorientos': []},
 'polvoron': {'polvorones': []},
 'polvp': {'polvps': []},
 'polvpeptid': {'polvpeptide': ['polvpeptides']},
 'polvpeptide': ['polvpeptides'],
 'polvphemu': {'polvphemus': []},
 'polvphon': {'polvphonic': []},
 'polvphoni': {'polvphony': []},
 'polvporu': {'polvporus': []},
 'polvposi': {'polvposis': []},
 'polvpu': {'polvpus': []},
 'polvsaccharid': {'polvsaccharide': ['polvsaccharides']},
 'polvsaccharide': ['polvsaccharides'],
 'polvstyren': {'polvstyrene': []},
 'polvtechn': {'polvtechnic': ['polvtechnical']},
 'polvtechnic': ['polvtechnical'],
 'polvtechniqu': {'polvtechnique': []},
 'polvtheist': {'polvtheistic': []},
 'polvthen': {'polvthene': []},
 'polvunsatur': {'polvunsaturated': []},
 'polvurethan': {'polvurethane': ['polvurethanes']},
 'polvurethane': ['polvurethanes'],
 'polwarth': {'polwarths': []},
 'polwatt': {'polwatte': []},
 'polwel': {'polwell': []},
 'polwhcl': {'polwhcle': []},
 'polwheedl': {'polwheedle': []},
 'polwheel': {'polwheele': []},
 'polwhel': {'polwhele': ['polwheles']},
 'polwhele': ['polwheles'],
 'polwil': {'polwiller': []},
 'poly': {'polye': ['polyes']},
 'polya': {'polyas': []},
 'polyabus': {'polyabuse': []},
 'polyacantho': {'polyacanthos': []},
 'polyacanthocephalu': {'polyacanthocephalus': []},
 'polyacanthu': {'polyacanthus': []},
 'polyacen': {'polyacene': ['polyacenes'], 'polyacenic': []},
 'polyacenaphthylen': {'polyacenaphthylene': []},
 'polyacene': ['polyacenes'],
 'polyacet': {'polyacetal': ['polyacetals'],
              'polyacetate': ['polyacetates'],
              'polyacetic': []},
 'polyacetal': ['polyacetals'],
 'polyacetaldehyd': {'polyacetaldehyde': []},
 'polyacetate': ['polyacetates'],
 'polyacetylen': {'polyacetylene': ['polyacetylenes'], 'polyacetylenic': []},
 'polyacetylene': ['polyacetylenes'],
 'polyacid': {'polyacidic': [], 'polyacids': []},
 'polyacri': {'polyacry': []},
 'polyacril': {'polyacrilic': []},
 'polyacrilamid': {'polyacrilamide': []},
 'polyacrilonitril': {'polyacrilonitrile': []},
 'polyacrvlamid': {'polyacrvlamide': []},
 'polyacryalmid': {'polyacryalmide': []},
 'polyacryamid': {'polyacryamide': []},
 'polyacryiamid': {'polyacryiamide': []},
 'polyacryl': {'polyacrylate': ['polyacrylates'],
               'polyacrylic': ['polyacrylics']},
 'polyacrylamid': {'polyacrylamide': ['polyacrylamides']},
 'polyacrylamide': ['polyacrylamides'],
 'polyacrylamidegel': {'polyacrylamidegels': []},
 'polyacrylamin': {'polyacrylamine': []},
 'polyacrylamind': {'polyacrylaminde': []},
 'polyacrylamld': {'polyacrylamlde': []},
 'polyacrylaraid': {'polyacrylaraide': []},
 'polyacrylarnid': {'polyacrylarnide': []},
 'polyacrylate': ['polyacrylates'],
 'polyacrylic': ['polyacrylics'],
 'polyacrylimid': {'polyacrylimide': []},
 'polyacrylmid': {'polyacrylmide': []},
 'polyacrylnitril': {'polyacrylnitrile': []},
 'polyacrylonitril': {'polyacrylonitrile': ['polyacrylonitriles']},
 'polyacrylonitrile': ['polyacrylonitriles'],
 'polyacrylonitrit': {'polyacrylonitrite': []},
 'polyact': {'polyactic': [], 'polyactive': []},
 'polyacti': {'polyactis': []},
 'polyacyl': {'polyacylated': []},
 'polyacylamid': {'polyacylamide': []},
 'polyad': {'polyadic': ['polyadicity'], 'polyads': []},
 'polyaddict': {'polyaddicted': [], 'polyaddiction': []},
 'polyaddit': {'polyaddition': ['polyadditions']},
 'polyaddition': ['polyadditions'],
 'polyadduct': {'polyadducts': []},
 'polyadelph': {'polyadelphous': []},
 'polyaden': {'polyadenitis': []},
 'polyadeni': {'polyadeny': []},
 'polyadenil': {'polyadenilation': []},
 'polyadenin': {'polyadenine': []},
 'polyadenly': {'polyadenlyation': []},
 'polyadenom': {'polyadenomes': []},
 'polyadenomatosi': {'polyadenomatosis': []},
 'polyadenosin': {'polyadenosine': []},
 'polyadenyl': {'polyadenylate': ['polyadenylated', 'polyadenylates'],
                'polyadenylating': [],
                'polyadenylation': [],
                'polyadenylic': []},
 'polyadenylate': ['polyadenylated', 'polyadenylates'],
 'polyadenylyl': {'polyadenylylated': [], 'polyadenylylation': []},
 'polyadic': ['polyadicity'],
 'polyadip': {'polyadipate': ['polyadipates']},
 'polyadipate': ['polyadipates'],
 'polyaeno': {'polyaenos': []},
 'polyaenu': {'polyaenus': []},
 'polyaerylamid': {'polyaerylamide': []},
 'polyaffin': {'polyaffinity': []},
 'polyagglutin': {'polyagglutinability': [],
                  'polyagglutinable': [],
                  'polyagglutination': []},
 'polyagon': {'polyagonal': []},
 'polyagru': {'polyagrus': []},
 'polyaino': {'polyainos': []},
 'polyakov': {'polyakovs': []},
 'polyalanin': {'polyalanine': ['polyalanines']},
 'polyalanine': ['polyalanines'],
 'polyalc': {'polyalces': []},
 'polyalcohol': {'polyalcoholic': [], 'polyalcohols': []},
 'polyaldehyd': {'polyaldehyde': ['polyaldehydes']},
 'polyaldehyde': ['polyaldehydes'],
 'polyaliphat': {'polyaliphatic': []},
 'polyalkalin': {'polyalkaline': []},
 'polyalkano': {'polyalkanoates': []},
 'polyalken': {'polyalkene': ['polyalkenes']},
 'polyalkenam': {'polyalkenamers': []},
 'polyalkene': ['polyalkenes'],
 'polyalkeno': {'polyalkenoate': [], 'polyalkenoic': []},
 'polyalkyl': {'polyalkylated': [], 'polyalkylation': []},
 'polyalkylacryl': {'polyalkylacrylates': []},
 'polyalkylbenzen': {'polyalkylbenzenes': []},
 'polyalkylcyanoacryl': {'polyalkylcyanoacrylate': ['polyalkylcyanoacrylates']},
 'polyalkylcyanoacrylate': ['polyalkylcyanoacrylates'],
 'polyalkylen': {'polyalkylene': ['polyalkylenes']},
 'polyalkylene': ['polyalkylenes'],
 'polyalkylenepolyamin': {'polyalkylenepolyamines': []},
 'polyalkylmethacryl': {'polyalkylmethacrylates': []},
 'polyalkylthiophen': {'polyalkylthiophenes': []},
 'polyallel': {'polyallelic': []},
 'polyallom': {'polyallomer': ['polyallomers']},
 'polyallomer': ['polyallomers'],
 'polyallylamin': {'polyallylamine': []},
 'polyalphabet': {'polyalphabetic': ['polyalphabetics', 'polyalphabetical']},
 'polyalphabetic': ['polyalphabetics', 'polyalphabetical'],
 'polyalphaolefin': {'polyalphaolefins': []},
 'polyam': {'polyamic': []},
 'polyamid': {'polyamidation': [],
              'polyamide': [],
              'polyamidic': [],
              'polyamids': []},
 'polyamidc': {'polyamidcs': []},
 'polyamideimid': {'polyamideimide': ['polyamideimides']},
 'polyamideimide': ['polyamideimides'],
 'polyamidoamin': {'polyamidoamine': ['polyamidoamines']},
 'polyamidoamine': ['polyamidoamines'],
 'polyamin': {'polyamine': ['polyamines']},
 'polyaminc': {'polyamincs': []},
 'polyamine': ['polyamines'],
 'polyaminoacid': {'polyaminoacids': []},
 'polyaminoamid': {'polyaminoamide': ['polyaminoamides']},
 'polyaminoamide': ['polyaminoamides'],
 'polyaminostyren': {'polyaminostyrene': []},
 'polyamld': {'polyamlde': []},
 'polyamor': {'polyamorous': []},
 'polyamori': {'polyamory': []},
 'polyamorist': {'polyamorists': []},
 'polyamorph': {'polyamorphic': [], 'polyamorphism': []},
 'polyampholyt': {'polyampholyte': ['polyampholytes'], 'polyampholytic': []},
 'polyampholyte': ['polyampholytes'],
 'polyamu': {'polyamus': []},
 'polyan': {'polyane': [], 'polyans': []},
 'polyancistru': {'polyancistrus': []},
 'polyand': {'polyander': []},
 'polyandr': {'polyandre': [],
              'polyandric': [],
              'polyandrism': [],
              'polyandrous': ['polyandrously']},
 'polyandri': {'polyandrie': [], 'polyandry': []},
 'polyandrist': {'polyandrist': []},
 'polyandrogyn': {'polyandrogynism': []},
 'polyandrogyni': {'polyandrogyny': []},
 'polyandrous': ['polyandrously'],
 'polyandru': {'polyandrus': []},
 'polyanetholesulfon': {'polyanetholesulfonate': []},
 'polyanetholsulfon': {'polyanetholsulfonate': []},
 'polyang': {'polyangitis': []},
 'polyangi': {'polyangiitis': []},
 'polyangiacea': {'polyangiaceae': []},
 'polyanhydrid': {'polyanhydride': ['polyanhydrides']},
 'polyanhydride': ['polyanhydrides'],
 'polyanhydromannuron': {'polyanhydromannuronic': []},
 'polyani': {'polyany': []},
 'polyanian': {'polyanians': []},
 'polyanilin': {'polyaniline': ['polyanilines']},
 'polyaniline': ['polyanilines'],
 'polyanion': {'polyanionic': [], 'polyanions': []},
 'polyank': {'polyanker': []},
 'polyanna': {'polyannas': []},
 'polyannu': {'polyannual': []},
 'polyanovski': {'polyanovsky': []},
 'polyanski': {'polyansky': []},
 'polyanth': {'polyanthe': ['polyanthes']},
 'polyantha': {'polyanthas': []},
 'polyanthe': ['polyanthes'],
 'polyanthemo': {'polyanthemos': []},
 'polyanthemu': {'polyanthemus': []},
 'polyantho': {'polyanthos': []},
 'polyanthu': {'polyanthus': []},
 'polyanthus': {'polyanthus': []},
 'polyantibiot': {'polyantibiotic': ['polyantibiotics']},
 'polyantibiotic': ['polyantibiotics'],
 'polyantigen': {'polyantigenic': []},
 'polyantimon': {'polyantimonic': []},
 'polyanu': {'polyanus': []},
 'polyaramid': {'polyaramide': ['polyaramides'], 'polyaramids': []},
 'polyaramide': ['polyaramides'],
 'polyarato': {'polyaratos': []},
 'polyaratu': {'polyaratus': []},
 'polyarc': {'polyarcs': []},
 'polyarch': {'polyarchal': [],
              'polyarchic': ['polyarchical'],
              'polyarchism': []},
 'polyarchi': {'polyarchial': [],
               'polyarchie': ['polyarchies'],
               'polyarchis': [],
               'polyarchy': []},
 'polyarchic': ['polyarchical'],
 'polyarchie': ['polyarchies'],
 'polyarcho': {'polyarchos': []},
 'polyarchu': {'polyarchus': []},
 'polyaren': {'polyarenes': []},
 'polyarginin': {'polyarginine': []},
 'polyarni': {'polyarny': []},
 'polyarno': {'polyarnoe': []},
 'polyarnoy': {'polyarnoye': []},
 'polyarny': {'polyarnye': []},
 'polyaromat': {'polyaromatic': ['polyaromatics']},
 'polyaromatic': ['polyaromatics'],
 'polyarter': {'polyarteritis': []},
 'polyarteri': {'polyarteriitis': []},
 'polyarterit': {'polyarteritic': []},
 'polyarthr': {'polyarthritis': []},
 'polyarthralgia': {'polyarthralgias': []},
 'polyarthrit': {'polyarthrite': ['polyarthrites'],
                 'polyarthritic': ['polyarthritics']},
 'polyarthrite': ['polyarthrites'],
 'polyarthritic': ['polyarthritics'],
 'polyarthritid': {'polyarthritides': []},
 'polyarthropathi': {'polyarthropathies': [], 'polyarthropathy': []},
 'polyarthrosi': {'polyarthrosis': []},
 'polyaryl': {'polyarylate': ['polyarylates'], 'polyaryls': []},
 'polyarylamid': {'polyarylamide': []},
 'polyarylate': ['polyarylates'],
 'polyarylen': {'polyarylene': ['polyarylenes']},
 'polyarylene': ['polyarylenes'],
 'polyaryleth': {'polyarylether': ['polyarylethers']},
 'polyarylether': ['polyarylethers'],
 'polyaryletherketon': {'polyaryletherketone': ['polyaryletherketones']},
 'polyaryletherketone': ['polyaryletherketones'],
 'polyarylsulfon': {'polyarylsulfone': ['polyarylsulfones']},
 'polyarylsulfone': ['polyarylsulfones'],
 'polyas': {'polyases': []},
 'polyasnu': {'polyasnus': []},
 'polyaspart': {'polyaspartate': ['polyaspartates'], 'polyaspartic': []},
 'polyaspartate': ['polyaspartates'],
 'polyast': {'polyasters': []},
 'polyatom': {'polyatomic': ['polyatomics', 'polyatomicity']},
 'polyatomic': ['polyatomics', 'polyatomicity'],
 'polyatomiqu': {'polyatomiques': []},
 'polyautographi': {'polyautography': []},
 'polyavitaminosi': {'polyavitaminosis': []},
 'polyazin': {'polyazines': []},
 'polyaziridin': {'polyaziridine': ['polyaziridines']},
 'polyaziridine': ['polyaziridines'],
 'polyazomethin': {'polyazomethine': ['polyazomethines']},
 'polyazomethine': ['polyazomethines'],
 'polyazulen': {'polyazulene': []},
 'polyb': {'polybe': ['polybed']},
 'polybacteri': {'polybacterial': []},
 'polybag': {'polybagged': [], 'polybags': []},
 'polybar': {'polybaric': []},
 'polybas': {'polybase': ['polybases'], 'polybasic': ['polybasicity']},
 'polybase': ['polybases'],
 'polybasic': ['polybasicity'],
 'polybasit': {'polybasite': []},
 'polybe': ['polybed'],
 'polybenzimidazol': {'polybenzimidazole': ['polybenzimidazoles']},
 'polybenzimidazole': ['polybenzimidazoles'],
 'polybenzothiazol': {'polybenzothiazole': ['polybenzothiazoles']},
 'polybenzothiazole': ['polybenzothiazoles'],
 'polybet': {'polybetes': []},
 'polybezi': {'polybezier': []},
 'polybhi': {'polybhis': []},
 'polybia': {'polybias': []},
 'polybiad': {'polybiades': []},
 'polybiin': {'polybiine': []},
 'polybiina': {'polybiinae': []},
 'polybin': {'polybins': []},
 'polybio': {'polybios': []},
 'polybioid': {'polybioides': []},
 'polybithiophen': {'polybithiophene': []},
 'polybiu': {'polybius': []},
 'polyblast': {'polyblastic': [], 'polyblasts': []},
 'polyblasti': {'polyblastis': []},
 'polyblend': {'polyblending': [], 'polyblends': []},
 'polyblepharidacea': {'polyblepharidaceae': []},
 'polyblu': {'polyblus': []},
 'polybm': {'polybms': []},
 'polybo': {'polybos': []},
 'polyboet': {'polyboetes': []},
 'polybook': {'polybooks': []},
 'polybor': {'polyborate': ['polyborates'], 'polyboric': []},
 'polyboran': {'polyboranes': []},
 'polyborate': ['polyborates'],
 'polyborina': {'polyborinae': []},
 'polyboroid': {'polyboroides': []},
 'polyboru': {'polyborus': []},
 'polybostrichu': {'polybostrichus': []},
 'polybot': {'polybotes': []},
 'polyboto': {'polybotos': []},
 'polybotu': {'polybotus': []},
 'polybren': {'polybrene': []},
 'polybromid': {'polybromide': ['polybromides']},
 'polybromide': ['polybromides'],
 'polybromin': {'polybrominated': []},
 'polybtu': {'polybtus': []},
 'polybu': {'polybus': []},
 'polybuff': {'polybuffer': []},
 'polybui': {'polybuis': []},
 'polybutadien': {'polybutadiene': ['polybutadienes']},
 'polybutadiene': ['polybutadienes'],
 'polybuten': {'polybutene': []},
 'polybutest': {'polybutester': []},
 'polybutil': {'polybutilate': []},
 'polybutyl': {'polybutylate': [], 'polybutyle': []},
 'polybutylacryl': {'polybutylacrylate': []},
 'polybutylcyanoacryl': {'polybutylcyanoacrylate': []},
 'polybutylen': {'polybutylene': []},
 'polybutyleneterephthal': {'polybutyleneterephthalate': []},
 'polybutylmethacryl': {'polybutylmethacrylate': []},
 'polyc': {'polycal': [],
           'polycation': ['polycations'],
           'polyce': ['polycelis']},
 'polycal': {'polycalic': []},
 'polycanthu': {'polycanthus': []},
 'polycapillari': {'polycapillary': []},
 'polycaproamid': {'polycaproamide': []},
 'polycaprolacton': {'polycaprolactone': ['polycaprolactones']},
 'polycaprolactone': ['polycaprolactones'],
 'polycarbam': {'polycarbamates': []},
 'polycarbazol': {'polycarbazole': []},
 'polycarbodiimid': {'polycarbodiimide': ['polycarbodiimides']},
 'polycarbodiimide': ['polycarbodiimides'],
 'polycarbohydr': {'polycarbohydrates': []},
 'polycarbon': {'polycarbonate': ['polycarbonates', 'polycarbonated'],
                'polycarbonic': [],
                'polycarbons': []},
 'polycarbonate': ['polycarbonates', 'polycarbonated'],
 'polycarbosilan': {'polycarbosilane': ['polycarbosilanes']},
 'polycarbosilane': ['polycarbosilanes'],
 'polycardiograph': {'polycardiographic': []},
 'polycarp': ['polycarpe', 'polycarpou', 'polycarpic', 'polycarpous'],
 'polycarpellari': {'polycarpellary': []},
 'polycarpi': {'polycarpy': []},
 'polycarpica': {'polycarpicae': []},
 'polycarpo': {'polycarpos': []},
 'polycarpu': {'polycarpus': []},
 'polycart': {'polycarte': []},
 'polycast': {'polycaste': []},
 'polycategori': {'polycategorial': []},
 'polycatenan': {'polycatenanes': []},
 'polycation': {'polycationic': []},
 'polycaus': {'polycausal': []},
 'polyccntr': {'polyccntric': []},
 'polyce': ['polycelis'],
 'polycel': {'polycell': ['polycells']},
 'polycell': ['polycells'],
 'polycent': {'polycenter': ['polycentered']},
 'polycenter': ['polycentered'],
 'polycentr': {'polycentral': ['polycentrality',
                               'polycentralism',
                               'polycentralized'],
               'polycentred': [],
               'polycentric': ['polycentrics',
                               'polycentricity',
                               'polycentrically'],
               'polycentrism': []},
 'polycentral': ['polycentrality', 'polycentralism', 'polycentralized'],
 'polycentric': {'polycentricism': []},
 'polycentriqu': {'polycentrique': []},
 'polycentrism': {'polycentrisme': []},
 'polycentrist': {'polycentristic': [], 'polycentrists': []},
 'polycentropida': {'polycentropidae': []},
 'polycentropodida': {'polycentropodidae': []},
 'polycentropsi': {'polycentropsis': []},
 'polycentropu': {'polycentropus': []},
 'polycentru': {'polycentrus': []},
 'polycenu': {'polycenus': []},
 'polycephal': {'polycephalic': [], 'polycephalous': []},
 'polycephali': {'polycephaly': []},
 'polycephalu': {'polycephalus': []},
 'polycerida': {'polyceridae': []},
 'polych': {'polychate': ['polychates'], 'polycheate': ['polycheates']},
 'polychact': {'polychacte': ['polychactes']},
 'polychacte': ['polychactes'],
 'polychaet': {'polychaete': [], 'polychaetous': [], 'polychaets': []},
 'polychaeta': {'polychaetae': []},
 'polychaetc': {'polychaetcs': []},
 'polychalcogenid': {'polychalcogenides': []},
 'polychao': {'polychaos': []},
 'polychar': {'polychares': []},
 'polycharg': {'polycharged': []},
 'polycharmo': {'polycharmos': []},
 'polycharmu': {'polycharmus': []},
 'polychate': ['polychates'],
 'polycheate': ['polycheates'],
 'polychel': {'polychelates': [], 'polycheles': []},
 'polychelida': {'polychelidae': []},
 'polychem': {'polychemical': ['polychemicals']},
 'polychemical': ['polychemicals'],
 'polychemotherapeut': {'polychemotherapeutic': []},
 'polychemotherapi': {'polychemotherapy': []},
 'polychet': {'polychete': []},
 'polychlonn': {'polychlonnated': []},
 'polychlor': {'polychloral': []},
 'polychlorbiphenyl': {'polychlorbiphenyls': []},
 'polychlorid': {'polychloride': ['polychlorides']},
 'polychloride': ['polychlorides'],
 'polychloriert': {'polychlorierte': []},
 'polychlorin': {'polychlorinate': ['polychlorinates', 'polychlorinated'],
                 'polychlorination': [],
                 'polychlorine': []},
 'polychlorinate': ['polychlorinates', 'polychlorinated'],
 'polychlorinatedbiphenyl': {'polychlorinatedbiphenyls': []},
 'polychlorln': {'polychlorlnated': []},
 'polychloro': {'polychloros': []},
 'polychloroalkan': {'polychloroalkanes': []},
 'polychlorobenzen': {'polychlorobenzenes': []},
 'polychlorobenzo': {'polychlorobenzoic': []},
 'polychlorobiphenyl': {'polychlorobiphenyls': []},
 'polychlorobutadien': {'polychlorobutadiene': []},
 'polychlorodibenzofuran': {'polychlorodibenzofurans': []},
 'polychloronaphthalen': {'polychloronaphthalenes': []},
 'polychlorophenol': {'polychlorophenols': []},
 'polychloropren': {'polychloroprene': ['polychloroprenes']},
 'polychloroprene': ['polychloroprenes'],
 'polychlorostyren': {'polychlorostyrene': []},
 'polychloroterpen': {'polychloroterpenes': []},
 'polychlorotrifluorethylen': {'polychlorotrifluorethylene': []},
 'polychlorotrifluoroethylen': {'polychlorotrifluoroethylene': []},
 'polychloru': {'polychlorus': []},
 'polychoeru': {'polychoerus': []},
 'polycholorin': {'polycholorinated': []},
 'polychondr': {'polychondritis': []},
 'polychopteru': {'polychopterus': []},
 'polychor': {'polychoral': ['polychorality'], 'polychoric': []},
 'polychoral': ['polychorality'],
 'polychord': {'polychordal': [], 'polychords': []},
 'polychorin': {'polychorinated': []},
 'polychotom': {'polychotomous': ['polychotomously']},
 'polychotomi': {'polychotomies': [], 'polychotomy': []},
 'polychotomous': ['polychotomously'],
 'polychrest': {'polychrests': []},
 'polychro': {'polychroic': [], 'polychroism': []},
 'polychroit': {'polychroite': []},
 'polychrom': {'polychromate': ['polychromates'],
               'polychromator': ['polychromators'],
               'polychrome': ['polychromed'],
               'polychromic': [],
               'polychroming': [],
               'polychromism': [],
               'polychromous': []},
 'polychromas': {'polychromasic': []},
 'polychromat': {'polychromatic': ['polychromatics',
                                   'polychromaticity',
                                   'polychromatically'],
                 'polychromatism': []},
 'polychromate': ['polychromates'],
 'polychromatic': {'polychromaticism': []},
 'polychromatism': {'polychromatisme': []},
 'polychromatophil': {'polychromatophile': ['polychromatophiles'],
                      'polychromatophilic': [],
                      'polychromatophils': []},
 'polychromatophile': ['polychromatophiles'],
 'polychromator': ['polychromators'],
 'polychrome': ['polychromed'],
 'polychromi': {'polychromie': ['polychromies'], 'polychromy': []},
 'polychromie': ['polychromies'],
 'polychromist': {'polychromists': []},
 'polychromo': {'polychromos': []},
 'polychromogen': {'polychromogenes': []},
 'polychromophilu': {'polychromophilus': []},
 'polychron': {'polychrones': [],
               'polychronic': ['polychronicity', 'polychronically'],
               'polychronism': [],
               'polychronous': []},
 'polychronaki': {'polychronakis': []},
 'polychronako': {'polychronakos': []},
 'polychrondr': {'polychrondritis': []},
 'polychroni': {'polychroniou': [], 'polychronis': [], 'polychrony': []},
 'polychroniad': {'polychroniades': []},
 'polychroniadi': {'polychroniadis': []},
 'polychronic': ['polychronicity', 'polychronically'],
 'polychronio': {'polychronios': []},
 'polychroniu': {'polychronius': []},
 'polychronopoul': {'polychronopoulou': []},
 'polychronopoulo': {'polychronopoulos': []},
 'polychrosi': {'polychrosis': []},
 'polychrotida': {'polychrotidae': []},
 'polychru': {'polychrus': []},
 'polychrysu': {'polychrysus': []},
 'polyci': {'polycie': [], 'polycy': ['polycys']},
 'polycid': {'polycide': ['polycides']},
 'polycide': ['polycides'],
 'polycirru': {'polycirrus': []},
 'polycist': {'polycistic': []},
 'polycistin': {'polycistines': []},
 'polycistron': {'polycistronic': ['polycistronically'], 'polycistrons': []},
 'polycistronic': ['polycistronically'],
 'polycitorida': {'polycitoridae': []},
 'polyciystallin': {'polyciystalline': []},
 'polycl': {'polycles': [], 'polyclic': [], 'polycliti': []},
 'polyclad': {'polyclade': ['polyclades'], 'polyclads': []},
 'polyclade': ['polyclades'],
 'polycladu': {'polycladus': []},
 'polyclav': {'polyclave': ['polyclaves']},
 'polyclave': ['polyclaves'],
 'polyclctu': {'polyclctus': []},
 'polyclectrolyt': {'polyclectrolytes': []},
 'polycleito': {'polycleitos': []},
 'polycleitu': {'polycleitus': []},
 'polyclen': {'polyclens': []},
 'polyclet': {'polyclete': ['polycletes']},
 'polyclete': ['polycletes'],
 'polycleto': {'polycletos': []},
 'polycletu': {'polycletus': []},
 'polyclimat': {'polyclimatic': []},
 'polyclin': {'polyclinal': [], 'polyclinic': ['polyclinics', 'polyclinical']},
 'polyclinic': ['polyclinics', 'polyclinical'],
 'polyclinida': {'polyclinidae': []},
 'polycliniqu': {'polyclinique': ['polycliniques']},
 'polyclinique': ['polycliniques'],
 'polyclit': {'polyclites': []},
 'polyclito': {'polyclitos': []},
 'polyclitu': {'polyclitus': []},
 'polyclon': {'polyclonal': ['polyclonals', 'polyclonally', 'polyclonality'],
              'polyclone': ['polyclones'],
              'polycloning': []},
 'polyclonal': ['polyclonals', 'polyclonally', 'polyclonality'],
 'polyclone': ['polyclones'],
 'polyco': {'polycoated': [], 'polycoity': []},
 'polycod': {'polycode': ['polycodes']},
 'polycode': ['polycodes'],
 'polycolon': {'polycolonal': []},
 'polycolor': {'polycolored': []},
 'polycolp': {'polycolpate': []},
 'polycolpu': {'polycolpus': []},
 'polycomb': {'polycombing': []},
 'polycommun': {'polycommunal': []},
 'polycomo': {'polycomos': []},
 'polycompon': {'polycomponent': []},
 'polycomu': {'polycomus': []},
 'polycon': {'polyconal': [], 'polyconic': []},
 'polycondens': {'polycondensate': ['polycondensates', 'polycondensated'],
                 'polycondensation': ['polycondensations'],
                 'polycondense': ['polycondensed'],
                 'polycondensing': []},
 'polycondensate': ['polycondensates', 'polycondensated'],
 'polycondensation': ['polycondensations'],
 'polycondense': ['polycondensed'],
 'polyconfession': {'polyconfessional': []},
 'polyconjug': {'polyconjugated': [], 'polyconjugation': []},
 'polyconom': {'polyconomics': []},
 'polycop': {'polycope': []},
 'polycopi': {'polycopie': ['polycopied', 'polycopies']},
 'polycopid': {'polycopids': []},
 'polycopida': {'polycopidae': []},
 'polycopie': ['polycopied', 'polycopies'],
 'polycor': {'polycore': []},
 'polycorm': {'polycormic': []},
 'polycorpor': {'polycorporate': []},
 'polycos': {'polycose': []},
 'polycotyledon': {'polycotyledonous': [], 'polycotyledons': []},
 'polycotyledonari': {'polycotyledonary': []},
 'polycotyledoni': {'polycotyledony': []},
 'polycotylida': {'polycotylidae': []},
 'polycotylu': {'polycotylus': []},
 'polycr': {'polycrate': ['polycrates']},
 'polycraci': {'polycracy': []},
 'polycras': {'polycrase': []},
 'polycrat': {'polycratic': [], 'polycrats': []},
 'polycratc': {'polycratcs': []},
 'polycrate': ['polycrates'],
 'polycrati': {'polycratis': []},
 'polycraticu': {'polycraticus': []},
 'polycratida': {'polycratidas': []},
 'polycratu': {'polycratus': []},
 'polycrest': {'polycrests': []},
 'polycri': {'polycry': ['polycrys']},
 'polycrist': {'polycristal': ['polycristals']},
 'polycristal': ['polycristals'],
 'polycristallin': {'polycristalline': ['polycristallines'],
                    'polycristallins': []},
 'polycristalline': ['polycristallines'],
 'polycrit': {'polycrite': ['polycrites'], 'polycritical': []},
 'polycrite': ['polycrites'],
 'polycritu': {'polycritus': []},
 'polycrop': {'polycropping': []},
 'polycross': {'polycrossed': [], 'polycrosses': [], 'polycrossing': []},
 'polycrot': {'polycrotic': []},
 'polycrstallin': {'polycrstalline': []},
 'polycrvstallin': {'polycrvstalline': []},
 'polycry': ['polycrys'],
 'polycryl': {'polycrylic': []},
 'polycrylamid': {'polycrylamide': []},
 'polycryslallin': {'polycryslalline': []},
 'polycryst': {'polycrystal': ['polycrystals']},
 'polycrystailin': {'polycrystailine': []},
 'polycrystal': {'polycrystall': ['polycrystallic', 'polycrystallization']},
 'polycrystalhn': {'polycrystalhne': []},
 'polycrystaliin': {'polycrystaliine': []},
 'polycrystalin': {'polycrystaline': []},
 'polycrystall': ['polycrystallic', 'polycrystallization'],
 'polycrystallin': {'polycrystalline': ['polycrystallines'],
                    'polycrystallinity': []},
 'polycrystalline': ['polycrystallines'],
 'polycrystallit': {'polycrystallites': []},
 'polycrystallln': {'polycrystalllne': []},
 'polycrystallm': {'polycrystallme': []},
 'polycrystalun': {'polycrystalune': []},
 'polycrystauin': {'polycrystauine': []},
 'polycrytallin': {'polycrytalline': []},
 'polycten': {'polyctenes': []},
 'polyctenida': {'polyctenidae': []},
 'polyctorid': {'polyctorides': []},
 'polycub': {'polycubes': []},
 'polycuct': {'polycucte': []},
 'polycultur': {'polycultural': ['polyculturalism'],
                'polyculture': ['polycultures', 'polycultured']},
 'polycultural': ['polyculturalism'],
 'polyculture': ['polycultures', 'polycultured'],
 'polycvcl': {'polycvclic': []},
 'polycvst': {'polycvstic': []},
 'polycy': {'polycye': []},
 'polycyan': {'polycyanate': []},
 'polycyanoacryl': {'polycyanoacrylate': ['polycyanoacrylates']},
 'polycyanoacrylate': ['polycyanoacrylates'],
 'polycyanur': {'polycyanurate': ['polycyanurates']},
 'polycyanurate': ['polycyanurates'],
 'polycycl': {'polycycle': ['polycycles'],
              'polycyclic': ['polycyclics',
                             'polycyclical',
                             'polycyclicity',
                             'polycyclically'],
              'polycyclization': []},
 'polycycle': ['polycycles'],
 'polycyclic': ['polycyclics',
                'polycyclical',
                'polycyclicity',
                'polycyclically'],
 'polycyclicaromat': {'polycyclicaromatic': []},
 'polycyclin': {'polycycline': []},
 'polycycliqu': {'polycyclique': ['polycycliques']},
 'polycyclique': ['polycycliques'],
 'polycyclisch': {'polycyclische': ['polycyclischer']},
 'polycyclische': ['polycyclischer'],
 'polycyclocondens': {'polycyclocondensation': []},
 'polycycloid': {'polycycloidal': []},
 'polycyclopentadien': {'polycyclopentadiene': []},
 'polycyclotrimer': {'polycyclotrimerization': []},
 'polycyclu': {'polycyclus': []},
 'polycycst': {'polycycstic': []},
 'polycyct': {'polycyctic': []},
 'polycyd': {'polycydic': []},
 'polycyl': {'polycylic': []},
 'polycylindr': {'polycylindrical': []},
 'polycyst': {'polycystic': [], 'polycysts': []},
 'polycysti': {'polycystis': []},
 'polycystida': {'polycystidae': []},
 'polycystin': {'polycystine': ['polycystines'], 'polycystins': []},
 'polycystine': ['polycystines'],
 'polycystosi': {'polycystosis': []},
 'polycystron': {'polycystronic': []},
 'polycyt': {'polycytes': [], 'polycytic': []},
 'polycythaem': {'polycythaemic': []},
 'polycythaemia': {'polycythaemias': []},
 'polycythem': {'polycythemic': []},
 'polycythemia': {'polycythemia': []},
 'polycytidil': {'polycytidilic': []},
 'polycytidyl': {'polycytidylate': [], 'polycytidylic': []},
 'polycytosin': {'polycytosine': []},
 'polyd': {'polydes': []},
 'polydact': {'polydactic': []},
 'polydactil': {'polydactilism': []},
 'polydactili': {'polydactily': []},
 'polydactli': {'polydactly': []},
 'polydactyl': {'polydactyle': [],
                'polydactylic': [],
                'polydactylism': [],
                'polydactylitis': [],
                'polydactylous': [],
                'polydactyls': []},
 'polydactyli': {'polydactylie': [], 'polydactyly': []},
 'polydactylu': {'polydactylus': []},
 'polydaemon': {'polydaemonism': []},
 'polydaemonist': {'polydaemonistic': []},
 'polydaimon': {'polydaimonism': []},
 'polydaktyli': {'polydaktylie': []},
 'polydama': {'polydamas': []},
 'polydamida': {'polydamidas': []},
 'polydamu': {'polydamus': []},
 'polydect': {'polydecte': ['polydectes']},
 'polydecte': ['polydectes'],
 'polydectu': {'polydectus': []},
 'polydefki': {'polydefkis': []},
 'polydeform': {'polydeformed': []},
 'polydekt': {'polydektes': []},
 'polydelphi': {'polydelphis': []},
 'polydem': {'polydemic': []},
 'polydemon': {'polydemonic': [], 'polydemonism': []},
 'polydemonist': {'polydemonistic': []},
 'polydendrit': {'polydendritic': []},
 'polydent': {'polydentate': []},
 'polydepsipeptid': {'polydepsipeptides': []},
 'polydermatomyos': {'polydermatomyositis': []},
 'polydesmid': {'polydesmids': []},
 'polydesmida': {'polydesmidae': []},
 'polydesmoid': {'polydesmoides': []},
 'polydesmu': {'polydesmus': []},
 'polydeuc': {'polydeuces': []},
 'polydeuk': {'polydeukes': []},
 'polydi': {'polydis': []},
 'polydiacetylen': {'polydiacetylene': ['polydiacetylenes']},
 'polydiacetylene': ['polydiacetylenes'],
 'polydiagnost': {'polydiagnostic': []},
 'polydialect': {'polydialectal': [], 'polydialectical': []},
 'polydichlorophosphazen': {'polydichlorophosphazene': []},
 'polydichlorostyren': {'polydichlorostyrene': []},
 'polydicyclopentadien': {'polydicyclopentadiene': []},
 'polydien': {'polydiene': ['polydienes']},
 'polydiene': ['polydienes'],
 'polydimension': {'polydimensional': ['polydimensionality']},
 'polydimensional': ['polydimensionality'],
 'polydimethylacrylamid': {'polydimethylacrylamide': []},
 'polydimethylsilan': {'polydimethylsilane': []},
 'polydin': {'polydine': []},
 'polydips': {'polydipsic': [], 'polydipsion': []},
 'polydipsi': {'polydipsie': []},
 'polydirect': {'polydirectional': []},
 'polydisciplinari': {'polydisciplinary': []},
 'polydisp': {'polydispers': []},
 'polydisper': {'polydisperity': []},
 'polydispers': {'polydisperse': ['polydispersed'],
                 'polydispersion': ['polydispersions'],
                 'polydispersities': [],
                 'polydispersity': [],
                 'polydispersive': [],
                 'polydispersivity': []},
 'polydisperse': ['polydispersed'],
 'polydispersion': ['polydispersions'],
 'polyditu': {'polyditus': []},
 'polydiu': {'polydius': []},
 'polydivinylbenzen': {'polydivinylbenzene': []},
 'polydmantu': {'polydmantus': []},
 'polydnavirida': {'polydnaviridae': []},
 'polydnaviru': {'polydnavirus': []},
 'polydnavirus': {'polydnaviruses': []},
 'polydolop': {'polydolops': []},
 'polydolopida': {'polydolopidae': []},
 'polydom': {'polydomous': []},
 'polydomain': {'polydomains': []},
 'polydomi': {'polydomy': []},
 'polydomin': {'polydominant': []},
 'polydon': {'polydonal': []},
 'polydont': {'polydontes': []},
 'polydontida': {'polydontidae': []},
 'polydor': {'polydore': ['polydores'],
             'polydorou': ['polydorous'],
             'polydors': []},
 'polydora': {'polydoras': []},
 'polydore': ['polydores'],
 'polydorid': {'polydorides': []},
 'polydoro': {'polydoros': []},
 'polydorou': ['polydorous'],
 'polydoru': {'polydorus': []},
 'polydrosu': {'polydrosus': []},
 'polydrug': {'polydrugs': []},
 'polydrusu': {'polydrusus': []},
 'polydsemon': {'polydsemonism': []},
 'polydu': {'polydus': []},
 'polydymit': {'polydymite': []},
 'polydyn': {'polydyne': []},
 'polydynam': {'polydynamic': []},
 'polydysplast': {'polydysplastic': []},
 'polydystroph': {'polydystrophic': []},
 'polydystrophi': {'polydystrophy': []},
 'polye': ['polyes'],
 'polyectrolyt': {'polyectrolytes': []},
 'polyed': {'polyeder': ['polyeders']},
 'polyeder': ['polyeders'],
 'polyedr': {'polyedral': [],
             'polyedre': ['polyedres'],
             'polyedric': ['polyedrical']},
 'polyedre': ['polyedres'],
 'polyedric': ['polyedrical'],
 'polyedriqu': {'polyedrique': ['polyedriques']},
 'polyedrique': ['polyedriques'],
 'polyedron': {'polyedrons': []},
 'polyeenu': {'polyeenus': []},
 'polyehtylen': {'polyehtylene': []},
 'polyeid': {'polyeides': []},
 'polyeido': {'polyeidos': []},
 'polyeidu': {'polyeidus': []},
 'polyelectroli': {'polyelectroly': []},
 'polyelectrolit': {'polyelectrolites': []},
 'polyelectroly': {'polyelectrolyes': []},
 'polyelectrolyt': {'polyelectrolyte': [], 'polyelectrolytic': []},
 'polyelectromyograph': {'polyelectromyographic': []},
 'polyelectron': {'polyelectronic': []},
 'polyeleo': {'polyeleos': []},
 'polyeletrolyt': {'polyeletrolytes': []},
 'polyeletu': {'polyeletus': []},
 'polyembroni': {'polyembrony': []},
 'polyembryo': {'polyembryos': []},
 'polyembryogenesi': {'polyembryogenesis': []},
 'polyembryoma': {'polyembryomas': []},
 'polyembryon': {'polyembryonic': []},
 'polyembryoni': {'polyembryonie': [], 'polyembryony': []},
 'polyen': {'polyene': ['polyenes'], 'polyenic': []},
 'polyenct': {'polyencte': []},
 'polyendocrin': {'polyendocrine': []},
 'polyendocrinopathi': {'polyendocrinopathies': [], 'polyendocrinopathy': []},
 'polyendocrinopathycandidiasi': {'polyendocrinopathycandidiasis': []},
 'polyene': ['polyenes'],
 'polyenerget': {'polyenergetic': []},
 'polyeno': {'polyenoic': []},
 'polyenu': {'polyenus': []},
 'polyenzym': {'polyenzyme': ['polyenzymes']},
 'polyenzyme': ['polyenzymes'],
 'polyepitop': {'polyepitope': []},
 'polyer': {'polyerates': [], 'polyers': []},
 'polyerg': {'polyerges': []},
 'polyergu': {'polyergus': []},
 'polyerot': {'polyerotic': []},
 'polyerystallin': {'polyerystalline': []},
 'polyesi': {'polyesie': []},
 'polyest': {'polyester': ['polyestered']},
 'polyester': ['polyestered'],
 'polyesteramid': {'polyesteramide': ['polyesteramides']},
 'polyesteramide': ['polyesteramides'],
 'polyesterbas': {'polyesterbased': []},
 'polyesterif': {'polyesterification': ['polyesterifications']},
 'polyesterification': ['polyesterifications'],
 'polyesterimid': {'polyesterimide': ['polyesterimides']},
 'polyesterimide': ['polyesterimides'],
 'polyesterurethan': {'polyesterurethane': ['polyesterurethanes']},
 'polyesterurethane': ['polyesterurethanes'],
 'polyesth': {'polyesther': []},
 'polyestr': {'polyestrous': []},
 'polyestru': {'polyestrus': []},
 'polyet': {'polyetic': []},
 'polyeth': {'polyether': ['polyethers'], 'polyethic': [], 'polyethism': []},
 'polyethelen': {'polyethelene': []},
 'polyethelyn': {'polyethelyne': []},
 'polyethen': {'polyethene': ['polyethenes']},
 'polyethene': ['polyethenes'],
 'polyether': ['polyethers'],
 'polyetherest': {'polyetherester': ['polyetheresters']},
 'polyetherester': ['polyetheresters'],
 'polyethereth': {'polyetherether': []},
 'polyetheretherketon': {'polyetheretherketone': ['polyetheretherketones']},
 'polyetheretherketone': ['polyetheretherketones'],
 'polyetherif': {'polyetherification': []},
 'polyetherimid': {'polyetherimide': ['polyetherimides']},
 'polyetherimide': ['polyetherimides'],
 'polyetherketon': {'polyetherketone': ['polyetherketones']},
 'polyetherketone': ['polyetherketones'],
 'polyethersulfon': {'polyethersulfone': ['polyethersulfones']},
 'polyethersulfone': ['polyethersulfones'],
 'polyethersulphon': {'polyethersulphone': ['polyethersulphones']},
 'polyethersulphone': ['polyethersulphones'],
 'polyetherurethan': {'polyetherurethane': ['polyetherurethanes']},
 'polyetherurethane': ['polyetherurethanes'],
 'polyetheylen': {'polyetheylene': []},
 'polyethi': {'polyethy': []},
 'polyethilen': {'polyethilene': []},
 'polyethlen': {'polyethlene': []},
 'polyethlyen': {'polyethlyene': []},
 'polyethn': {'polyethnic': ['polyethnicity']},
 'polyethnic': ['polyethnicity'],
 'polyethvlen': {'polyethvlene': []},
 'polyethyelen': {'polyethyelene': []},
 'polyethyen': {'polyethyene': []},
 'polyethyl': {'polyethylated': [], 'polyethyle': []},
 'polyethylacryl': {'polyethylacrylate': []},
 'polyethylbenzen': {'polyethylbenzene': ['polyethylbenzenes']},
 'polyethylbenzene': ['polyethylbenzenes'],
 'polyethylen': {'polyethylene': [], 'polyethylenic': []},
 'polyethyleneco': {'polyethylenecoated': []},
 'polyethylenecov': {'polyethylenecovered': []},
 'polyethyleneglycol': {'polyethyleneglycols': []},
 'polyethyleneimin': {'polyethyleneimine': ['polyethyleneimines']},
 'polyethyleneimine': ['polyethyleneimines'],
 'polyethyleneinsul': {'polyethyleneinsulated': []},
 'polyethylenelin': {'polyethylenelined': []},
 'polyethylenepolyamin': {'polyethylenepolyamine': ['polyethylenepolyamines']},
 'polyethylenepolyamine': ['polyethylenepolyamines'],
 'polyethyleneterephtal': {'polyethyleneterephtalate': []},
 'polyethyleneterephthal': {'polyethyleneterephthalate': []},
 'polyethylenimin': {'polyethylenimine': ['polyethylenimines']},
 'polyethylenimine': ['polyethylenimines'],
 'polyethylin': {'polyethyline': []},
 'polyethylmethacryl': {'polyethylmethacrylate': []},
 'polyetiolog': {'polyetiologic': ['polyetiological']},
 'polyetiologic': ['polyetiological'],
 'polyetylen': {'polyetylene': []},
 'polyeucl': {'polyeucle': []},
 'polyeuct': {'polyeucte': ['polyeuctes']},
 'polyeucte': ['polyeuctes'],
 'polyeucto': {'polyeuctos': []},
 'polyeuctu': {'polyeuctus': []},
 'polyeuet': {'polyeuete': []},
 'polyeukt': {'polyeuktes': []},
 'polyeukto': {'polyeuktos': []},
 'polyeycl': {'polyeyclic': []},
 'polyfac': {'polyface': []},
 'polyfacet': {'polyfaceted': [], 'polyfacetic': []},
 'polyfaci': {'polyfacial': [], 'polyfacies': []},
 'polyfacryl': {'polyfacrylic': []},
 'polyfactori': {'polyfactorial': []},
 'polyfethylen': {'polyfethylene': []},
 'polyfib': {'polyfiber': ['polyfibers']},
 'polyfiber': ['polyfibers'],
 'polyfibr': {'polyfibre': ['polyfibres']},
 'polyfibre': ['polyfibres'],
 'polyfibromatosi': {'polyfibromatosis': []},
 'polyfidel': {'polyfidelity': []},
 'polyfidelit': {'polyfidelitous': []},
 'polyfil': {'polyfill': ['polyfiller']},
 'polyfila': {'polyfilament': []},
 'polyfill': ['polyfiller'],
 'polyfiltron': {'polyfiltronics': []},
 'polyflavonoid': {'polyflavonoids': []},
 'polyfluoren': {'polyfluorene': ['polyfluorenes']},
 'polyfluorene': ['polyfluorenes'],
 'polyfluorid': {'polyfluorides': []},
 'polyfluorin': {'polyfluorinated': []},
 'polyfluorocarbon': {'polyfluorocarbons': []},
 'polyfluoroethylen': {'polyfluoroethylene': []},
 'polyfoc': {'polyfocal': ['polyfocality']},
 'polyfocal': ['polyfocality'],
 'polyform': {'polyformal': ['polyformals'],
              'polyforming': [],
              'polyforms': []},
 'polyformal': ['polyformals'],
 'polyformaldehyd': {'polyformaldehyde': ['polyformaldehydes']},
 'polyformaldehyde': ['polyformaldehydes'],
 'polyfructan': {'polyfructans': []},
 'polyfructos': {'polyfructose': []},
 'polyfructosan': {'polyfructosans': []},
 'polyfructosid': {'polyfructoside': []},
 'polyfunct': {'polyfunction': ['polyfunctions', 'polyfunctional']},
 'polyfunction': {'polyfunctionalism': [],
                  'polyfunctionality': [],
                  'polyfunctionalized': []},
 'polyfurc': {'polyfurcation': []},
 'polyg': {'polygal': [], 'polygs': []},
 'polyga': {'polygas': []},
 'polygal': {'polygalic': []},
 'polygala': ['polygalae'],
 'polygalac': {'polygalace': []},
 'polygalacea': {'polygalaceae': []},
 'polygalacec': {'polygalacece': []},
 'polygalaces': {'polygalacese': []},
 'polygalact': {'polygalactic': []},
 'polygalactan': {'polygalactans': []},
 'polygalactos': {'polygalactose': []},
 'polygalacturon': {'polygalacturonate': ['polygalacturonates'],
                    'polygalacturonic': []},
 'polygalacturonan': {'polygalacturonans': []},
 'polygalacturonas': {'polygalacturonase': ['polygalacturonases']},
 'polygalacturonase': ['polygalacturonases'],
 'polygalacturonate': ['polygalacturonates'],
 'polygalacturonid': {'polygalacturonide': ['polygalacturonides']},
 'polygalacturonidas': {'polygalacturonidase': []},
 'polygalacturonide': ['polygalacturonides'],
 'polygalal': {'polygalales': []},
 'polygalea': {'polygaleae': []},
 'polygaloid': {'polygaloides': []},
 'polygam': {'polygame': ['polygames', 'polygamer'],
             'polygamic': ['polygamical', 'polygamically'],
             'polygamous': ['polygamously']},
 'polygame': ['polygames', 'polygamer'],
 'polygami': {'polygamie': [], 'polygamy': []},
 'polygamic': ['polygamical', 'polygamically'],
 'polygamiqu': {'polygamique': []},
 'polygamist': ['polygamistic'],
 'polygamodioeci': {'polygamodioecious': []},
 'polygamophil': {'polygamophiles': []},
 'polygamous': ['polygamously'],
 'polygamu': {'polygamus': []},
 'polyganglion': {'polyganglionic': [], 'polyganglionitis': []},
 'polygani': {'polygany': []},
 'polygar': {'polygars': []},
 'polygarchi': {'polygarchy': []},
 'polygastr': {'polygastric': []},
 'polygelin': {'polygeline': []},
 'polygen': {'polygene': ['polygeneic', 'polygeneous'],
             'polygenic': ['polygenicity', 'polygenically'],
             'polygenism': [],
             'polygenous': []},
 'polygene': ['polygeneic', 'polygeneous'],
 'polygenecist': {'polygenecists': []},
 'polygener': {'polygeneration': [], 'polygeneric': []},
 'polygenesi': {'polygenesis': []},
 'polygenesist': {'polygenesists': []},
 'polygenet': {'polygenetic': ['polygenetics', 'polygenetically']},
 'polygenetic': {'polygeneticism': []},
 'polygeneticist': {'polygeneticists': []},
 'polygeni': {'polygenie': [], 'polygenis': [], 'polygeny': []},
 'polygenic': ['polygenicity', 'polygenically'],
 'polygeniqu': {'polygenique': ['polygeniques']},
 'polygenique': ['polygeniques'],
 'polygenist': {'polygenistic': [], 'polygenists': []},
 'polygenom': {'polygenomic': []},
 'polygerman': {'polygermanes': []},
 'polygi': {'polygy': []},
 'polygiu': {'polygius': []},
 'polygla': {'polyglas': []},
 'polyglact': {'polyglactic': []},
 'polygli': {'polygly': []},
 'polyglobul': {'polyglobulism': []},
 'polyglobuli': {'polyglobulie': []},
 'polygloss': {'polyglossic': []},
 'polyglossi': {'polyglossie': []},
 'polyglot': ['polyglotic', 'polyglotism'],
 'polyglott': {'polyglottal': [],
               'polyglotte': ['polyglottes'],
               'polyglottic': [],
               'polyglottism': [],
               'polyglottous': [],
               'polyglotts': []},
 'polyglotte': ['polyglottes'],
 'polyglotteri': {'polyglottery': []},
 'polyglotti': {'polyglottis': []},
 'polyglotto': {'polyglottos': []},
 'polyglottu': {'polyglottus': []},
 'polyglucan': {'polyglucans': []},
 'polyglucos': {'polyglucose': ['polyglucoses']},
 'polyglucosan': {'polyglucosans': []},
 'polyglucose': ['polyglucoses'],
 'polyglucosid': {'polyglucoside': ['polyglucosides']},
 'polyglucoside': ['polyglucosides'],
 'polyglucuron': {'polyglucuronic': []},
 'polyglutam': {'polyglutamate': ['polyglutamated', 'polyglutamates'],
                'polyglutamation': [],
                'polyglutamic': []},
 'polyglutamate': ['polyglutamated', 'polyglutamates'],
 'polyglutamin': {'polyglutamine': ['polyglutamines']},
 'polyglutamine': ['polyglutamines'],
 'polyglutamyl': {'polyglutamylated': [], 'polyglutamylation': []},
 'polyglutaraldehyd': {'polyglutaraldehyde': []},
 'polyglycan': {'polyglycans': []},
 'polyglycerid': {'polyglycerides': []},
 'polyglycerol': {'polyglycerols': []},
 'polyglycerophosph': {'polyglycerophosphate': []},
 'polyglycerophosphatid': {'polyglycerophosphatides': []},
 'polyglycin': {'polyglycine': ['polyglycines']},
 'polyglycine': ['polyglycines'],
 'polyglycol': {'polyglycolate': ['polyglycolates'],
                'polyglycolic': [],
                'polyglycols': []},
 'polyglycolate': ['polyglycolates'],
 'polyglycoleth': {'polyglycolethers': []},
 'polyglycolid': {'polyglycolide': ['polyglycolides']},
 'polyglycolide': ['polyglycolides'],
 'polyglycon': {'polyglyconate': []},
 'polyglycosid': {'polyglycoside': ['polyglycosides']},
 'polyglycoside': ['polyglycosides'],
 'polygn': {'polygnous': []},
 'polygnathid': {'polygnathids': []},
 'polygnathoid': {'polygnathoides': []},
 'polygnathu': {'polygnathus': []},
 'polygnatu': {'polygnatus': []},
 'polygni': {'polygny': []},
 'polygnot': {'polygnote': ['polygnotes'], 'polygnotou': [], 'polygnots': []},
 'polygnote': ['polygnotes'],
 'polygnoto': {'polygnotos': []},
 'polygnotu': {'polygnotus': []},
 'polygodi': {'polygodial': []},
 'polygomi': {'polygomy': []},
 'polygon': ['polygone',
             'polygones',
             'polygonal',
             'polygonic',
             'polygonals',
             'polygonous',
             'polygonics',
             'polygonize',
             'polygonally',
             'polygonized',
             'polygonality',
             'polygonizing',
             'polygonation',
             'polygonalized',
             'polygonization',
             'polygonalization'],
 'polygonac': {'polygonace': ['polygonaceous']},
 'polygonacca': {'polygonaccae': []},
 'polygonace': ['polygonaceous'],
 'polygonacea': {'polygonaceae': [], 'polygonaceas': []},
 'polygonacec': {'polygonacece': []},
 'polygonaces': {'polygonacese': []},
 'polygonal': {'polygonale': ['polygonales', 'polygonaler']},
 'polygonale': ['polygonales', 'polygonaler'],
 'polygonali': {'polygonalis': []},
 'polygonalshap': {'polygonalshaped': []},
 'polygonbas': {'polygonbased': []},
 'polygonea': {'polygoneae': []},
 'polygonec': {'polygonece': []},
 'polygones': {'polygonese': []},
 'polygoneut': {'polygoneutic': []},
 'polygoni': {'polygonial': [], 'polygony': []},
 'polygonifoliu': {'polygonifolius': []},
 'polygonis': {'polygonisation': [], 'polygonised': []},
 'polygoniu': {'polygonius': []},
 'polygonoid': {'polygonoides': []},
 'polygonometri': {'polygonometry': []},
 'polygonshap': {'polygonshaped': []},
 'polygonu': {'polygonus': []},
 'polygonum': {'polygonum': []},
 'polygordiida': {'polygordiidae': []},
 'polygordiu': {'polygordius': []},
 'polygram': {'polygrams': []},
 'polygrammatic': {'polygrammaticalization': []},
 'polygraph': ['polygraphe',
               'polygraphed',
               'polygraphic',
               'polygrapher',
               'polygraphing',
               'polygraphics',
               'polygraphers',
               'polygraphical',
               'polygraphically'],
 'polygraphi': {'polygraphie': [], 'polygraphy': []},
 'polygraphia': {'polygraphiae': [], 'polygraphias': []},
 'polygraphic': {'polygraphice': []},
 'polygraphica': {'polygraphicae': []},
 'polygraphiqu': {'polygraphique': ['polygraphiques']},
 'polygraphique': ['polygraphiques'],
 'polygraphisch': {'polygraphische': ['polygraphischer']},
 'polygraphische': ['polygraphischer'],
 'polygraphist': {'polygraphists': []},
 'polygraphu': {'polygraphus': []},
 'polygroov': {'polygroove': ['polygrooved']},
 'polygroove': ['polygrooved'],
 'polygu': {'polyguity': []},
 'polyguanyl': {'polyguanylic': []},
 'polyguluron': {'polyguluronate': [], 'polyguluronic': []},
 'polyguotu': {'polyguotus': []},
 'polygym': {'polygymous': []},
 'polygymi': {'polygymy': []},
 'polygyn': {'polygyne': ['polygynes'],
             'polygynic': [],
             'polygynous': ['polygynously']},
 'polygynandr': {'polygynandrous': []},
 'polygynandri': {'polygynandry': []},
 'polygyne': ['polygynes'],
 'polygyni': {'polygynie': [], 'polygyny': []},
 'polygynist': {'polygynist': []},
 'polygynous': ['polygynously'],
 'polygyrida': {'polygyridae': []},
 'polygyro': {'polygyros': []},
 'polygyru': {'polygyrus': []},
 'polyh': {'polyhe': []},
 'polyhalid': {'polyhalide': ['polyhalides']},
 'polyhalide': ['polyhalides'],
 'polyhalin': {'polyhaline': []},
 'polyhalit': {'polyhalite': []},
 'polyhaloalkan': {'polyhaloalkanes': []},
 'polyhalogen': {'polyhalogenated': [], 'polyhalogenation': []},
 'polyhalomethan': {'polyhalomethanes': []},
 'polyhaploid': {'polyhaploids': []},
 'polyhapten': {'polyhaptenic': []},
 'polyharmon': {'polyharmonic': []},
 'polyharmoni': {'polyharmonies': [], 'polyharmony': []},
 'polyhead': {'polyheads': []},
 'polyhedr': {'polyhedral': ['polyhedrals', 'polyhedrally', 'polyhedrality'],
              'polyhedric': ['polyhedrical'],
              'polyhedrous': []},
 'polyhedra': {'polyhedras': []},
 'polyhedral': ['polyhedrals', 'polyhedrally', 'polyhedrality'],
 'polyhedric': ['polyhedrical'],
 'polyhedrin': {'polyhedrins': []},
 'polyhedroid': {'polyhedroids': []},
 'polyhedron': ['polyhedronal'],
 'polyhedros': {'polyhedroses': []},
 'polyhedrosi': {'polyhedrosis': []},
 'polyhem': {'polyheme': []},
 'polyhemu': {'polyhemus': []},
 'polyherb': {'polyherbal': []},
 'polyheteroarylen': {'polyheteroarylenes': []},
 'polyheterocycl': {'polyheterocycles': [], 'polyheterocyclic': []},
 'polyhidrosi': {'polyhidrosis': []},
 'polyhierarch': {'polyhierarchic': ['polyhierarchical']},
 'polyhierarchi': {'polyhierarchies': [], 'polyhierarchy': []},
 'polyhierarchic': ['polyhierarchical'],
 'polyhist': {'polyhister': []},
 'polyhistidin': {'polyhistidine': []},
 'polyhistor': {'polyhistoric': ['polyhistorical'], 'polyhistors': []},
 'polyhistori': {'polyhistorie': [], 'polyhistoris': [], 'polyhistory': []},
 'polyhistorian': {'polyhistorians': []},
 'polyhistoric': ['polyhistorical'],
 'polyhiu': {'polyhius': []},
 'polyhomeot': {'polyhomeotic': []},
 'polyhormon': {'polyhormonal': []},
 'polyhous': {'polyhouse': ['polyhouses']},
 'polyhouse': ['polyhouses'],
 'polyhum': {'polyhumic': []},
 'polyhybrid': {'polyhybrids': []},
 'polyhydantoin': {'polyhydantoins': []},
 'polyhydr': {'polyhydral': [],
              'polyhydrate': ['polyhydrates', 'polyhydrated'],
              'polyhydric': []},
 'polyhydramino': {'polyhydraminos': []},
 'polyhydramnio': {'polyhydramnios': []},
 'polyhydramniot': {'polyhydramniotic': []},
 'polyhydrate': ['polyhydrates', 'polyhydrated'],
 'polyhydrazid': {'polyhydrazide': ['polyhydrazides']},
 'polyhydrazide': ['polyhydrazides'],
 'polyhydrid': {'polyhydride': ['polyhydrides']},
 'polyhydride': ['polyhydrides'],
 'polyhydrocarbon': {'polyhydrocarbons': []},
 'polyhydrosi': {'polyhydrosis': []},
 'polyhymnia': {'polyhymnia': []},
 'polyiamond': {'polyiamonds': []},
 'polyicosahedr': {'polyicosahedral': []},
 'polyid': {'polyideic': [], 'polyideism': [], 'polyides': []},
 'polyido': {'polyidos': []},
 'polyidrosi': {'polyidrosis': []},
 'polyidu': {'polyidus': []},
 'polyimid': {'polyimide': ['polyimides']},
 'polyimidazol': {'polyimidazoles': []},
 'polyimidazopyrrolon': {'polyimidazopyrrolones': []},
 'polyimide': ['polyimides'],
 'polyimin': {'polyimine': ['polyimines']},
 'polyimine': ['polyimines'],
 'polyiminocarbon': {'polyiminocarbonates': []},
 'polyin': {'polyines': []},
 'polyinden': {'polyindene': []},
 'polyinfect': {'polyinfections': []},
 'polyinnerv': {'polyinnervated': [], 'polyinnervation': []},
 'polyinosin': {'polyinosine': [], 'polyinosinic': []},
 'polyinosinicpolycytidyl': {'polyinosinicpolycytidylic': []},
 'polyinsatur': {'polyinsatures': []},
 'polyinsert': {'polyinsertion': []},
 'polyinstanti': {'polyinstantiated': [], 'polyinstantiation': []},
 'polyinterpret': {'polyinterpretability': [], 'polyinterpretable': []},
 'polyinvagin': {'polyinvagination': []},
 'polyiodid': {'polyiodide': ['polyiodides']},
 'polyiodide': ['polyiodides'],
 'polyiodin': {'polyiodinated': [], 'polyiodine': []},
 'polyion': {'polyionic': [], 'polyions': []},
 'polyipnu': {'polyipnus': []},
 'polyisobuten': {'polyisobutene': ['polyisobutenes']},
 'polyisobutene': ['polyisobutenes'],
 'polyisobutylcyanoacryl': {'polyisobutylcyanoacrylate': []},
 'polyisobutylen': {'polyisobutylene': ['polyisobutylenes']},
 'polyisobutylene': ['polyisobutylenes'],
 'polyisocyan': {'polyisocyanate': ['polyisocyanates']},
 'polyisocyanate': ['polyisocyanates'],
 'polyisocyanid': {'polyisocyanides': []},
 'polyisocyanur': {'polyisocyanurate': ['polyisocyanurates']},
 'polyisocyanurate': ['polyisocyanurates'],
 'polyisomer': {'polyisomerism': []},
 'polyisopr': {'polyisopre': []},
 'polyisopren': {'polyisoprene': ['polyisoprenes']},
 'polyisoprene': ['polyisoprenes'],
 'polyisoprenoid': {'polyisoprenoids': []},
 'polyisoprenol': {'polyisoprenols': []},
 'polyisoprenyl': {'polyisoprenylated': [], 'polyisoprenylation': []},
 'polyisotop': {'polyisotopic': []},
 'polyjuic': {'polyjuice': []},
 'polykarpmartyrium': {'polykarpmartyriums': []},
 'polykarpo': {'polykarpos': []},
 'polykaryocyt': {'polykaryocyte': ['polykaryocytes']},
 'polykaryocyte': ['polykaryocytes'],
 'polykaryocytosi': {'polykaryocytosis': []},
 'polykaryon': {'polykaryons': []},
 'polykaryot': {'polykaryotic': []},
 'polykast': {'polykaste': []},
 'polykay': {'polykays': []},
 'polyketid': {'polyketide': ['polyketides']},
 'polyketide': ['polyketides'],
 'polyketon': {'polyketone': ['polyketones'], 'polyketonic': []},
 'polyketone': ['polyketones'],
 'polykinet': {'polykinetic': []},
 'polykinetid': {'polykinetids': []},
 'polykl': {'polykles': []},
 'polykleito': {'polykleitos': []},
 'polykleitu': {'polykleitus': []},
 'polyklet': {'polyklets': []},
 'polykletnachfolg': {'polykletnachfolge': []},
 'polyko': {'polykoity': []},
 'polykomo': {'polykomos': []},
 'polykondens': {'polykondensation': []},
 'polykr': {'polykrates': []},
 'polykrati': {'polykratie': []},
 'polykriko': {'polykrikos': []},
 'polykrikoid': {'polykrikoides': []},
 'polykristallin': {'polykristalline': ['polykristalliner']},
 'polykristalline': ['polykristalliner'],
 'polykrito': {'polykritos': []},
 'polykritu': {'polykritus': []},
 'polykystiqu': {'polykystique': ['polykystiques']},
 'polykystique': ['polykystiques'],
 'polyla': {'polylas': []},
 'polylact': {'polylactate': ['polylactates'], 'polylactic': []},
 'polylactate': ['polylactates'],
 'polylactid': {'polylactide': ['polylactides']},
 'polylactide': ['polylactides'],
 'polylacton': {'polylactone': ['polylactones']},
 'polylactone': ['polylactones'],
 'polylactosamin': {'polylactosamine': ['polylactosamines']},
 'polylactosamine': ['polylactosamines'],
 'polylactosaminoglycan': {'polylactosaminoglycans': []},
 'polylamel': {'polylamellate': []},
 'polylater': {'polylateral': []},
 'polylay': {'polylayer': ['polylayers']},
 'polylayer': ['polylayers'],
 'polylechniqu': {'polylechnique': []},
 'polylecith': {'polylecithal': []},
 'polylect': {'polylectal': [], 'polylectic': ['polylectics']},
 'polylectic': ['polylectics'],
 'polylepi': {'polylepis': []},
 'polylepsi': {'polylepsis': []},
 'polylerit': {'polylerites': [], 'polylerits': []},
 'polylethylen': {'polylethylene': []},
 'polyleucin': {'polyleucine': []},
 'polyli': {'polylys': []},
 'polyligand': {'polyligands': []},
 'polylin': {'polyline': ['polylined', 'polylines']},
 'polyline': ['polylined', 'polylines'],
 'polylingu': {'polylingual': ['polylingualism', 'polylinguality'],
               'polylinguism': []},
 'polylingual': ['polylingualism', 'polylinguality'],
 'polylinguist': {'polylinguistic': []},
 'polylink': {'polylinker': ['polylinkers']},
 'polylinker': ['polylinkers'],
 'polylit': {'polylite': []},
 'polylith': {'polylithic': []},
 'polylithionit': {'polylithionite': []},
 'polylob': {'polylobate': ['polylobated'], 'polylobed': [], 'polylobes': []},
 'polylobate': ['polylobated'],
 'polylobul': {'polylobulated': []},
 'polylog': {'polylogic': ['polylogical'], 'polylogism': [], 'polylogy': []},
 'polylogarithm': {'polylogarithmic': ['polylogarithmically'],
                   'polylogarithms': []},
 'polylogarithmic': ['polylogarithmically'],
 'polylogic': ['polylogical'],
 'polylogu': {'polylogue': ['polylogues']},
 'polylogue': ['polylogues'],
 'polylysin': {'polylysine': ['polylysines']},
 'polylysine': ['polylysines'],
 'polylysineco': {'polylysinecoated': []},
 'polylysogen': {'polylysogenic': []},
 'polym': {'polyme': ['polymer']},
 'polymachaeroplagid': {'polymachaeroplagides': []},
 'polymachu': {'polymachus': []},
 'polymacromonom': {'polymacromonomer': ['polymacromonomers']},
 'polymacromonomer': ['polymacromonomers'],
 'polymal': {'polymaleates': [], 'polymaleic': []},
 'polymalform': {'polymalformative': []},
 'polymalon': {'polymalonate': []},
 'polymaltos': {'polymaltose': []},
 'polymani': {'polymany': []},
 'polymannos': {'polymannose': []},
 'polymannuron': {'polymannuronate': [], 'polymannuronic': []},
 'polymarchu': {'polymarchus': []},
 'polymark': {'polymarker': ['polymarkers']},
 'polymarker': ['polymarkers'],
 'polymast': {'polymastes': [], 'polymastic': [], 'polymastism': []},
 'polymastigot': {'polymastigote': []},
 'polymateri': {'polymaterial': []},
 'polymath': ['polymathic', 'polymathes'],
 'polymathi': {'polymathie': [], 'polymathy': []},
 'polymathiqu': {'polymathique': []},
 'polymatr': {'polymatric': ['polymatrically']},
 'polymatric': ['polymatrically'],
 'polymatroid': {'polymatroids': []},
 'polymcras': {'polymcrase': []},
 'polymcti': {'polymctis': []},
 'polyme': ['polymer'],
 'polymechano': {'polymechanos': []},
 'polymed': {'polymede': ['polymedes'], 'polymedication': []},
 'polymede': ['polymedes'],
 'polymegath': {'polymegathism': []},
 'polymegeth': {'polymegethism': []},
 'polymel': {'polymele': []},
 'polymelo': {'polymelos': []},
 'polymelod': {'polymelodic': []},
 'polymelodi': {'polymelody': []},
 'polymelu': {'polymelus': []},
 'polymenako': {'polymenakos': []},
 'polymeni': {'polymenis': []},
 'polymenid': {'polymenidou': []},
 'polymer': {'polymeration': [],
             'polymere': ['polymeres', 'polymerer'],
             'polymeric': ['polymerics', 'polymerically', 'polymerication'],
             'polymerism': [],
             'polymerization': [],
             'polymerize': ['polymerizer',
                            'polymerizes',
                            'polymerized',
                            'polymerizers'],
             'polymerizing': [],
             'polymerous': []},
 'polymera': {'polymeras': []},
 'polymeranalog': {'polymeranalogous': []},
 'polymeras': {'polymerase': []},
 'polymerasebind': {'polymerasebinding': []},
 'polymerasecatalyz': {'polymerasecatalyzed': []},
 'polymerasepromot': {'polymerasepromoter': []},
 'polymerbas': {'polymerbased': []},
 'polymercaptan': {'polymercaptans': []},
 'polymerchemi': {'polymerchemie': []},
 'polymerco': {'polymercoated': []},
 'polymercontain': {'polymercontaining': []},
 'polymerderiv': {'polymerderived': []},
 'polymerdispers': {'polymerdispersed': []},
 'polymere': ['polymeres', 'polymerer'],
 'polymerencapsul': {'polymerencapsulated': []},
 'polymerfil': {'polymerfiller': []},
 'polymerform': {'polymerforming': []},
 'polymerhomolog': {'polymerhomologous': []},
 'polymeri': {'polymerie': ['polymeries'], 'polymeris': [], 'polymery': []},
 'polymeric': ['polymerics', 'polymerically', 'polymerication'],
 'polymerid': {'polymeride': ['polymerides']},
 'polymeride': ['polymerides'],
 'polymerie': ['polymeries'],
 'polymerinduc': {'polymerinduced': []},
 'polymeris': {'polymerisability': [],
               'polymerisable': [],
               'polymerisate': ['polymerisates'],
               'polymerisation': [],
               'polymerise': ['polymerises', 'polymerised'],
               'polymerising': []},
 'polymerisate': ['polymerisates'],
 'polymerise': ['polymerises', 'polymerised'],
 'polymeriz': {'polymerizability': [],
               'polymerizable': [],
               'polymerizate': ['polymerizates']},
 'polymerizate': ['polymerizates'],
 'polymerizationdepolymer': {'polymerizationdepolymerization': []},
 'polymerize': ['polymerizer', 'polymerizes', 'polymerized', 'polymerizers'],
 'polymerlik': {'polymerlike': []},
 'polymermet': {'polymermetal': []},
 'polymermodifi': {'polymermodified': []},
 'polymermonom': {'polymermonomer': []},
 'polymero': {'polymeros': []},
 'polymeropoulo': {'polymeropoulos': []},
 'polymerpolym': {'polymerpolymer': []},
 'polymers': {'polymerse': []},
 'polymersolv': {'polymersolvent': []},
 'polymersom': {'polymersomes': []},
 'polymersupport': {'polymersupported': []},
 'polymersurfact': {'polymersurfactant': []},
 'polymeru': {'polymerus': []},
 'polymeruru': {'polymerurus': []},
 'polymerwat': {'polymerwater': []},
 'polymerwerkstoff': {'polymerwerkstoffe': []},
 'polymerz': {'polymerzation': []},
 'polymesh': {'polymeshes': []},
 'polymest': {'polymester': []},
 'polymet': {'polymetal': ['polymetals'],
             'polymeter': ['polymeters'],
             'polymetes': []},
 'polymetal': {'polymetalic': [], 'polymetallic': [], 'polymetallism': []},
 'polymetalliqu': {'polymetalliques': []},
 'polymetamorph': {'polymetamorphic': [], 'polymetamorphism': []},
 'polymetamorphos': {'polymetamorphosed': []},
 'polymetaphosph': {'polymetaphosphate': ['polymetaphosphates']},
 'polymetaphosphate': ['polymetaphosphates'],
 'polymetaphosphor': {'polymetaphosphoric': []},
 'polymeter': ['polymeters'],
 'polymethacryl': {'polymethacrylate': ['polymethacrylates'],
                   'polymethacrylic': []},
 'polymethacrylamid': {'polymethacrylamide': ['polymethacrylamides']},
 'polymethacrylamide': ['polymethacrylamides'],
 'polymethacrylate': ['polymethacrylates'],
 'polymethacrylonitril': {'polymethacrylonitrile': []},
 'polymethan': {'polymethane': []},
 'polymethi': {'polymethy': []},
 'polymethin': {'polymethine': ['polymethines']},
 'polymethine': ['polymethines'],
 'polymethinetyp': {'polymethinetype': []},
 'polymethobromid': {'polymethobromide': []},
 'polymethod': {'polymethodic': []},
 'polymethyl': {'polymethylated': []},
 'polymethylacryl': {'polymethylacrylate': [], 'polymethylacrylic': []},
 'polymethylbenzen': {'polymethylbenzenes': []},
 'polymethylen': {'polymethylene': ['polymethylenes'], 'polymethylenic': []},
 'polymethylene': ['polymethylenes'],
 'polymethylgalacturonas': {'polymethylgalacturonase': ['polymethylgalacturonases']},
 'polymethylgalacturonase': ['polymethylgalacturonases'],
 'polymethylmetacryl': {'polymethylmetacrylate': []},
 'polymethylmethacryl': {'polymethylmethacrylate': ['polymethylmethacrylates']},
 'polymethylmethacrylate': ['polymethylmethacrylates'],
 'polymethylpenten': {'polymethylpentene': []},
 'polymethylstyren': {'polymethylstyrene': []},
 'polymethymethacryl': {'polymethymethacrylate': []},
 'polymeti': {'polymetis': []},
 'polymetr': {'polymetre': ['polymetres'],
              'polymetric': ['polymetrics', 'polymetrical', 'polymetrically']},
 'polymetre': ['polymetres'],
 'polymetri': {'polymetry': []},
 'polymetric': ['polymetrics', 'polymetrical', 'polymetrically'],
 'polymicrob': {'polymicrobic': []},
 'polymicrobi': {'polymicrobial': []},
 'polymicrogyr': {'polymicrogyric': []},
 'polymict': {'polymictic': []},
 'polymid': {'polymide': ['polymides']},
 'polymide': ['polymides'],
 'polymignit': {'polymignite': []},
 'polymin': {'polymines': []},
 'polyminer': {'polymineral': []},
 'polymineral': {'polymineralic': [], 'polyminerallic': []},
 'polymitarci': {'polymitarcys': []},
 'polymitarcida': {'polymitarcidae': []},
 'polymitarcyida': {'polymitarcyidae': []},
 'polymitosi': {'polymitosis': []},
 'polymitot': {'polymitotic': []},
 'polymitu': {'polymitus': []},
 'polymiu': {'polymius': []},
 'polymnastu': {'polymnastus': []},
 'polymnest': {'polymnestes': []},
 'polymnesto': {'polymnestos': []},
 'polymnestu': {'polymnestus': []},
 'polymni': {'polymnie': [], 'polymnis': []},
 'polymnu': {'polymnus': []},
 'polymod': {'polymodal': ['polymodally', 'polymodality'], 'polymode': []},
 'polymodal': ['polymodally', 'polymodality'],
 'polymolecul': {'polymolecule': ['polymolecules']},
 'polymolecular': {'polymolecularity': []},
 'polymolecule': ['polymolecules'],
 'polymolybd': {'polymolybdate': ['polymolybdates'], 'polymolybdic': []},
 'polymolybdate': ['polymolybdates'],
 'polymoni': {'polymonial': ['polymonials']},
 'polymonial': ['polymonials'],
 'polymonochlorotrifluoroethylen': {'polymonochlorotrifluoroethylene': []},
 'polymoph': {'polymophic': [], 'polymophism': ['polymophisms']},
 'polymophism': ['polymophisms'],
 'polymorbid': {'polymorbidity': []},
 'polymorf': {'polymorfism': []},
 'polymorh': {'polymorhic': [], 'polymorhism': ['polymorhisms']},
 'polymorhism': ['polymorhisms'],
 'polymorph': ['polymorphe',
               'polymorphic',
               'polymorpher',
               'polymorphed',
               'polymorphes',
               'polymorphing',
               'polymorphics',
               'polymorphism',
               'polymorphous',
               'polymorphously',
               'polymorphicity',
               'polymorphically',
               'polymorphousness'],
 'polymorphem': {'polymorphemic': []},
 'polymorphi': {'polymorphie': [], 'polymorphis': [], 'polymorphy': []},
 'polymorphida': {'polymorphidae': []},
 'polymorphim': {'polymorphims': []},
 'polymorphinid': {'polymorphinids': []},
 'polymorphinida': {'polymorphinidae': []},
 'polymorphiqu': {'polymorphiques': []},
 'polymorphism': {'polymorphisme': ['polymorphismes']},
 'polymorphisme': ['polymorphismes'],
 'polymorphismu': {'polymorphismus': []},
 'polymorphit': {'polymorphites': []},
 'polymorpho': {'polymorphos': []},
 'polymorpholeukocyt': {'polymorpholeukocytes': []},
 'polymorphoneutrophil': {'polymorphoneutrophils': []},
 'polymorphonucl': {'polymorphonucleated': [], 'polymorphonucleates': []},
 'polymorphonuclear': {'polymorphonuclears': []},
 'polymorphonucleocyt': {'polymorphonucleocyte': ['polymorphonucleocytes']},
 'polymorphonucleocyte': ['polymorphonucleocytes'],
 'polymorphonucleosi': {'polymorphonucleosis': []},
 'polymorphosi': {'polymorphosis': []},
 'polymorphouspervers': {'polymorphousperverse': []},
 'polymorphu': {'polymorphus': []},
 'polymos': {'polymositis': []},
 'polymus': {'polymusic': ['polymusicality']},
 'polymusic': ['polymusicality'],
 'polymvos': {'polymvositis': []},
 'polymyalg': {'polymyalgic': []},
 'polymyalgia': {'polymyalgias': []},
 'polymyel': {'polymyelitis': []},
 'polymyoclonu': {'polymyoclonus': []},
 'polymyograph': {'polymyographic': []},
 'polymyopathi': {'polymyopathies': [], 'polymyopathy': []},
 'polymyos': {'polymyositis': []},
 'polymyosit': {'polymyosites': [], 'polymyositic': []},
 'polymyositisdermatomyos': {'polymyositisdermatomyositis': []},
 'polymyth': {'polymythic': []},
 'polyn': {'polynational': [], 'polyne': ['polyner', 'polynes', 'polyners']},
 'polyna': {'polynas': []},
 'polynaeu': {'polynaeus': []},
 'polynaphthalen': {'polynaphthalene': []},
 'polynaphthen': {'polynaphthenes': [], 'polynaphthenic': []},
 'polynari': {'polynary': []},
 'polyne': ['polyner', 'polynes', 'polyners'],
 'polyneic': {'polyneices': []},
 'polyneik': {'polyneikes': []},
 'polynem': {'polynemic': []},
 'polynemi': {'polynemy': []},
 'polynemid': {'polynemids': []},
 'polynemida': {'polynemidae': []},
 'polynemidc': {'polynemidce': []},
 'polynemiform': {'polynemiformes': []},
 'polynemu': {'polynemus': []},
 'polynephr': {'polynephritis': []},
 'polynesi': {'polynesie': ['polynesier']},
 'polynesia': {'polynesia': []},
 'polynesian': {'polynesian': []},
 'polynesianist': {'polynesianists': []},
 'polynesianlik': {'polynesianlike': []},
 'polynesianstyl': {'polynesianstyle': []},
 'polynesie': ['polynesier'],
 'polynesien': {'polynesiens': []},
 'polynesienn': {'polynesienne': ['polynesiennes']},
 'polynesienne': ['polynesiennes'],
 'polynesiensi': {'polynesiensis': []},
 'polynesisch': {'polynesische': ['polynesischer']},
 'polynesische': ['polynesischer'],
 'polyneu': {'polyneus': []},
 'polyneur': {'polyneural': [], 'polyneuritis': []},
 'polyneurit': {'polyneurites': [], 'polyneuritic': []},
 'polyneuritid': {'polyneuritides': []},
 'polyneuritiformi': {'polyneuritiformis': []},
 'polyneuromyopathi': {'polyneuromyopathy': []},
 'polyneuron': {'polyneuronal': ['polyneuronally'], 'polyneuronitis': []},
 'polyneuronal': ['polyneuronally'],
 'polyneuropath': {'polyneuropathic': []},
 'polyneuropathi': {'polyneuropathie': ['polyneuropathies'],
                    'polyneuropathy': []},
 'polyneuropathie': ['polyneuropathies'],
 'polyneurot': {'polyneurotic': []},
 'polynevrit': {'polynevrite': ['polynevrites']},
 'polynevrite': ['polynevrites'],
 'polynia': {'polynias': []},
 'polynic': {'polynice': ['polynices']},
 'polynicc': {'polyniccs': []},
 'polynice': ['polynices'],
 'polynicotin': {'polynicotinate': []},
 'polynicu': {'polynicus': []},
 'polynie': {'polyniees': []},
 'polynik': {'polynikes': []},
 'polynisi': {'polynisie': []},
 'polynisien': {'polynisiens': []},
 'polynitr': {'polynitrated': [], 'polynitration': []},
 'polynitril': {'polynitriles': []},
 'polynitroaromat': {'polynitroaromatic': ['polynitroaromatics']},
 'polynitroaromatic': ['polynitroaromatics'],
 'polynitrobenzen': {'polynitrobenzenes': []},
 'polynitrophenol': {'polynitrophenols': []},
 'polyno': {'polynoe': []},
 'polynod': {'polynodal': []},
 'polynoid': {'polynoids': []},
 'polynoida': {'polynoidae': []},
 'polynoina': {'polynoinae': []},
 'polynolog': {'polynological': []},
 'polynom': {'polynomal': ['polynomals'],
             'polynome': ['polynomes'],
             'polynomic': ['polynomical'],
             'polynoms': []},
 'polynomal': ['polynomals'],
 'polynome': ['polynomes'],
 'polynomi': {'polynomial': ['polynomially', 'polynomiality'], 'polynomy': []},
 'polynomial': {'polynomiale': ['polynomiales']},
 'polynomiale': ['polynomiales'],
 'polynomialtim': {'polynomialtime': []},
 'polynomic': ['polynomical'],
 'polynomin': {'polynominal': ['polynominals']},
 'polynominal': ['polynominals'],
 'polynorbornen': {'polynorbornene': ['polynorbornenes']},
 'polynorbornene': ['polynorbornenes'],
 'polynormativ': {'polynormativism': []},
 'polynos': {'polynosic': ['polynosics']},
 'polynosic': ['polynosics'],
 'polynucl': {'polynucleate': ['polynucleated'],
              'polynucleation': [],
              'polynucleic': []},
 'polynucleair': {'polynucleaires': []},
 'polynuclear': {'polynuclearity': [], 'polynuclears': []},
 'polynucleate': ['polynucleated'],
 'polynucleosi': {'polynucleosis': []},
 'polynucleosom': {'polynucleosomal': [],
                   'polynucleosome': ['polynucleosomes']},
 'polynucleosome': ['polynucleosomes'],
 'polynucleotid': {'polynucleotide': ['polynucleotides'],
                   'polynucleotidic': []},
 'polynucleotidas': {'polynucleotidase': ['polynucleotidases']},
 'polynucleotidase': ['polynucleotidases'],
 'polynucleotide': ['polynucleotides'],
 'polynya': {'polynya': []},
 'polynym': {'polynymity': []},
 'polyocraci': {'polyocracy': []},
 'polyoctenam': {'polyoctenamer': []},
 'polyodont': {'polyodontes': []},
 'polyodontida': {'polyodontidae': []},
 'polyoenu': {'polyoenus': []},
 'polyoestr': {'polyoestrous': []},
 'polyoestru': {'polyoestrus': []},
 'polyol': {'polyoles': [], 'polyols': []},
 'polyolbo': {'polyolbos': []},
 'polyolefin': {'polyolefine': ['polyolefines'],
                'polyolefinic': [],
                'polyolefins': []},
 'polyolefine': ['polyolefines'],
 'polyolefln': {'polyoleflns': []},
 'polyolefm': {'polyolefms': []},
 'polyolest': {'polyolester': ['polyolesters']},
 'polyolester': ['polyolesters'],
 'polyom': {'polyome': []},
 'polyoma': {'polyoma': []},
 'polyomainduc': {'polyomainduced': []},
 'polyomatransform': {'polyomatransformed': []},
 'polyomavirida': {'polyomaviridae': []},
 'polyomavirina': {'polyomavirinae': []},
 'polyomaviru': {'polyomavirus': []},
 'polyomavirus': {'polyomaviruses': []},
 'polyomi': {'polyomial': []},
 'polyomino': {'polyominoes': []},
 'polyommatina': {'polyommatinae': []},
 'polyommatu': {'polyommatus': []},
 'polyomyel': {'polyomyelitis': []},
 'polyon': {'polyone': []},
 'polyonom': {'polyonomous': []},
 'polyonomi': {'polyonomy': []},
 'polyonym': {'polyonymous': [], 'polyonyms': []},
 'polyonymi': {'polyonymy': []},
 'polyop': {'polyopes': []},
 'polyophthalmu': {'polyophthalmus': []},
 'polyopt': {'polyoptic': []},
 'polyor': {'polyorates': []},
 'polyorcet': {'polyorcetes': []},
 'polyorch': {'polyorchism': []},
 'polyorchi': {'polyorchis': []},
 'polyorchid': {'polyorchidism': []},
 'polyorgan': {'polyorganic': []},
 'polyorganophosphazen': {'polyorganophosphazenes': []},
 'polyorket': {'polyorketes': []},
 'polyornithin': {'polyornithine': []},
 'polyorogen': {'polyorogenic': []},
 'polyorrhomen': {'polyorrhomenitis': []},
 'polyorthoest': {'polyorthoester': ['polyorthoesters']},
 'polyorthoester': ['polyorthoesters'],
 'polyorystallin': {'polyorystalline': []},
 'polyos': {'polyose': []},
 'polyosid': {'polyoside': ['polyosides']},
 'polyoside': ['polyosides'],
 'polyostot': {'polyostotic': []},
 'polyovul': {'polyovulation': []},
 'polyovulatori': {'polyovulatory': []},
 'polyp': ['polype', 'polypes', 'polypal', 'polyped', 'polypous'],
 'polypa': {'polypas': []},
 'polypack': {'polypacks': []},
 'polypaet': {'polypaetes': []},
 'polypai': {'polypais': []},
 'polypao': {'polypaos': []},
 'polyparadigmat': {'polyparadigmatic': []},
 'polyparametr': {'polyparametric': []},
 'polyparaphenylen': {'polyparaphenylene': []},
 'polyparasit': {'polyparasitism': []},
 'polypari': {'polyparies': [], 'polypary': []},
 'polypartit': {'polypartite': []},
 'polypath': {'polypathic': []},
 'polypau': {'polypaus': []},
 'polypbear': {'polypbearing': []},
 'polypbemu': {'polypbemus': []},
 'polypcet': {'polypcetes': []},
 'polypcptid': {'polypcptide': ['polypcptides']},
 'polypcptide': ['polypcptides'],
 'polypect': {'polypectate': []},
 'polypectomi': {'polypectomy': []},
 'polyped': {'polypedates': []},
 'polypedatida': {'polypedatidae': []},
 'polypedon': {'polypedons': []},
 'polypentadien': {'polypentadiene': []},
 'polypentapeptid': {'polypentapeptide': []},
 'polypentenam': {'polypentenamer': ['polypentenamers']},
 'polypentenamer': ['polypentenamers'],
 'polypepetid': {'polypepetide': ['polypepetides']},
 'polypepetide': ['polypepetides'],
 'polypeplid': {'polypeplide': ['polypeplides']},
 'polypeplide': ['polypeplides'],
 'polypept': {'polypeptic': []},
 'polypeptid': {'polypeptide': [], 'polypeptidic': [], 'polypeptids': []},
 'polypeptidas': {'polypeptidase': ['polypeptidases']},
 'polypeptidase': ['polypeptidases'],
 'polypeptidc': {'polypeptidcs': []},
 'polypeptidelik': {'polypeptidelike': []},
 'polypeptiderg': {'polypeptidergic': []},
 'polypeptidesecret': {'polypeptidesecreting': []},
 'polypeptidiqu': {'polypeptidique': ['polypeptidiques']},
 'polypeptidique': ['polypeptidiques'],
 'polypepton': {'polypeptone': []},
 'polyperson': {'polypersonal': []},
 'polyperspect': {'polyperspective': []},
 'polyperspectiv': {'polyperspectival': [], 'polyperspectivism': []},
 'polypervers': {'polyperverse': []},
 'polypetal': {'polypetalous': []},
 'polypetala': {'polypetalae': []},
 'polypetalc': {'polypetalce': []},
 'polypetali': {'polypetaly': []},
 'polypetals': {'polypetalse': []},
 'polypetid': {'polypetide': ['polypetides']},
 'polypetide': ['polypetides'],
 'polyph': {'polyphant': [], 'polyphe': []},
 'polyphag': {'polyphage': ['polyphages'], 'polyphagic': [], 'polyphagous': []},
 'polyphage': ['polyphages'],
 'polyphagi': {'polyphagy': []},
 'polyphagida': {'polyphagidae': []},
 'polyphagotarsonemu': {'polyphagotarsonemus': []},
 'polyphagu': {'polyphagus': []},
 'polyphal': {'polyphallic': []},
 'polyphani': {'polyphany': []},
 'polyphanta': {'polyphantas': []},
 'polypharmac': {'polypharmacal': []},
 'polypharmaceut': {'polypharmaceutic': ['polypharmaceutical',
                                         'polypharmaceuticals']},
 'polypharmaceutic': ['polypharmaceutical', 'polypharmaceuticals'],
 'polypharmaci': {'polypharmacy': []},
 'polypharmacolog': {'polypharmacologic': ['polypharmacological'],
                     'polypharmacology': []},
 'polypharmacologic': ['polypharmacological'],
 'polypharmacotherapi': {'polypharmacotherapy': []},
 'polyphas': {'polyphasal': [],
              'polyphase': ['polyphased', 'polyphases'],
              'polyphasic': ['polyphasics', 'polyphasicity']},
 'polyphase': ['polyphased', 'polyphases'],
 'polyphasic': ['polyphasics', 'polyphasicity'],
 'polyphasiqu': {'polyphasiques': []},
 'polyphcmu': {'polyphcmus': []},
 'polypheid': {'polypheides': []},
 'polyphem': {'polypheme': ['polyphemes'], 'polyphemic': [], 'polyphemous': []},
 'polypheme': ['polyphemes'],
 'polyphemida': {'polyphemidae': []},
 'polyphemn': {'polyphemns': []},
 'polyphemo': {'polyphemos': []},
 'polyphemoid': {'polyphemoides': []},
 'polyphemsag': {'polyphemsage': []},
 'polyphemu': {'polyphemus': []},
 'polyphemus': {'polyphemuses': []},
 'polyphen': {'polyphenic': [], 'polyphenism': ['polyphenisms']},
 'polypheni': {'polypheny': []},
 'polyphenism': ['polyphenisms'],
 'polyphenol': {'polyphenolic': ['polyphenolics'], 'polyphenols': []},
 'polyphenolas': {'polyphenolase': ['polyphenolases']},
 'polyphenolase': ['polyphenolases'],
 'polyphenolic': ['polyphenolics'],
 'polyphenotyp': {'polyphenotypic': []},
 'polyphenu': {'polyphenus': []},
 'polyphenyl': {'polyphenyls': []},
 'polyphenylacetylen': {'polyphenylacetylene': ['polyphenylacetylenes']},
 'polyphenylacetylene': ['polyphenylacetylenes'],
 'polyphenylalanin': {'polyphenylalanine': []},
 'polyphenylen': {'polyphenylene': ['polyphenylenes']},
 'polyphenylene': ['polyphenylenes'],
 'polyphenylenesulfid': {'polyphenylenesulfide': []},
 'polyphenylenevinylen': {'polyphenylenevinylene': []},
 'polyphenyleth': {'polyphenylethers': []},
 'polyphenylisocyan': {'polyphenylisocyanate': []},
 'polyphenylsulfon': {'polyphenylsulfone': []},
 'polyphet': {'polyphetes': []},
 'polyphialid': {'polyphialides': []},
 'polyphid': {'polyphides': []},
 'polyphil': {'polyphile': [], 'polyphilic': []},
 'polyphilo': {'polyphilos': []},
 'polyphiloprogenit': {'polyphiloprogenitive': []},
 'polyphilu': {'polyphilus': []},
 'polyphloisb': {'polyphloisbic': []},
 'polypho': {'polyphos': []},
 'polyphoet': {'polyphoetes': []},
 'polyphon': {'polyphonal': [],
              'polyphone': ['polyphoner'],
              'polyphonic': ['polyphonics', 'polyphonically'],
              'polyphonism': [],
              'polyphonization': [],
              'polyphonous': [],
              'polyphons': []},
 'polyphone': ['polyphoner'],
 'polyphonem': {'polyphonemic': []},
 'polyphonemat': {'polyphonematic': []},
 'polyphoni': {'polyphonie': [], 'polyphony': []},
 'polyphonia': {'polyphoniae': []},
 'polyphonic': ['polyphonics', 'polyphonically'],
 'polyphoniqu': {'polyphonique': ['polyphoniques']},
 'polyphonique': ['polyphoniques'],
 'polyphonist': {'polyphonists': []},
 'polyphont': {'polyphonte': ['polyphontes']},
 'polyphonte': ['polyphontes'],
 'polyphosph': {'polyphosphate': []},
 'polyphosphatas': {'polyphosphatase': ['polyphosphatases']},
 'polyphosphatase': ['polyphosphatases'],
 'polyphosphazen': {'polyphosphazene': ['polyphosphazenes']},
 'polyphosphazene': ['polyphosphazenes'],
 'polyphosphazin': {'polyphosphazine': []},
 'polyphosphoinositid': {'polyphosphoinositide': ['polyphosphoinositides']},
 'polyphosphoinositide': ['polyphosphoinositides'],
 'polyphosphoinositol': {'polyphosphoinositols': []},
 'polyphosphon': {'polyphosphonate': ['polyphosphonates'],
                  'polyphosphonic': []},
 'polyphosphonate': ['polyphosphonates'],
 'polyphosphonitril': {'polyphosphonitrilic': []},
 'polyphosphor': {'polyphosphoric': []},
 'polyphosphoru': {'polyphosphorus': []},
 'polyphosphoryl': {'polyphosphorylated': []},
 'polyphr': {'polyphred': []},
 'polyphractu': {'polyphractus': []},
 'polyphrast': {'polyphrastic': []},
 'polyphren': {'polyphrenic': []},
 'polyphthalamid': {'polyphthalamide': ['polyphthalamides']},
 'polyphthalamide': ['polyphthalamides'],
 'polyphthalocyanin': {'polyphthalocyanines': []},
 'polyphyl': {'polyphyllous': []},
 'polyphylct': {'polyphylctic': []},
 'polyphylect': {'polyphylectic': []},
 'polyphylesi': {'polyphylesis': []},
 'polyphylet': {'polyphyletic': ['polyphyletically'], 'polyphyletism': []},
 'polyphyletic': ['polyphyletically'],
 'polyphyletist': {'polyphyletists': []},
 'polyphyli': {'polyphyly': []},
 'polyphyllu': {'polyphyllus': []},
 'polyphysiophilosophiqu': {'polyphysiophilosophiques': []},
 'polypi': {'polypier': ['polypiers'], 'polypy': []},
 'polypid': {'polypide': ['polypides'], 'polypids': []},
 'polypide': ['polypides'],
 'polypidom': {'polypidoms': []},
 'polypier': ['polypiers'],
 'polypieti': {'polypiety': []},
 'polypif': {'polypifers': []},
 'polypifer': {'polypiferous': []},
 'polypiformi': {'polypiformis': []},
 'polypil': {'polypill': []},
 'polypip': {'polypipe': []},
 'polypiperylen': {'polypiperylene': []},
 'polypit': {'polypite': ['polypites']},
 'polypite': ['polypites'],
 'polypivalolacton': {'polypivalolactone': []},
 'polypl': {'polyplicate': []},
 'polypla': {'polyplas': []},
 'polyplacida': {'polyplacidae': []},
 'polyplacophor': {'polyplacophore': []},
 'polyplacophoran': {'polyplacophorans': []},
 'polyplasdon': {'polyplasdone': []},
 'polyplast': {'polyplastic': ['polyplastics']},
 'polyplastic': ['polyplastics'],
 'polypleru': {'polyplerus': []},
 'polyplik': {'polyplike': []},
 'polyploid': ['polyploide',
               'polyploides',
               'polyploider',
               'polyploidic',
               'polyploidal',
               'polyploidize',
               'polyploidism',
               'polyploidized',
               'polyploidizing',
               'polyploidization',
               'polyploidizations'],
 'polyploidi': {'polyploidie': [], 'polyploidy': []},
 'polyploidis': {'polyploidisation': []},
 'polyploiditatsproblem': {'polyploiditatsprobleme': []},
 'polypn': {'polypneic': []},
 'polypneust': {'polypneustic': []},
 'polypo': {'polypos': []},
 'polypocephalu': {'polypocephalus': []},
 'polypod': {'polypodal': [],
             'polypode': ['polypodes'],
             'polypodous': [],
             'polypods': []},
 'polypode': ['polypodes'],
 'polypodi': {'polypodial': [], 'polypody': []},
 'polypodiac': {'polypodiace': ['polypodiaceous']},
 'polypodiace': {'polypodiacee': []},
 'polypodiacea': {'polypodiaceae': []},
 'polypodiacec': {'polypodiacece': []},
 'polypodiaceoisporit': {'polypodiaceoisporites': []},
 'polypodiaces': {'polypodiacese': []},
 'polypodial': {'polypodiales': []},
 'polypodiea': {'polypodieae': []},
 'polypodiisporit': {'polypodiisporites': []},
 'polypodin': {'polypodine': []},
 'polypodiod': {'polypodiodes': []},
 'polypodioid': {'polypodioides': []},
 'polypodit': {'polypodites': []},
 'polypodium': {'polypodium': []},
 'polypoet': {'polypoetes': []},
 'polypoid': {'polypoidal': [], 'polypoides': [], 'polypoids': []},
 'polypoidi': {'polypoidy': []},
 'polypoit': {'polypoites': []},
 'polypol': {'polypole': []},
 'polypolar': {'polypolarity': []},
 'polypoli': {'polypoly': []},
 'polypolist': {'polypolistic': [], 'polypolists': []},
 'polypom': {'polypoms': []},
 'polypor': {'polyporate': ['polyporates'],
             'polypore': [],
             'polyporic': [],
             'polyporous': []},
 'polyporac': {'polyporaceous': []},
 'polyporacea': {'polyporaceae': []},
 'polyporal': {'polyporales': []},
 'polyporate': ['polyporates'],
 'polyporea': {'polyporeae': []},
 'polyporn': {'polyporns': []},
 'polyporu': {'polyporus': []},
 'polypos': {'polypose': ['polyposes']},
 'polypose': ['polyposes'],
 'polyposi': {'polyposis': []},
 'polyposu': {'polyposus': []},
 'polypot': {'polypotent': [], 'polypots': []},
 'polypr': {'polyprism': []},
 'polypragmasi': {'polypragmasy': []},
 'polypragmat': {'polypragmatic': [], 'polypragmatism': []},
 'polypragmosyn': {'polypragmosyne': []},
 'polypren': {'polyprene': ['polyprenes']},
 'polyprene': ['polyprenes'],
 'polypreno': {'polyprenoic': []},
 'polyprenoid': {'polyprenoids': []},
 'polyprenol': {'polyprenols': []},
 'polyproduct': {'polyproducts': []},
 'polyprolin': {'polyproline': []},
 'polypropelen': {'polypropelene': []},
 'polypropen': {'polypropene': []},
 'polyprophylen': {'polyprophylene': []},
 'polypropi': {'polypropy': []},
 'polypropilen': {'polypropilene': []},
 'polypropion': {'polypropionate': []},
 'polyproplen': {'polyproplene': []},
 'polyproplyen': {'polyproplyene': []},
 'polyproplylen': {'polyproplylene': []},
 'polypropolen': {'polypropolene': []},
 'polypropylen': {'polypropylene': []},
 'polypropyleneimin': {'polypropyleneimine': []},
 'polypropylenimin': {'polypropylenimine': []},
 'polyprot': {'polyprotic': []},
 'polyprotein': {'polyproteins': []},
 'polyprotodont': {'polyprotodonts': []},
 'polyproylen': {'polyproylene': []},
 'polypseudonym': {'polypseudonymous': []},
 'polypsi': {'polypsis': []},
 'polypsych': {'polypsychic': ['polypsychical'], 'polypsychism': []},
 'polypsychic': ['polypsychical'],
 'polypt': {'polyptic': []},
 'polyptcru': {'polyptcrus': []},
 'polyptem': {'polyptems': []},
 'polypterid': {'polypterids': []},
 'polypterida': {'polypteridae': []},
 'polypteriform': {'polypteriformes': []},
 'polyptern': {'polypterns': []},
 'polypteru': {'polypterus': []},
 'polyptich': {'polyptichs': []},
 'polyptiqu': {'polyptique': ['polyptiques']},
 'polyptique': ['polyptiques'],
 'polyptom': {'polyptome': []},
 'polyptych': {'polyptyches': [], 'polyptychs': []},
 'polyptychit': {'polyptychites': []},
 'polyptychocera': {'polyptychoceras': []},
 'polyptychu': {'polyptychus': []},
 'polyptyqu': {'polyptyque': ['polyptyques']},
 'polyptyque': ['polyptyques'],
 'polypu': {'polypus': []},
 'polypurin': {'polypurine': ['polypurines']},
 'polypurine': ['polypurines'],
 'polypus': {'polypus': []},
 'polypuslik': {'polypuslike': []},
 'polypuss': {'polypus': []},
 'polypyridin': {'polypyridine': ['polypyridines']},
 'polypyridine': ['polypyridines'],
 'polypyrimidin': {'polypyrimidine': ['polypyrimidines']},
 'polypyrimidine': ['polypyrimidines'],
 'polypyrol': {'polypyrole': []},
 'polypyromellitimid': {'polypyromellitimide': ['polypyromellitimides']},
 'polypyromellitimide': ['polypyromellitimides'],
 'polypyrrol': {'polypyrrole': ['polypyrroles']},
 'polypyrrole': ['polypyrroles'],
 'polypyrrolidon': {'polypyrrolidone': []},
 'polyquaternari': {'polyquaternary': []},
 'polyquinolin': {'polyquinoline': ['polyquinolines']},
 'polyquinoline': ['polyquinolines'],
 'polyquinon': {'polyquinones': []},
 'polyr': {'polyred': []},
 'polyrachi': {'polyrachis': []},
 'polyraci': {'polyracial': []},
 'polyrad': {'polyradical': ['polyradicals']},
 'polyradical': ['polyradicals'],
 'polyradicul': {'polyradiculitis': []},
 'polyradiculomyel': {'polyradiculomyelitis': []},
 'polyradiculomyelopathi': {'polyradiculomyelopathy': []},
 'polyradiculoneur': {'polyradiculoneuritis': []},
 'polyradiculoneuropathi': {'polyradiculoneuropathies': [],
                            'polyradiculoneuropathy': []},
 'polyradiculopathi': {'polyradiculopathies': [], 'polyradiculopathy': []},
 'polyreact': {'polyreaction': ['polyreactions'],
               'polyreactive': [],
               'polyreactivity': []},
 'polyreaction': ['polyreactions'],
 'polyrecombin': {'polyrecombination': []},
 'polyreferenti': {'polyreferential': []},
 'polyreligi': {'polyreligious': []},
 'polyrem': {'polyremes': []},
 'polyrenu': {'polyrenus': []},
 'polyresist': {'polyresistant': []},
 'polyrhachi': {'polyrhachis': []},
 'polyrhi': {'polyrhy': []},
 'polyrhizodu': {'polyrhizodus': []},
 'polyrhizu': {'polyrhizus': []},
 'polyrhythm': {'polyrhythmic': ['polyrhythmics',
                                 'polyrhythmical',
                                 'polyrhythmicity',
                                 'polyrhythmically'],
                'polyrhythms': []},
 'polyrhythmi': {'polyrhythmy': []},
 'polyrhythmic': ['polyrhythmics',
                  'polyrhythmical',
                  'polyrhythmicity',
                  'polyrhythmically'],
 'polyriboadenyl': {'polyriboadenylate': [], 'polyriboadenylic': []},
 'polyribocytidil': {'polyribocytidilic': []},
 'polyribocytidyl': {'polyribocytidylic': []},
 'polyriboinosin': {'polyriboinosinic': []},
 'polyribonucl': {'polyribonucleic': []},
 'polyribonucleotid': {'polyribonucleotide': ['polyribonucleotides']},
 'polyribonucleotide': ['polyribonucleotides'],
 'polyribophosph': {'polyribophosphate': []},
 'polyribos': {'polyribose': []},
 'polyribosom': {'polyribosomal': [], 'polyribosome': ['polyribosomes']},
 'polyribosome': ['polyribosomes'],
 'polyribouridyl': {'polyribouridylic': []},
 'polyricinol': {'polyricinoleate': [], 'polyricinoleic': []},
 'polyriu': {'polyrius': []},
 'polyrod': {'polyrods': []},
 'polyrrhenian': {'polyrrhenians': []},
 'polyrythm': {'polyrythmic': [], 'polyrythms': []},
 'polyrythmi': {'polyrythmies': []},
 'polys': {'polysal': [], 'polyseal': [], 'polysed': []},
 'polysaccarid': {'polysaccaride': ['polysaccarides']},
 'polysaccaride': ['polysaccarides'],
 'polysacchand': {'polysacchande': ['polysacchandes']},
 'polysacchande': ['polysacchandes'],
 'polysaccharas': {'polysaccharase': ['polysaccharases']},
 'polysaccharase': ['polysaccharases'],
 'polysacchardi': {'polysacchardies': []},
 'polysaccharid': {'polysaccharide': [],
                   'polysaccharidic': [],
                   'polysaccharids': []},
 'polysaccharidas': {'polysaccharidase': ['polysaccharidases']},
 'polysaccharidase': ['polysaccharidases'],
 'polysaccharidc': {'polysaccharidcs': []},
 'polysaccharidecontain': {'polysaccharidecontaining': []},
 'polysaccharidedegrad': {'polysaccharidedegrading': []},
 'polysaccharideproduc': {'polysaccharideproducing': []},
 'polysaccharidiqu': {'polysaccharidique': ['polysaccharidiques']},
 'polysaccharidique': ['polysaccharidiques'],
 'polysaccharidos': {'polysaccharidoses': []},
 'polysaccharidosi': {'polysaccharidosis': []},
 'polysaccharos': {'polysaccharoses': []},
 'polysacchrid': {'polysacchride': ['polysacchrides']},
 'polysacchride': ['polysacchrides'],
 'polysacharid': {'polysacharide': ['polysacharides']},
 'polysacharide': ['polysacharides'],
 'polysachharid': {'polysachharides': []},
 'polysalt': {'polysalts': []},
 'polysampl': {'polysampling': []},
 'polysaprob': {'polysaprobic': []},
 'polysarcosin': {'polysarcosine': []},
 'polysatur': {'polysaturated': []},
 'polyscen': {'polyscenic': []},
 'polyschid': {'polyschides': []},
 'polysci': {'polyscience': ['polysciences']},
 'polyscia': {'polyscias': []},
 'polyscience': ['polysciences'],
 'polyscop': {'polyscope': [], 'polyscopic': []},
 'polyseg': {'polysegmented': []},
 'polysegment': {'polysegmental': []},
 'polysegmentari': {'polysegmentary': []},
 'polyselenid': {'polyselenide': ['polyselenides']},
 'polyselenide': ['polyselenides'],
 'polysem': {'polysemant': [],
             'polyseme': ['polysemes', 'polysemeity'],
             'polysemic': ['polysemical', 'polysemicity', 'polysemically'],
             'polysemism': [],
             'polysemization': [],
             'polysemous': ['polysemously', 'polysemousness']},
 'polysemant': {'polysemantic': ['polysemantics',
                                 'polysemanticity',
                                 'polysemantically'],
                'polysemantism': []},
 'polysemantic': {'polysemanticism': []},
 'polyseme': ['polysemes', 'polysemeity'],
 'polysemi': {'polysemie': [], 'polysemy': []},
 'polysemic': ['polysemical', 'polysemicity', 'polysemically'],
 'polysemiot': {'polysemiotic': []},
 'polysemiqu': {'polysemique': ['polysemiques']},
 'polysemique': ['polysemiques'],
 'polysemo': {'polysemos': []},
 'polysemous': ['polysemously', 'polysemousness'],
 'polysensit': {'polysensitized': []},
 'polysensori': {'polysensorial': [], 'polysensory': []},
 'polysensu': {'polysensual': []},
 'polysenu': {'polysenus': []},
 'polysepal': {'polysepalous': []},
 'polyseri': {'polyserial': []},
 'polyserin': {'polyserine': []},
 'polyseros': {'polyserositis': []},
 'polysheath': {'polysheaths': []},
 'polysial': {'polysialated': [], 'polysialic': []},
 'polysialogangliosid': {'polysialogangliosides': []},
 'polysialyl': {'polysialylated': [], 'polysialylation': []},
 'polysialyltransferas': {'polysialyltransferase': []},
 'polysid': {'polysided': [], 'polysides': []},
 'polysignific': {'polysignificant': []},
 'polysil': {'polysilicate': ['polysilicates'], 'polysillables': []},
 'polysilan': {'polysilane': ['polysilanes']},
 'polysilane': ['polysilanes'],
 'polysilastyren': {'polysilastyrene': []},
 'polysilazan': {'polysilazane': ['polysilazanes']},
 'polysilazane': ['polysilazanes'],
 'polysilic': {'polysilicic': []},
 'polysilicate': ['polysilicates'],
 'polysilicon': {'polysilicone': ['polysilicones']},
 'polysilicone': ['polysilicones'],
 'polysilylen': {'polysilylenes': []},
 'polysin': {'polysine': []},
 'polysiphon': {'polysiphonous': []},
 'polysiphonia': {'polysiphoniae': []},
 'polysiphonic': {'polysiphonice': []},
 'polysiu': {'polysius': []},
 'polysnapt': {'polysnaptic': []},
 'polysnu': {'polysnus': []},
 'polysoap': {'polysoaps': []},
 'polysom': {'polysomal': [],
             'polysome': ['polysomes'],
             'polysomic': ['polysomics']},
 'polysomat': {'polysomatic': []},
 'polysomati': {'polysomaty': []},
 'polysome': ['polysomes'],
 'polysomi': {'polysomy': []},
 'polysomic': ['polysomics'],
 'polysomnogram': {'polysomnograms': []},
 'polysomnograph': {'polysomnographer': ['polysomnographers'],
                    'polysomnographic': ['polysomnographical',
                                         'polysomnographically'],
                    'polysomnographs': []},
 'polysomnographer': ['polysomnographers'],
 'polysomnographi': {'polysomnographies': [], 'polysomnography': []},
 'polysomnographic': ['polysomnographical', 'polysomnographically'],
 'polysoph': {'polysophical': []},
 'polysorb': {'polysorbate': ['polysorbates']},
 'polysorbate': ['polysorbates'],
 'polyspeci': {'polyspecies': []},
 'polyspecif': {'polyspecific': ['polyspecificity']},
 'polyspecific': ['polyspecificity'],
 'polyspecifiqu': {'polyspecifiques': []},
 'polyspectr': {'polyspectral': []},
 'polysperm': {'polyspermic': [], 'polyspermism': [], 'polyspermous': []},
 'polyspermi': {'polyspermie': [], 'polyspermis': [], 'polyspermy': []},
 'polyspermu': {'polyspermus': []},
 'polyspher': {'polyspherical': []},
 'polyspik': {'polyspike': ['polyspikes']},
 'polyspike': ['polyspikes'],
 'polysplen': {'polysplenic': []},
 'polyspor': {'polyspore': ['polyspores'], 'polysporic': [], 'polysporous': []},
 'polysporangi': {'polysporangiate': []},
 'polyspore': ['polyspores'],
 'polyspori': {'polyspory': []},
 'polysporu': {'polysporus': []},
 'polyssh': {'polysshed': []},
 'polyst': {'polystable': [],
            'polystal': [],
            'polystely': [],
            'polyster': ['polysters']},
 'polystachi': {'polystachys': []},
 'polystachio': {'polystachios': []},
 'polystachyo': {'polystachyos': []},
 'polystachyu': {'polystachyus': []},
 'polystag': {'polystage': []},
 'polystalt': {'polystaltic': []},
 'polystannan': {'polystannanes': []},
 'polystcechot': {'polystcechotes': []},
 'polysteganu': {'polysteganus': []},
 'polystel': {'polystele': [], 'polystelic': []},
 'polystephano': {'polystephanos': []},
 'polyster': ['polysters'],
 'polysteren': {'polysterene': []},
 'polysti': {'polysty': []},
 'polystich': {'polystichous': []},
 'polystichoid': {'polystichoides': []},
 'polystichum': {'polystichum': []},
 'polystictu': {'polystictus': []},
 'polystipo': {'polystipos': []},
 'polystiren': {'polystirene': []},
 'polystoechot': {'polystoechotes': []},
 'polystoechotida': {'polystoechotidae': []},
 'polystom': {'polystomes': []},
 'polystomat': {'polystomatic': [], 'polystomatous': []},
 'polystomatida': {'polystomatidae': []},
 'polystomea': {'polystomeae': []},
 'polystomida': {'polystomidae': []},
 'polystomoid': {'polystomoides': []},
 'polystot': {'polystotic': []},
 'polystr': {'polystrate': []},
 'polystratifi': {'polystratified': []},
 'polystrato': {'polystratos': []},
 'polystratu': {'polystratus': []},
 'polystren': {'polystrene': []},
 'polystromat': {'polystromatic': []},
 'polystroph': {'polystrophic': []},
 'polystructur': {'polystructural': [], 'polystructure': []},
 'polystryen': {'polystryene': []},
 'polystryren': {'polystryrene': []},
 'polystyl': {'polystyle': [], 'polystylism': []},
 'polystylen': {'polystylene': []},
 'polystylist': {'polystylistic': ['polystylistics']},
 'polystylistic': ['polystylistics'],
 'polystyren': {'polystyrene': [], 'polystyrenic': []},
 'polystyrenebas': {'polystyrenebased': []},
 'polystyrenedivinylbenzen': {'polystyrenedivinylbenzene': []},
 'polystyrenepoli': {'polystyrenepoly': []},
 'polystyrenesulfon': {'polystyrenesulfonate': ['polystyrenesulfonates'],
                       'polystyrenesulfonic': []},
 'polystyrenesulfonate': ['polystyrenesulfonates'],
 'polystyrenesulphon': {'polystyrenesulphonic': []},
 'polysubst': {'polysubstance': ['polysubstances']},
 'polysubstance': ['polysubstances'],
 'polysubstitut': {'polysubstituted': [], 'polysubstitution': []},
 'polysubstr': {'polysubstrate': []},
 'polysuccinimid': {'polysuccinimide': []},
 'polysucros': {'polysucrose': []},
 'polysugar': {'polysugars': []},
 'polysulf': {'polysulfate': ['polysulfated', 'polysulfates']},
 'polysulfan': {'polysulfanes': []},
 'polysulfate': ['polysulfated', 'polysulfates'],
 'polysulfid': {'polysulfide': ['polysulfides'],
                'polysulfidic': [],
                'polysulfids': []},
 'polysulfide': ['polysulfides'],
 'polysulfon': {'polysulfonate': ['polysulfonates', 'polysulfonated'],
                'polysulfone': ['polysulfones'],
                'polysulfonic': []},
 'polysulfonamid': {'polysulfonamides': []},
 'polysulfonate': ['polysulfonates', 'polysulfonated'],
 'polysulfone': ['polysulfones'],
 'polysulfur': {'polysulfuric': []},
 'polysulph': {'polysulphate': ['polysulphated', 'polysulphates']},
 'polysulphate': ['polysulphated', 'polysulphates'],
 'polysulphid': {'polysulphide': ['polysulphides'], 'polysulphidic': []},
 'polysulphide': ['polysulphides'],
 'polysulphon': {'polysulphonated': [],
                 'polysulphonates': [],
                 'polysulphone': ['polysulphones'],
                 'polysulphonic': []},
 'polysulphone': ['polysulphones'],
 'polysulphur': {'polysulphuric': []},
 'polysurfac': {'polysurface': []},
 'polysurg': {'polysurgical': []},
 'polysurgeri': {'polysurgery': []},
 'polysyl': {'polysyllable': ['polysyllabled']},
 'polysyllab': {'polysyllabes': [],
                'polysyllabic': ['polysyllabics',
                                 'polysyllabical',
                                 'polysyllabicity',
                                 'polysyllabically'],
                'polysyllabism': []},
 'polysyllabic': ['polysyllabics',
                  'polysyllabical',
                  'polysyllabicity',
                  'polysyllabically'],
 'polysyllabiqu': {'polysyllabiques': []},
 'polysyllabl': {'polysyllablic': []},
 'polysyllable': ['polysyllabled'],
 'polysyllog': {'polysyllogism': ['polysyllogisms']},
 'polysyllogism': ['polysyllogisms'],
 'polysyllogist': {'polysyllogistic': []},
 'polysymbol': {'polysymbolic': []},
 'polysymmetr': {'polysymmetric': ['polysymmetrical']},
 'polysymmetri': {'polysymmetry': []},
 'polysymmetric': ['polysymmetrical'],
 'polysymptomat': {'polysymptomatic': []},
 'polysynapt': {'polysynaptic': ['polysynaptically']},
 'polysynaptic': ['polysynaptically'],
 'polysyndactyli': {'polysyndactyly': []},
 'polysyndet': {'polysyndetic': []},
 'polysynodi': {'polysynodie': [], 'polysynody': []},
 'polysynov': {'polysynovitis': []},
 'polysynthct': {'polysynthctic': []},
 'polysynthesi': {'polysynthesis': []},
 'polysynthet': {'polysynthetic': ['polysynthetical', 'polysynthetically'],
                 'polysynthetism': []},
 'polysynthetic': ['polysynthetical', 'polysynthetically'],
 'polysystem': {'polysystemic': [], 'polysystems': []},
 'polysystemat': {'polysystematic': []},
 'polysytren': {'polysytrene': []},
 'polyt': {'polytable': [],
           'polyte': ['polytes', 'polytelis'],
           'polytics': [],
           'polytion': []},
 'polytani': {'polytanie': []},
 'polytantr': {'polytantric': []},
 'polytcchn': {'polytcchnical': []},
 'polytcchniqu': {'polytcchnique': []},
 'polytctrafluoroethylen': {'polytctrafluoroethylene': []},
 'polyte': ['polytes', 'polytelis'],
 'polytech': {'polytechic': [], 'polytechs': []},
 'polytechiqu': {'polytechique': []},
 'polytechmqu': {'polytechmque': []},
 'polytechn': {'polytechnic': ['polytechnical', 'polytechnically'],
               'polytechnism': [],
               'polytechnization': []},
 'polytechnei': {'polytechneiou': []},
 'polytechni': {'polytechnie': [], 'polytechniou': [], 'polytechny': []},
 'polytechnic': {'polytechnicalization': []},
 'polytechnich': {'polytechniches': []},
 'polytechnician': {'polytechnicians': []},
 'polytechnicien': {'polytechniciens': []},
 'polytechnicienn': {'polytechnicienne': []},
 'polytechnicum': {'polytechnicums': []},
 'polytechnigu': {'polytechnigue': []},
 'polytechnikum': {'polytechnikums': []},
 'polytechniqn': {'polytechniqne': []},
 'polytechniqu': {'polytechnique': ['polytechniques']},
 'polytechnique': ['polytechniques'],
 'polytechnis': {'polytechnisation': []},
 'polytechnisch': {'polytechnische': ['polytechnischer', 'polytechnisches']},
 'polytechnische': ['polytechnischer', 'polytechnisches'],
 'polytechnlc': {'polytechnlcal': []},
 'polytechnlqu': {'polytechnlque': []},
 'polytechnolog': {'polytechnologies': [], 'polytechnology': []},
 'polytechnu': {'polytechnus': []},
 'polyteclm': {'polyteclmic': []},
 'polyteclmiqu': {'polyteclmique': []},
 'polytecn': {'polytecnic': []},
 'polytecniqu': {'polytecnique': []},
 'polyteehniqu': {'polyteehnique': []},
 'polytehn': {'polytehnic': []},
 'polyteknisk': {'polytekniske': []},
 'polytel': {'polytelic': [], 'polytelism': []},
 'polytellurid': {'polytellurides': []},
 'polytempor': {'polytemporal': ['polytemporality']},
 'polytemporal': ['polytemporality'],
 'polyten': {'polytene': ['polytenes'],
             'polytenic': [],
             'polytenization': [],
             'polytenized': []},
 'polytene': ['polytenes'],
 'polyteni': {'polyteny': []},
 'polytenis': {'polytenisation': []},
 'polytenu': {'polytenus': []},
 'polyterephthal': {'polyterephthalate': ['polyterephthalates']},
 'polyterephthalate': ['polyterephthalates'],
 'polyterpen': {'polyterpene': ['polyterpenes']},
 'polyterpene': ['polyterpenes'],
 'polyterpenoid': {'polyterpenoids': []},
 'polyterritori': {'polyterritorial': ['polyterritoriality']},
 'polyterritorial': ['polyterritoriality'],
 'polytethylen': {'polytethylene': []},
 'polytetrafiuoroethylen': {'polytetrafiuoroethylene': []},
 'polytetraflouroethylen': {'polytetraflouroethylene': []},
 'polytetrafluoethylen': {'polytetrafluoethylene': []},
 'polytetrafluorethylen': {'polytetrafluorethylene': []},
 'polytetrafluoroethan': {'polytetrafluoroethane': []},
 'polytetrafluoroethen': {'polytetrafluoroethene': []},
 'polytetrafluoroethylen': {'polytetrafluoroethylene': []},
 'polytetrafluroethylen': {'polytetrafluroethylene': []},
 'polytetrahaloethylen': {'polytetrahaloethylenes': []},
 'polytetrahedr': {'polytetrahedral': []},
 'polytetramethylen': {'polytetramethylene': []},
 'polyth': {'polythe': ['polytheism', 'polytheizing']},
 'polythalam': {'polythalamous': []},
 'polythan': {'polythane': []},
 'polythcist': {'polythcists': []},
 'polythe': ['polytheism', 'polytheizing'],
 'polythechn': {'polythechnic': []},
 'polythecn': {'polythecnic': []},
 'polytheism': {'polytheisme': []},
 'polytheismu': {'polytheismus': []},
 'polytheist': ['polytheistes',
                'polytheistic',
                'polytheistical',
                'polytheistically'],
 'polythelen': {'polythelene': []},
 'polythemat': {'polythematic': []},
 'polythematic': {'polythematicism': []},
 'polythemu': {'polythemus': []},
 'polythen': {'polythene': []},
 'polytheoret': {'polytheoretical': []},
 'polytherapeut': {'polytherapeutic': []},
 'polytherapi': {'polytherapy': []},
 'polytherm': {'polythermal': [], 'polythermic': [], 'polytherms': []},
 'polythers': {'polytherses': []},
 'polythesi': {'polythesis': []},
 'polythest': {'polythestic': []},
 'polythet': {'polythetic': ['polythetical', 'polythetically']},
 'polythetic': ['polythetical', 'polythetically'],
 'polythiazid': {'polythiazide': []},
 'polythiazol': {'polythiazoles': []},
 'polythioest': {'polythioesters': []},
 'polythioeth': {'polythioether': ['polythioethers']},
 'polythioether': ['polythioethers'],
 'polythiol': {'polythiols': []},
 'polythion': {'polythionate': ['polythionates'], 'polythionic': []},
 'polythionate': ['polythionates'],
 'polythiophen': {'polythiophene': ['polythiophenes']},
 'polythiophene': ['polythiophenes'],
 'polythorida': {'polythoridae': []},
 'polythylen': {'polythylene': []},
 'polythymidin': {'polythymidine': []},
 'polythymidyl': {'polythymidylic': []},
 'polytick': {'polyticks': []},
 'polytik': {'polytike': []},
 'polytim': {'polytime': []},
 'polytimbr': {'polytimbral': []},
 'polytimeto': {'polytimetos': []},
 'polytimetu': {'polytimetus': []},
 'polytimu': {'polytimus': []},
 'polytint': {'polytinted': []},
 'polytitanocarbosilan': {'polytitanocarbosilane': []},
 'polytla': {'polytlas': []},
 'polytmu': {'polytmus': []},
 'polytoc': {'polytocous': []},
 'polytom': {'polytome': ['polytomes'],
             'polytomic': [],
             'polytomous': ['polytomously']},
 'polytome': ['polytomes'],
 'polytomi': {'polytomies': [], 'polytomy': []},
 'polytomogram': {'polytomograms': []},
 'polytomograph': {'polytomographic': []},
 'polytomographi': {'polytomography': []},
 'polytomous': ['polytomously'],
 'polytomu': {'polytomus': []},
 'polyton': {'polytonal': ['polytonally', 'polytonalism', 'polytonality'],
             'polytone': ['polytones'],
             'polytonic': ['polytonicity']},
 'polytonal': ['polytonally', 'polytonalism', 'polytonality'],
 'polytonalist': {'polytonalists': []},
 'polytonalit': {'polytonalite': []},
 'polytone': ['polytones'],
 'polytoni': {'polytony': []},
 'polytonic': ['polytonicity'],
 'polytop': {'polytopal': [],
             'polytope': ['polytopes'],
             'polytopic': ['polytopical', 'polytopically'],
             'polytopism': []},
 'polytope': ['polytopes'],
 'polytopi': {'polytopy': []},
 'polytopic': ['polytopical', 'polytopically'],
 'polytotem': {'polytotemic': []},
 'polytran': {'polytrans': []},
 'polytransesterif': {'polytransesterification': []},
 'polytransfus': {'polytransfused': []},
 'polytrapeziu': {'polytrapezius': []},
 'polytraumat': {'polytraumatic': [], 'polytraumatized': []},
 'polytraumatis': {'polytraumatised': []},
 'polytre': {'polytree': ['polytrees']},
 'polytree': ['polytrees'],
 'polytremaci': {'polytremacis': []},
 'polytria': {'polytrias': []},
 'polytriazol': {'polytriazoles': []},
 'polytrich': {'polytrichous': []},
 'polytrichacea': {'polytrichaceae': []},
 'polytrichal': {'polytrichales': []},
 'polytrichida': {'polytrichidae': []},
 'polytrichoid': {'polytrichoides': []},
 'polytrichu': {'polytrichus': []},
 'polytrichum': {'polytrichums': []},
 'polytrick': {'polytricks': []},
 'polytrifluorochloroethylen': {'polytrifluorochloroethylene': []},
 'polytrifluoroethylen': {'polytrifluoroethylene': []},
 'polytrimethylen': {'polytrimethylene': []},
 'polytripeptid': {'polytripeptide': ['polytripeptides']},
 'polytripeptide': ['polytripeptides'],
 'polytroch': {'polytrochal': []},
 'polytron': {'polytronics': []},
 'polytrop': {'polytrope': ['polytropes'],
              'polytropic': ['polytropics', 'polytropically'],
              'polytropism': []},
 'polytrope': ['polytropes'],
 'polytroph': {'polytrophic': []},
 'polytropi': {'polytropy': []},
 'polytropic': ['polytropics', 'polytropically'],
 'polytropo': {'polytropos': []},
 'polytropu': {'polytropus': []},
 'polytu': {'polytus': []},
 'polytub': {'polytubes': []},
 'polytungst': {'polytungstate': ['polytungstates'], 'polytungstic': []},
 'polytungstate': ['polytungstates'],
 'polytunnel': {'polytunnels': []},
 'polytur': {'polyturator': []},
 'polytyk': {'polytyke': []},
 'polytyp': {'polytype': ['polytypes'],
             'polytypic': ['polytypical', 'polytypically'],
             'polytypism': []},
 'polytypag': {'polytypage': []},
 'polytype': ['polytypes'],
 'polytypi': {'polytypy': []},
 'polytypic': ['polytypical', 'polytypically'],
 'polytypo': {'polytypos': []},
 'polytypoid': {'polytypoids': []},
 'polytyrosin': {'polytyrosine': []},
 'polyu': {'polyus': []},
 'polyubiquitin': {'polyubiquitinated': [], 'polyubiquitination': []},
 'polyubiquityl': {'polyubiquitylation': []},
 'polyuic': {'polyuices': []},
 'polyunsarur': {'polyunsarurated': []},
 'polyunsatur': {'polyunsaturate': ['polyunsaturates', 'polyunsaturated'],
                 'polyunsaturation': [],
                 'polyunsatured': []},
 'polyunsaturate': ['polyunsaturates', 'polyunsaturated'],
 'polyur': {'polyure': [], 'polyuric': []},
 'polyuran': {'polyuranates': []},
 'polyurcthan': {'polyurcthane': ['polyurcthanes']},
 'polyurcthane': ['polyurcthanes'],
 'polyurea': {'polyureas': []},
 'polyurelhan': {'polyurelhane': []},
 'polyurethan': ['polyurethane', 'polyurethaned', 'polyurethaning'],
 'polyurethanebas': {'polyurethanebased': []},
 'polyurethaneco': {'polyurethanecoated': []},
 'polyurethanecov': {'polyurethanecovered': []},
 'polyurethaneurea': {'polyurethaneureas': []},
 'polyurethen': {'polyurethene': []},
 'polyuri': {'polyurie': []},
 'polyuria': {'polyuria': []},
 'polyuridil': {'polyuridilic': []},
 'polyuridin': {'polyuridine': []},
 'polyuridyl': {'polyuridylate': [], 'polyuridylic': []},
 'polyuron': {'polyuronates': [], 'polyuronic': []},
 'polyuronid': {'polyuronide': ['polyuronides']},
 'polyuronide': ['polyuronides'],
 'polyv': {'polyval': []},
 'polyvag': {'polyvagal': []},
 'polyval': {'polyvalence': [],
             'polyvalency': [],
             'polyvalent': ['polyvalents', 'polyvalently']},
 'polyvalent': {'polyvalente': ['polyvalentes']},
 'polyvalente': ['polyvalentes'],
 'polyvalin': {'polyvaline': []},
 'polyvanad': {'polyvanadate': ['polyvanadates'], 'polyvanadic': []},
 'polyvanadate': ['polyvanadates'],
 'polyvari': {'polyvariable': [], 'polyvariance': [], 'polyvariant': []},
 'polyvariet': {'polyvarietal': []},
 'polyvers': {'polyverse': [], 'polyversities': [], 'polyversity': []},
 'polyvi': {'polyvials': [], 'polyviou': []},
 'polyvidon': {'polyvidone': []},
 'polyvin': {'polyvinal': []},
 'polyvini': {'polyviny': []},
 'polyvinyl': {'polyvinyle': [], 'polyvinylic': [], 'polyvinyls': []},
 'polyvinylacet': {'polyvinylacetal': ['polyvinylacetals'],
                   'polyvinylacetate': []},
 'polyvinylacetal': ['polyvinylacetals'],
 'polyvinylalcohol': {'polyvinylalcohols': []},
 'polyvinylamin': {'polyvinylamine': []},
 'polyvinylbutyr': {'polyvinylbutyral': []},
 'polyvinylcarbazol': {'polyvinylcarbazole': []},
 'polyvinylchlorid': {'polyvinylchloride': ['polyvinylchlorides']},
 'polyvinylchloride': ['polyvinylchlorides'],
 'polyvinyldifluorid': {'polyvinyldifluoride': []},
 'polyvinylen': {'polyvinylene': []},
 'polyvinyleth': {'polyvinylethers': []},
 'polyvinylferrocen': {'polyvinylferrocene': []},
 'polyvinylfluorid': {'polyvinylfluoride': []},
 'polyvinylform': {'polyvinylformal': []},
 'polyvinyliden': {'polyvinylidene': []},
 'polyvinylidenechlorid': {'polyvinylidenechloride': []},
 'polyvinylidenefluorid': {'polyvinylidenefluoride': []},
 'polyvinylidin': {'polyvinylidine': []},
 'polyvinylimidazol': {'polyvinylimidazole': []},
 'polyvinylmethyleth': {'polyvinylmethylether': []},
 'polyvinylnaphthalen': {'polyvinylnaphthalene': []},
 'polyvinylpirrolidon': {'polyvinylpirrolidone': []},
 'polyvinylpolypyrrolidon': {'polyvinylpolypyrrolidone': []},
 'polyvinylpyridin': {'polyvinylpyridine': ['polyvinylpyridines']},
 'polyvinylpyridine': ['polyvinylpyridines'],
 'polyvinylpyrolidon': {'polyvinylpyrolidone': []},
 'polyvinylpyrollidon': {'polyvinylpyrollidone': []},
 'polyvinylpyrrolidin': {'polyvinylpyrrolidine': []},
 'polyvinylpyrrolidinon': {'polyvinylpyrrolidinone': []},
 'polyvinylpyrrolidon': {'polyvinylpyrrolidone': ['polyvinylpyrrolidones']},
 'polyvinylpyrrolidone': ['polyvinylpyrrolidones'],
 'polyvinylsulf': {'polyvinylsulfate': []},
 'polyvinyltoluen': {'polyvinyltoluene': []},
 'polyvinyltrimethylsilan': {'polyvinyltrimethylsilane': []},
 'polyvio': {'polyvios': []},
 'polyviru': {'polyvirus': []},
 'polyvis': {'polyvision': []},
 'polyviscer': {'polyvisceral': []},
 'polyvitamin': {'polyvitamins': []},
 'polyvoc': {'polyvocal': ['polyvocally',
                           'polyvocality',
                           'polyvocalism',
                           'polyvocalities'],
             'polyvocity': []},
 'polyvocal': {'polyvocalic': []},
 'polyvoltin': {'polyvoltine': ['polyvoltines']},
 'polyvoltine': ['polyvoltines'],
 'polywat': {'polywater': []},
 'polywel': {'polywell': []},
 'polywir': {'polywire': []},
 'polywog': {'polywogs': []},
 'polyword': {'polywords': []},
 'polywork': {'polyworks': []},
 'polyyn': {'polyyne': ['polyynes']},
 'polyyne': ['polyynes'],
 'polyz': {'polyzou': []},
 'polyzalo': {'polyzalos': []},
 'polyzalu': {'polyzalus': []},
 'polyzelo': {'polyzelos': []},
 'polyzelu': {'polyzelus': []},
 'polyzentrisch': {'polyzentrischer': []},
 'polyzim': {'polyzime': []},
 'polyzo': {'polyzoal': [], 'polyzoic': [], 'polyzoism': [], 'polyzos': []},
 'polyzoan': {'polyzoan': []},
 'polyzoari': {'polyzoaries': [], 'polyzoary': []},
 'polyzoi': {'polyzois': []},
 'polyzoid': {'polyzoides': []},
 'polyzoidi': {'polyzoidis': []},
 'polyzon': {'polyzonal': []},
 'polyzoni': {'polyzonis': []},
 'polyzonia': {'polyzonias': []},
 'polyzonoid': {'polyzonoides': []},
 'polyzonu': {'polyzonus': []},
 'polyzoti': {'polyzotis': []},
 'polyzygot': {'polyzygotic': []},
 'polyzyklisch': {'polyzyklischer': []},
 'polyzythami': {'polyzythamie': []},
 'polz': {'polze': []},
 'polzeniu': {'polzenius': []},
 'polzhof': {'polzhofer': []},
 'polzic': {'polzice': []},
 'polzleitn': {'polzleitner': []},
 'pom': ['pommed', 'pomming'],
 "pom'": {"pom'e": []},
 'poma': {'pomas': []},
 'pomac': {'pomace': ['pomaces', 'pomaceous']},
 'pomacanch': {'pomacanche': []},
 'pomacanthid': {'pomacanthids': []},
 'pomacanthida': {'pomacanthidae': []},
 'pomacanthina': {'pomacanthinae': []},
 'pomacanthod': {'pomacanthodes': []},
 'pomacanthu': {'pomacanthus': []},
 'pomace': ['pomaces', 'pomaceous'],
 'pomacea': {'pomaceae': []},
 'pomacec': {'pomacece': []},
 'pomacentrid': {'pomacentrids': []},
 'pomacentrida': {'pomacentridae': []},
 'pomacentru': {'pomacentrus': []},
 'pomaceu': {'pomaceus': []},
 'pomack': {'pomacks': []},
 'pomad': {'pomade': ['pomaded'], 'pomading': []},
 'pomada': {'pomadas': []},
 'pomadasi': {'pomadasis': [], 'pomadasys': []},
 'pomadasida': {'pomadasidae': []},
 'pomadasyda': {'pomadasydae': []},
 'pomadasyid': {'pomadasyids': []},
 'pomadasyida': {'pomadasyidae': []},
 'pomade': ['pomaded'],
 'pomaderri': {'pomaderris': []},
 'pomag': {'pomage': []},
 'pomagn': {'pomagne': []},
 'pomain': {'pomaine': []},
 'pomainvil': {'pomainville': []},
 'pomair': {'pomaire': []},
 'pomairol': {'pomairols': []},
 'pomak': {'pomaks': []},
 'pomal': {'pomale': ['pomales']},
 'pomale': ['pomales'],
 'poman': {'pomans': []},
 'pomand': {'pomander': ['pomanders']},
 'pomander': ['pomanders'],
 'pomanski': {'pomansky': []},
 'pomant': {'pomante': []},
 'pomaqu': {'pomaque': []},
 'pomar': {'pomarance': [], 'pomare': ['pomares']},
 'pomaranci': {'pomarancie': []},
 'pomarap': {'pomarape': []},
 'pomardier': {'pomardiere': []},
 'pomare': {'pomaree': ['pomarees']},
 'pomared': {'pomarede': []},
 'pomaree': ['pomarees'],
 'pomari': {'pomarie': [], 'pomary': []},
 'pomarii': {'pomariis': []},
 'pomarin': {'pomarine': ['pomarines']},
 'pomarine': ['pomarines'],
 'pomarinu': {'pomarinus': []},
 'pomariu': {'pomarius': []},
 'pomarr': {'pomarre': []},
 'pomarre': {'pomarree': []},
 'pomat': {'pomate': []},
 'pomatia': {'pomatias': []},
 'pomatiasida': {'pomatiasidae': []},
 'pomatiopsi': {'pomatiopsis': []},
 'pomatiopsida': {'pomatiopsidae': []},
 'pomato': {'pomatoes': []},
 'pomatocero': {'pomatoceros': []},
 'pomatoleio': {'pomatoleios': []},
 'pomatom': {'pomatomed': []},
 'pomatomida': {'pomatomidae': []},
 'pomatomu': {'pomatomus': []},
 'pomatorhin': {'pomatorhine': []},
 'pomatorhinu': {'pomatorhinus': []},
 'pomatoschistu': {'pomatoschistus': []},
 'pomatostegu': {'pomatostegus': []},
 'pomatostomu': {'pomatostomus': []},
 'pomatum': ['pomatumed'],
 'pomaund': {'pomaunder': []},
 'pomay': {'pomayer': []},
 'pomaz': {'pomazal': []},
 'pomazanski': {'pomazansky': []},
 'pomb': {'pombe': []},
 'pomba': {'pombas': []},
 'pombal': {'pombals': []},
 'pombalin': {'pombaline': []},
 'pombalina': {'pombalinas': []},
 'pombeiro': {'pombeiros': []},
 'pomberg': {'pomberger': []},
 'pombi': {'pombie': []},
 'pombl': {'pomble': [], 'pombly': []},
 'pombo': {'pombos': []},
 'pombortsi': {'pombortsis': []},
 'pombr': {'pombre': []},
 'pomc': {'pomcs': []},
 'pomcar': {'pomcare': []},
 'pomcderiv': {'pomcderived': []},
 'pomci': {'pomcy': []},
 'pomcren': {'pomcrene': []},
 'pomcu': {'pomcus': []},
 'pomdp': {'pomdps': []},
 'pome': ['pomed', 'pomely'],
 'pomea': {'pomeae': []},
 'pomec': {'pomece': []},
 'pomecitron': {'pomecitrons': []},
 'pomegran': {'pomegranate': []},
 'pomegranad': {'pomegranade': [], 'pomegranads': []},
 'pomegranat': {'pomegranats': []},
 'pomegranatetre': {'pomegranatetree': ['pomegranatetrees']},
 'pomegranatetree': ['pomegranatetrees'],
 'pomegranet': {'pomegranets': []},
 'pomegranett': {'pomegranetts': []},
 'pomegranit': {'pomegranite': ['pomegranites']},
 'pomegranite': ['pomegranites'],
 'pomegrant': {'pomegrante': ['pomegrantes']},
 'pomegrante': ['pomegrantes'],
 'pomegren': {'pomegrenate': []},
 'pomegu': {'pomegue': ['pomegues']},
 'pomegue': ['pomegues'],
 'pomei': {'pomeis': []},
 'pomel': {'pomele': [],
           'pomell': ['pomells', 'pomelles', 'pomelled'],
           'pomels': []},
 'pomell': ['pomells', 'pomelles', 'pomelled'],
 'pomelo': ['pomeloe', 'pomeloes'],
 'pomembn': {'pomembne': []},
 'pomen': {'pomene': []},
 'pomenar': {'pomenars': []},
 'poment': {'pomente': []},
 'pomer': {'pomeral': [],
           'pomerance': [],
           'pomerant': ['pomerants'],
           'pomere': ['pomerence'],
           'pomers': []},
 'pomerad': {'pomerade': []},
 'pomerai': {'pomerais': []},
 'pomeran': {'pomerane': [], 'pomerans': []},
 'pomeranci': {'pomerancie': []},
 'pomeranet': {'pomeranets': []},
 'pomerani': {'pomeranie': []},
 'pomerania': {'pomeraniae': [], 'pomeranias': []},
 'pomeranian': {'pomeranian': []},
 'pomeraniu': {'pomeranius': []},
 'pomerank': {'pomeranke': []},
 'pomerant': ['pomerants'],
 'pomeranu': {'pomeranus': []},
 'pomeranz': {'pomeranze': []},
 'pomerap': {'pomerape': []},
 'pomeray': {'pomeraye': []},
 'pomerci': {'pomercy': []},
 'pomercn': {'pomercne': []},
 'pomere': ['pomerence'],
 'pomerel': {'pomerelle': []},
 'pomeren': {'pomerene': [], 'pomerening': []},
 'pomerenk': {'pomerenke': []},
 'pomeri': {'pomerial': [], 'pomery': []},
 'pomeridian': {'pomeridiane': []},
 'pomeridiana': {'pomeridianas': []},
 'pomeridiani': {'pomeridianis': []},
 'pomerii': {'pomeriis': []},
 'pomerin': {'pomerine': []},
 'pomeriu': {'pomerius': []},
 'pomern': {'pomerne': []},
 'pomerod': {'pomerode': []},
 'pomerol': {'pomerols': []},
 'pomeron': {'pomerone': [], 'pomerons': []},
 'pomeroy': {'pomeroye': [], 'pomeroys': []},
 'pomervil': {'pomerville': []},
 'pomesanian': {'pomesanians': []},
 'pomeshcheni': {'pomeshchenie': [], 'pomeshcheny': []},
 'pomeshchik': {'pomeshchiks': []},
 'pomest': {'pomeste': [], 'pomestic': []},
 "pomest'": {"pomest'e": []},
 'pomesti': {'pomestie': ['pomesties']},
 'pomestie': ['pomesties'],
 'pomesty': {'pomestye': []},
 'pometh': {'pomething': []},
 'pometim': {'pometimes': []},
 'pometinu': {'pometinus': []},
 'pometr': {'pometric': []},
 'pometri': {'pometry': []},
 'pomewat': {'pomewater': []},
 'pomey': {'pomeys': []},
 'pomfret': ['pomfrete'],
 'pomgran': {'pomgranate': ['pomgranates']},
 'pomgranat': {'pomgranats': []},
 'pomgranate': ['pomgranates'],
 'pomgranet': {'pomgranets': []},
 'pomh': {'pomhe': []},
 'pomi': {'pomie': ['pomies'], 'pomis': [], 'pomy': ['pomys']},
 'pomialovski': {'pomialovsky': []},
 'pomian': {'pomiane': []},
 'pomiankowski': {'pomiankowsky': []},
 'pomiari': {'pomiary': []},
 'pomiarow': {'pomiarowe': []},
 'pomibl': {'pomible': []},
 'pomic': {'pomice': []},
 'pomicdzi': {'pomicdzy': []},
 'pomiciar': {'pomiciare': []},
 'pomict': {'pomicter': []},
 'pomicultur': {'pomiculture': []},
 'pomid': {'pomidou': []},
 'pomie': ['pomies'],
 'pomiedzi': {'pomiedzy': []},
 'pomier': {'pomiers': []},
 'pomiesti': {'pomiestie': []},
 'pomif': {'pomifer': []},
 'pomifer': {'pomiferous': []},
 'pomiferi': {'pomiferis': []},
 'pomiformi': {'pomiformis': []},
 'pomij': {'pomije': []},
 'pomiliu': {'pomilius': []},
 'pomin': {'pomine': ['pominent']},
 'pomine': ['pominent'],
 'pominu': {'pominus': []},
 'pominvil': {'pominville': []},
 'pomis': {'pomise': ['pomised']},
 'pomise': ['pomised'],
 'pomisston': {'pomisstone': []},
 'pomjalovski': {'pomjalovsky': []},
 'pomkin': {'pomkins': []},
 'poml': {'pomls': []},
 'pomm': {'pomme': ['pommes']},
 'pommac': {'pommace': []},
 'pommad': {'pommade': ['pommaded', 'pommades']},
 'pommade': ['pommaded', 'pommades'],
 'pommag': {'pommage': []},
 'pommand': {'pommanded': [], 'pommander': []},
 'pommard': {'pommards': []},
 'pommared': {'pommarede': []},
 'pommc': {'pommcs': []},
 'pomme': {'pommee': []},
 'pommegorg': {'pommegorge': []},
 'pommel': ['pommell',
            'pommele',
            'pommeled',
            'pommeling',
            'pommelled',
            'pommelles',
            'pommelling',
            'pommelings',
            'pommellings'],
 'pommelier': {'pommeliere': []},
 'pommelo': {'pommeloes': [], 'pommelos': []},
 'pommer': {'pommerer': [], 'pommering': [], 'pommers': []},
 'pommerai': {'pommeraie': [], 'pommerais': []},
 'pommeranian': {'pommeranians': []},
 'pommeray': {'pommeraye': []},
 'pommerc': {'pommerce': []},
 'pommerci': {'pommercial': []},
 'pommerehn': {'pommerehne': []},
 'pommerel': {'pommerell': ['pommerelle']},
 'pommerell': ['pommerelle'],
 'pommeren': {'pommerening': []},
 'pommerenck': {'pommerencke': []},
 'pommerenk': {'pommerenke': []},
 'pommereul': {'pommereulle': []},
 'pommerhen': {'pommerhene': []},
 'pommeri': {'pommery': []},
 'pommerisch': {'pommerische': []},
 'pommern': {'pommerns': []},
 'pommernalle': {'pommernallee': []},
 'pommeroy': {'pommeroys': []},
 'pommersch': {'pommersche': ['pommersches', 'pommerscher']},
 'pommersche': ['pommersches', 'pommerscher'],
 'pommervil': {'pommerville': []},
 'pommesfrit': {'pommesfrites': []},
 'pommett': {'pommette': ['pommettes']},
 'pommette': ['pommettes'],
 'pommeus': {'pommeuse': []},
 'pommi': {'pommie': [], 'pommy': []},
 'pommier': {'pommieres': [], 'pommiers': []},
 'pommiss': {'pommission': []},
 'pommit': {'pommitted': []},
 'pommitte': {'pommittee': []},
 'pommonli': {'pommonly': []},
 'pommun': {'pommunity': []},
 'pomo': {'pomo': []},
 'pomoan': {'pomoans': []},
 'pomoc': {'pomocou': []},
 'pomoci': {'pomocy': []},
 'pomocn': {'pomocne': []},
 'pomocnicz': {'pomocnicze': []},
 'pomogat': {'pomogats': []},
 'pomogran': {'pomogranate': []},
 'pomograph': {'pomographer': ['pomographers'], 'pomographic': []},
 'pomographer': ['pomographers'],
 'pomographi': {'pomography': []},
 'pomoidea': {'pomoideae': []},
 'pomolo': {'pomolos': []},
 'pomolobu': {'pomolobus': []},
 'pomolog': {'pomological': ['pomologically'], 'pomology': []},
 'pomologi': {'pomologie': ['pomologieal']},
 'pomological': ['pomologically'],
 'pomologie': ['pomologieal'],
 'pomologiqu': {'pomologique': []},
 'pomologisch': {'pomologische': []},
 'pomologist': {'pomologist': []},
 'pomon': {'pomonal': [], 'pomone': []},
 'pomona': {'pomonae': [], 'pomonas': []},
 'pomonali': {'pomonalis': []},
 'pomonbi': {'pomonby': []},
 'pomongw': {'pomongwe': []},
 'pomoni': {'pomonis': [], 'pomony': []},
 'pomont': {'pomonte': []},
 'pomonu': {'pomonus': []},
 'pomor': {'pomore': [], 'pomors': []},
 "pomor'": {"pomor'e": []},
 'pomoragrain': {'pomoragrains': []},
 'pomoravlj': {'pomoravlje': []},
 'pomori': {'pomorie': [], 'pomory': []},
 'pomorian': {'pomorians': []},
 'pomorj': {'pomorje': []},
 'pomorph': {'pomorphic': [], 'pomorphism': []},
 'pomorsk': {'pomorske': []},
 'pomorski': {'pomorskie': [], 'pomorsky': []},
 'pomortsi': {'pomortsy': []},
 'pomory': {'pomorye': []},
 'pomorz': {'pomorze': []},
 'pomorzani': {'pomorzanie': [], 'pomorzany': []},
 'pomot': {'pomote': ['pomoted'],
           'pomoting': [],
           'pomotion': [],
           'pomotou': ['pomotous']},
 'pomote': ['pomoted'],
 'pomoti': {'pomotis': []},
 'pomotou': ['pomotous'],
 'pomoviru': {'pomovirus': []},
 'pomp': ['pompe', 'pompes', 'pomped', 'pomping'],
 'pompa': {'pompae': [], 'pompas': []},
 'pompador': {'pompadore': []},
 'pompadour': ['pompadoured', 'pompadourism', 'pompadourisms'],
 'pompadouress': {'pompadouresses': []},
 'pompaediu': {'pompaedius': []},
 'pompag': {'pompage': ['pompages']},
 'pompage': ['pompages'],
 'pompaio': {'pompaios': []},
 'pompali': {'pompalier': []},
 'pompalli': {'pompallier': []},
 'pompanatiu': {'pompanatius': []},
 'pompani': {'pompany': []},
 'pompano': {'pompano': []},
 'pompar': {'pompare': ['pompared']},
 'pompare': ['pompared'],
 'pomparl': {'pomparles': []},
 'pompatic': {'pompatice': []},
 'pompc': {'pompce': []},
 'pompci': {'pompcy': []},
 'pompcian': {'pompcians': []},
 'pompciu': {'pompcius': []},
 'pompd': {'pompde': []},
 'pompe': {'pompee': []},
 "pompe'": {"pompe'e": []},
 'pompediu': {'pompedius': []},
 'pompedor': {'pompedore': []},
 'pompef': {'pompefs': []},
 'pompei': {'pompeie': [], 'pompeis': [], 'pompey': []},
 'pompeia': {'pompeiae': [], 'pompeias': []},
 'pompeian': {'pompeiane': [], 'pompeians': []},
 'pompeiana': {'pompeianae': []},
 'pompeiani': {'pompeianis': []},
 'pompeianisch': {'pompeianische': []},
 'pompeianu': {'pompeianus': []},
 'pompeien': {'pompeiens': []},
 'pompeienn': {'pompeienne': ['pompeiennes']},
 'pompeienne': ['pompeiennes'],
 'pompeii': {'pompeii': []},
 'pompeiian': {'pompeiians': []},
 'pompein': {'pompeins': []},
 'pompeio': {'pompeios': []},
 'pompeiopoli': {'pompeiopolis': []},
 'pompeiu': {'pompeius': []},
 'pompeiumqu': {'pompeiumque': []},
 'pompeiupoli': {'pompeiupolis': []},
 'pompeiusv': {'pompeiusve': []},
 'pompeiv': {'pompeivs': []},
 'pompejanisch': {'pompejanische': ['pompejanisches']},
 'pompejanische': ['pompejanisches'],
 'pompeji': {'pompejis': []},
 'pompeju': {'pompejus': []},
 'pompel': {'pompelle': []},
 'pompelli': {'pompelly': []},
 'pompelm': {'pompelmous': []},
 'pompelmo': {'pompelmoes': []},
 'pompelmoos': {'pompelmoose': []},
 'pompelu': {'pompelus': []},
 'pompem': {'pompems': []},
 'pompeou': {'pompeous': []},
 'pomper': {'pomperant': []},
 'pomperi': {'pompery': []},
 'pompermay': {'pompermayer': []},
 'pompetu': {'pompetus': []},
 'pompeu': {'pompeus': []},
 'pompeus': {'pompeuse': ['pompeuses', 'pompeusement']},
 'pompeuse': ['pompeuses', 'pompeusement'],
 'pompev': {'pompevs': []},
 'pompey': ['pompeyed', 'pompeyes'],
 'pompf': {'pompfe': []},
 'pompherid': {'pompherides': []},
 'pomphorhynchu': {'pomphorhynchus': []},
 'pomphu': {'pomphus': []},
 'pompi': {'pompie': ['pompies'], 'pompis': [], 'pompy': ['pompys']},
 'pompid': {'pompides': [], 'pompidou': ['pompidous']},
 'pompidou': ['pompidous'],
 'pompie': ['pompies'],
 'pompier': {'pompiere': ['pompieres'], 'pompiers': []},
 'pompiere': ['pompieres'],
 'pompierism': {'pompierisme': []},
 'pompierr': {'pompierre': []},
 'pompierri': {'pompierry': []},
 'pompieu': {'pompieus': []},
 'pompignan': {'pompignans': []},
 'pompigni': {'pompigny': []},
 'pompihu': {'pompihus': []},
 'pompilia': {'pompilias': []},
 'pompilid': {'pompilids': []},
 'pompilida': {'pompilidae': []},
 'pompilidc': {'pompilidce': []},
 'pompilin': {'pompilins': []},
 'pompilioid': {'pompilioides': []},
 'pompiliu': {'pompilius': []},
 'pompilliu': {'pompillius': []},
 'pompillu': {'pompillus': []},
 'pompilo': {'pompilos': []},
 'pompilu': {'pompilus': []},
 'pompion': {'pompions': []},
 'pompiou': {'pompious': []},
 'pompisli': {'pompisly': []},
 'pompiu': {'pompius': []},
 'pompkin': {'pompkins': []},
 'pompl': {'pomple': []},
 'pomplet': {'pomplete': ['pompletely']},
 'pomplete': ['pompletely'],
 'pompley': {'pompleys': []},
 'pomplov': {'pomploving': []},
 'pompo': {'pompos': []},
 'pompoiu': {'pompoius': []},
 'pompom': {'pompomed': [], 'pompommed': [], 'pompoms': []},
 'pompomlik': {'pompomlike': []},
 'pompompasu': {'pompompasus': []},
 'pompomu': {'pompomus': []},
 'pompon': ['pompone', 'pompones', 'pomponed', 'pomponned'],
 'pomponac': {'pomponace': []},
 'pomponaciu': {'pomponacius': []},
 'pomponatiu': {'pomponatius': []},
 'pomponatu': {'pomponatus': []},
 'pomponett': {'pomponette': []},
 'pomponi': {'pomponious': []},
 'pomponian': {'pomponians': []},
 'pomponianu': {'pomponianus': []},
 'pomponin': {'pomponins': []},
 'pomponio': {'pomponios': []},
 'pomponiu': {'pomponius': []},
 'pomponlik': {'pomponlike': []},
 'pomponlu': {'pomponlus': []},
 'pomponn': {'pomponne': ['pomponnes']},
 'pomponne': ['pomponnes'],
 'pomponnett': {'pomponnette': []},
 'pompoon': {'pompoons': []},
 'pomportsi': {'pomportsis': []},
 'pompos': {'pompose': ['pomposed'], 'pomposity': []},
 'pomposa': {'pomposas': []},
 'pomposament': {'pomposamente': []},
 'pompose': ['pomposed'],
 'pomposianu': {'pomposianus': []},
 'pomposit': {'pomposition': []},
 'pomposo': {'pomposos': []},
 'pomposu': {'pomposus': []},
 'pompou': {'pompous': []},
 'pompoufli': {'pompoufly': []},
 'pompouiu': {'pompouius': []},
 'pompous': {'pompously': [], 'pompousness': []},
 'pompouslook': {'pompouslooking': []},
 'pompoussound': {'pompoussounding': []},
 'pompri': {'pompry': []},
 'pomps': {'pompse': []},
 'pompsediu': {'pompsedius': []},
 'pompt': {'pompte': []},
 'pompti': {'pompty': []},
 'pomptin': {'pomptine': []},
 'pomptina': {'pomptinae': [], 'pomptinas': []},
 'pomptinu': {'pomptinus': []},
 'pomptli': {'pomptly': []},
 'pompton': {'pomptons': []},
 'pompu': {'pompus': []},
 'pompuiu': {'pompuius': []},
 'pompuou': {'pompuous': []},
 'pompusianu': {'pompusianus': []},
 'pompy': ['pompys'],
 'pompylu': {'pompylus': []},
 'pomqu': {'pomque': ['pomques']},
 'pomque': ['pomques'],
 'pomr': {'pomrs': []},
 'pomran': {'pomraning': []},
 'pomranki': {'pomranky': []},
 'pomrenk': {'pomrenke': []},
 'pomrenz': {'pomrenze': []},
 'pomriaskinski': {'pomriaskinsky': []},
 'pomrins': {'pomrinse': []},
 'pomrn': {'pomrnes': []},
 'pomset': {'pomsets': []},
 'pomt': {'pomte': ['pomted', 'pomtes'], 'pomting': [], 'pomts': []},
 'pomte': ['pomted', 'pomtes'],
 'pomtic': {'pomtical': [], 'pomtics': []},
 'pomtinu': {'pomtinus': []},
 'pomtment': {'pomtments': []},
 'pomtn': {'pomtnes': []},
 'pomu': {'pomus': []},
 'pomulo': {'pomulos': []},
 'pomurj': {'pomurje': []},
 'pomy': ['pomys'],
 'pomyalovski': {'pomyalovsky': []},
 'pomyk': {'pomykal': []},
 'pon': {'pons': []},
 'pona': {'ponae': [], 'ponas': []},
 'ponabl': {'ponable': []},
 'ponad': {'ponade': ['ponader']},
 'ponade': ['ponader'],
 'ponafidin': {'ponafidine': []},
 'ponag': {'ponage': []},
 'ponal': {'ponale': []},
 'ponalti': {'ponalties': [], 'ponalty': []},
 'ponam': {'ponams': []},
 'ponamu': {'ponamus': []},
 'ponanc': {'ponance': []},
 'ponani': {'ponany': []},
 'ponaonbi': {'ponaonby': []},
 'ponap': {'ponape': []},
 'ponapart': {'ponaparte': []},
 'ponapean': {'ponapeans': []},
 'ponapensi': {'ponapensis': []},
 'ponar': {'ponars': []},
 'ponari': {'ponary': []},
 'ponasanj': {'ponasanje': []},
 'ponasteron': {'ponasterone': []},
 'ponat': {'ponater': []},
 'ponati': {'ponatis': []},
 'ponblanqu': {'ponblanque': []},
 'ponc': {'ponce': ['ponced'], 'poncing': []},
 'ponca': {'ponca': []},
 'poncac': {'poncacity': []},
 'poncah': {'poncahs': []},
 'poncar': {'poncare': [], 'poncars': []},
 'poncara': {'poncaras': []},
 'poncast': {'poncaster': []},
 'poncavag': {'poncavage': []},
 'ponce': ['ponced'],
 'ponceanu': {'ponceanus': []},
 'ponceau': {'ponceaus': []},
 'poncebo': {'poncebos': []},
 'poncel': {'poncelle': ['poncelles']},
 'poncelle': ['poncelles'],
 'ponceno': {'poncenos': []},
 'poncern': {'poncerned': [], 'poncerning': []},
 'poncet': {'poncets': []},
 'poncett': {'poncette': []},
 'ponch': {'ponche': ['ponches']},
 'poncha': {'ponchas': []},
 'ponchar': {'poncharal': []},
 'ponchardi': {'ponchardier': []},
 'ponche': ['ponches'],
 'ponchett': {'ponchettes': []},
 'ponchevil': {'poncheville': []},
 'poncho': ['ponchoes', 'ponchoed'],
 'poncholik': {'poncholike': []},
 'ponci': {'poncie': [], 'poncy': []},
 'ponciana': {'poncianas': []},
 'poncif': {'poncifs': []},
 'poncin': {'poncins': []},
 'poncion': {'poncione': []},
 'ponciru': {'poncirus': []},
 'ponciu': {'poncius': []},
 'ponck': {'poncke': []},
 'ponckhocki': {'ponckhockie': []},
 'ponclus': {'ponclusion': []},
 'poncn': {'poncns': []},
 'poncnt': {'poncnts': []},
 'poncr': {'poncre': []},
 'ponction': {'ponctions': []},
 'ponctu': {'ponctue': ['ponctues']},
 'ponctualit': {'ponctualite': []},
 'ponctuant': {'ponctuants': []},
 'ponctuat': {'ponctuation': ['ponctuations']},
 'ponctuation': ['ponctuations'],
 'ponctue': {'ponctuee': ['ponctuees']},
 'ponctuee': ['ponctuees'],
 'ponctuel': {'ponctuelle': ['ponctuelles', 'ponctuellement'], 'ponctuels': []},
 'ponctuelle': ['ponctuelles', 'ponctuellement'],
 'pond': ['ponde', 'ponded', 'pondes', 'ponding', 'pondful', 'pondings'],
 'pondag': {'pondage': ['pondages']},
 'pondage': ['pondages'],
 'pondalowi': {'pondalowie': []},
 'pondanc': {'pondance': []},
 'pondat': {'pondation': []},
 'pondberri': {'pondberry': []},
 'pondcr': {'pondcre': []},
 'ponddwel': {'ponddwelling': []},
 'pondecherri': {'pondecherry': []},
 'pondel': {'pondell': []},
 'pondenc': {'pondence': ['pondences'], 'pondency': []},
 'pondence': ['pondences'],
 'pondenom': {'pondenome': []},
 'pondent': {'pondents': []},
 'ponder': {'ponderability': [],
            'ponderable': ['ponderables'],
            'ponderably': [],
            'ponderal': [],
            'ponderance': ['ponderances'],
            'ponderancy': [],
            'ponderant': [],
            'ponderate': ['ponderates', 'ponderated'],
            'ponderating': [],
            'ponderation': ['ponderations'],
            'ponderative': [],
            'ponderator': [],
            'pondere': ['ponderer', 'ponderes', 'pondered', 'ponderence'],
            'pondering': ['ponderings'],
            'ponderment': [],
            'ponderous': ['ponderously', 'ponderousness'],
            'ponders': []},
 'pondera': {'ponderas': []},
 'ponderable': ['ponderables'],
 'ponderacion': {'ponderaciones': []},
 'ponderada': {'ponderadas': []},
 'ponderadament': {'ponderadamente': []},
 'ponderado': {'ponderados': []},
 'ponderal': {'ponderale': ['ponderales']},
 'ponderale': ['ponderales'],
 'ponderan': {'ponderans': []},
 'ponderance': ['ponderances'],
 'ponderant': {'ponderantes': []},
 'ponderantli': {'ponderantly': []},
 'ponderar': {'ponderare': []},
 'ponderate': ['ponderates', 'ponderated'],
 'ponderati': {'ponderatis': []},
 'ponderation': {'ponderatione': []},
 'ponderay': {'ponderays': []},
 'ponderazion': {'ponderazione': []},
 'ponderbi': {'ponderby': []},
 'ponderburi': {'ponderbury': []},
 'pondere': {'ponderee': ['ponderees']},
 'ponderee': ['ponderees'],
 'ponderevo': {'ponderevos': []},
 'ponderi': {'ponderis': []},
 'ponderibu': {'ponderibus': []},
 'ponderibusqu': {'ponderibusque': []},
 'pondering': ['ponderings'],
 'ponderingli': {'ponderingly': []},
 'pondermot': {'pondermotive': []},
 'ponderomot': {'ponderomotive': ['ponderomotively']},
 'ponderomotive': ['ponderomotively'],
 'ponderomotor': {'ponderomotoric': []},
 'ponderon': {'ponderons': []},
 'ponderos': {'ponderosity': []},
 'ponderosa': ['ponderosae'],
 'ponderosapin': {'ponderosapine': []},
 'ponderosi': {'ponderosis': []},
 'ponderosit': {'ponderositate': []},
 'ponderosiu': {'ponderosius': []},
 'ponderosu': {'ponderosus': []},
 'ponderous': ['ponderously', 'ponderousness'],
 'ponderouslook': {'ponderouslooking': []},
 'pondeus': {'pondeuse': ['pondeuses']},
 'pondeuse': ['pondeuses'],
 'pondfield': {'pondfields': []},
 'pondfil': {'pondfill': []},
 'pondhol': {'pondhole': ['pondholes']},
 'pondhole': ['pondholes'],
 'pondi': {'pondis': [], 'pondy': []},
 'pondicberi': {'pondicbery': []},
 'pondicberri': {'pondicberry': []},
 'pondicerianu': {'pondicerianus': []},
 'pondich': {'pondiche': ['pondicher']},
 'pondichari': {'pondichary': []},
 'pondicharri': {'pondicharry': []},
 'pondichcri': {'pondichcry': []},
 'pondichcrri': {'pondichcrry': []},
 'pondichdri': {'pondichdry': []},
 'pondiche': ['pondicher'],
 "pondiche'ri": {"pondiche'ry": []},
 'pondicheeri': {'pondicheery': []},
 'pondicheiri': {'pondicheiry': []},
 'pondicheni': {'pondicheny': []},
 'pondicheri': {'pondichery': []},
 'pondicherri': {'pondicherry': []},
 'pondicherrri': {'pondicherrry': []},
 'pondicherti': {'pondicherty': []},
 'pondicheyi': {'pondicheyy': []},
 'pondichiri': {'pondichiry': []},
 'pondichorri': {'pondichorry': []},
 'pondiclierri': {'pondiclierry': []},
 'pondieheri': {'pondiehery': []},
 'pondieherri': {'pondieherry': []},
 'pondingli': {'pondingly': []},
 'pondioheri': {'pondiohery': []},
 'pondioherri': {'pondioherry': []},
 'pondion': {'pondions': []},
 'pondit': {'pondition': ['ponditions']},
 'pondition': ['ponditions'],
 'pondkeep': {'pondkeeper': ['pondkeepers']},
 'pondkeeper': ['pondkeepers'],
 'pondkherri': {'pondkherry': []},
 'pondlark': {'pondlarker': []},
 'pondlcherri': {'pondlcherry': []},
 'pondlet': {'pondlets': []},
 'pondlif': {'pondlife': []},
 'pondlik': {'pondlike': []},
 'pondlili': {'pondlilies': [], 'pondlily': []},
 'pondn': {'pondns': []},
 'pondo': {'pondos': []},
 'pondok': {'pondoks': []},
 'pondokki': {'pondokkie': ['pondokkies']},
 'pondokkie': ['pondokkies'],
 'pondomis': {'pondomise': []},
 'pondomisi': {'pondomisis': []},
 'pondor': {'pondorous': []},
 'pondr': {'pondre': ['pondred', 'pondres'], 'pondring': []},
 'pondra': {'pondras': []},
 'pondre': ['pondred', 'pondres'],
 'pondrear': {'pondreared': []},
 'pondrei': {'pondreis': []},
 'pondremo': {'pondremos': []},
 'pondria': {'pondrias': []},
 'pondriamo': {'pondriamos': []},
 'pondro': {'pondros': []},
 'pondrou': {'pondrous': []},
 'pondsid': {'pondside': ['pondsides']},
 'pondside': ['pondsides'],
 'pondskat': {'pondskater': ['pondskaters']},
 'pondskater': ['pondskaters'],
 'pondsnail': {'pondsnails': []},
 'pondtcherri': {'pondtcherry': []},
 'pondu': {'pondus': []},
 'pondusqu': {'pondusque': []},
 'pondvil': {'pondville': []},
 'pondwat': {'pondwater': []},
 'pondwe': {'pondweed': []},
 'pondyard': {'pondyards': []},
 'pone': ['ponee', 'poned', 'ponelis'],
 'ponea': {'poneas': []},
 'poneb': {'ponebant': []},
 'poneba': {'ponebas': []},
 'ponei': {'poneis': []},
 'ponek': {'poneke': []},
 'ponel': {'ponelle': [], 'ponels': []},
 'ponement': {'ponements': []},
 'ponemo': {'ponemos': []},
 'ponemu': {'ponemus': []},
 'ponen': {'ponens': []},
 'ponencia': {'ponencias': []},
 'ponend': {'ponende': []},
 'ponenda': {'ponendae': [], 'ponendas': []},
 'ponendi': {'ponendis': []},
 'ponendo': {'ponendos': []},
 'ponendu': {'ponendus': []},
 'ponent': {'ponente': ['ponentes'], 'ponents': []},
 'ponente': ['ponentes'],
 'ponenti': {'ponential': ['ponentials', 'ponentially'], 'ponentis': []},
 'ponential': ['ponentials', 'ponentially'],
 'ponentibu': {'ponentibus': []},
 'ponentin': {'ponentine': ['ponentines']},
 'ponentine': ['ponentines'],
 'poneo': {'poneos': []},
 'poner': {'poneral': [],
           'ponere': ['poneres', 'ponerent'],
           'ponerou': [],
           'poners': []},
 'ponere': ['poneres', 'ponerent'],
 'poneremu': {'poneremus': []},
 'poneri': {'poneris': [], 'ponery': []},
 'poneria': {'ponerias': []},
 'ponerida': {'poneridae': []},
 'ponerin': {'ponerine': ['ponerines']},
 'ponerina': {'ponerinae': []},
 'ponerine': ['ponerines'],
 'ponerl': {'ponerle': ['ponerles']},
 'ponerla': {'ponerlas': []},
 'ponerle': ['ponerles'],
 'ponerlo': {'ponerlos': []},
 'ponerm': {'ponerme': []},
 'ponerno': {'ponernos': []},
 'ponero': {'poneros': []},
 'ponerolog': {'ponerology': []},
 'poneropoli': {'poneropolis': []},
 'poners': {'ponerse': []},
 'ponert': {'ponerte': []},
 'pones': {'ponese': []},
 'poness': {'ponesse': []},
 'ponest': {'poneste': []},
 'ponet': {'ponete': []},
 'ponetr': {'ponetrate': [], 'ponetration': []},
 'ponett': {'ponette': []},
 'poneu': {'poneus': []},
 'poneurosi': {'poneurosis': []},
 'ponevezh': {'ponevezher': []},
 'ponevol': {'ponevole': []},
 'poney': {'poneys': []},
 'ponf': {'ponfe': [], 'ponfs': []},
 'ponfonbi': {'ponfonbie': [], 'ponfonby': []},
 'pong': ['ponge', 'ponges', 'ponged', 'ponging'],
 'ponga': {'pongas': []},
 'pongai': {'pongais': []},
 'pongaj': {'pongaje': []},
 'pongam': {'pongame': []},
 'pongamo': {'pongamos': []},
 'pongani': {'ponganis': []},
 'pongas': {'pongase': []},
 'ponge': {'pongee': []},
 'ponger': {'pongers': []},
 'pongervil': {'pongerville': []},
 'ponghi': {'ponghis': []},
 'ponghkeepsi': {'ponghkeepsie': []},
 'pongi': {'pongy': []},
 'pongid': {'pongid': []},
 'pongida': {'pongidae': []},
 'pongiglion': {'pongiglione': []},
 'pongin': {'pongine': ['pongines']},
 'pongina': {'ponginae': []},
 'pongine': ['pongines'],
 'pongna': {'pongnae': []},
 'pongo': ['pongoes'],
 'pongoid': {'pongoides': []},
 'pongoni': {'pongonis': []},
 'pongopygmaeu': {'pongopygmaeus': []},
 'pongoteagu': {'pongoteague': []},
 'pongrac': {'pongracic': []},
 'pongu': {'pongue': ['pongues']},
 'pongue': ['pongues'],
 'pongueaj': {'pongueaje': []},
 'pongw': {'pongwe': []},
 'pongye': {'pongyees': []},
 'pongyi': {'pongyis': []},
 'ponhau': {'ponhaus': []},
 'ponhaw': {'ponhaws': []},
 'poni': {'ponie': ['ponied'], 'ponis': [], 'pony': ['ponying']},
 'poniamo': {'poniamos': []},
 'poniard': ['poniarded', 'poniarding'],
 'ponias': {'poniase': []},
 'poniati': {'poniatie': []},
 'poniatoffski': {'poniatoffsky': []},
 'poniatofski': {'poniatofsky': []},
 'poniatovski': {'poniatovsky': []},
 'poniatowski': {'poniatowskis': [], 'poniatowsky': ['poniatowskys']},
 'poniatowsky': ['poniatowskys'],
 'ponib': {'ponibal': []},
 'ponibl': {'ponibility': [], 'ponible': []},
 'ponic': {'ponics': []},
 'ponick': {'ponicke': []},
 'ponicu': {'ponicus': []},
 'ponie': ['ponied'],
 'poniendol': {'poniendole': ['poniendoles']},
 'poniendola': {'poniendolas': []},
 'poniendole': ['poniendoles'],
 'poniendolo': {'poniendolos': []},
 'poniendom': {'poniendome': []},
 'poniendono': {'poniendonos': []},
 'poniendos': {'poniendose': []},
 'ponient': {'poniente': ['ponientes']},
 'poniente': ['ponientes'],
 'poniificali': {'poniificalis': []},
 'poniki': {'poniky': []},
 'ponikv': {'ponikve': []},
 'ponilli': {'ponilly': []},
 'ponimani': {'ponimanie': []},
 'ponimu': {'ponimus': []},
 'ponin': {'ponine': []},
 'poninski': {'poninsky': []},
 'ponion': {'ponions': []},
 'ponipeiu': {'ponipeius': []},
 'poniponiu': {'poniponius': []},
 'poniqu': {'ponique': []},
 'poniraki': {'ponirakis': []},
 'poniro': {'poniros': []},
 'poniropoulo': {'poniropoulos': []},
 'ponish': {'ponishe': ['ponished'], 'ponishment': []},
 'ponishe': ['ponished'],
 'ponisovski': {'ponisovsky': []},
 'ponit': {'ponite': ['ponited'], 'ponition': [], 'ponitive': [], 'ponits': []},
 'ponite': ['ponited'],
 'ponitentiari': {'ponitentiarie': []},
 'poniti': {'ponitis': []},
 'ponitu': {'ponitus': []},
 'poniu': {'ponius': []},
 'ponizheni': {'ponizhenie': []},
 'ponizovski': {'ponizovsky': []},
 'ponjad': {'ponjade': []},
 'ponjati': {'ponjatie': []},
 'ponjav': {'ponjavic': []},
 'ponje': {'ponjee': []},
 'ponji': {'ponjis': []},
 'ponk': {'ponke': ['ponked'], 'ponks': []},
 'ponka': {'ponka': []},
 'ponke': ['ponked'],
 'ponki': {'ponky': []},
 'ponksh': {'ponkshe': []},
 'ponl': {'ponle': [], 'ponls': []},
 'ponleithn': {'ponleithner': []},
 'ponli': {'ponlis': [], 'ponly': []},
 'ponlific': {'ponlifices': []},
 'ponlificali': {'ponlificalis': []},
 'ponlin': {'ponline': []},
 'ponltri': {'ponltry': []},
 'ponlu': {'ponlus': []},
 'ponm': {'ponme': []},
 'ponn': {'ponne': [], 'ponns': []},
 'ponna': {'ponnas': []},
 'ponnamm': {'ponnammal': []},
 'ponnani': {'ponnany': []},
 'ponnap': {'ponnapalli': []},
 'ponnari': {'ponnary': []},
 'ponnd': {'ponnded': [], 'ponnds': []},
 'ponnder': {'ponnders': []},
 'ponnect': {'ponnected': [], 'ponnection': []},
 'ponnel': {'ponnell': ['ponnelle']},
 'ponnell': ['ponnelle'],
 'ponnes': {'ponnese': []},
 'ponnesian': {'ponnesians': []},
 'ponneso': {'ponnesos': []},
 'ponnesu': {'ponnesus': []},
 'ponni': {'ponnie': ['ponnies'], 'ponny': []},
 'ponnie': ['ponnies'],
 'ponnighau': {'ponnighaus': []},
 'ponninghau': {'ponninghaus': []},
 'ponnonn': {'ponnonner': []},
 'ponnusami': {'ponnusamy': []},
 'ponnuswami': {'ponnuswamy': []},
 'pono': {'ponoe': [], 'ponos': []},
 'ponocni': {'ponocny': []},
 'ponocr': {'ponocrates': []},
 'ponograph': {'ponographs': []},
 'ponomet': {'ponometer': []},
 'ponop': {'ponope': []},
 'ponor': {'ponors': []},
 'ponounc': {'ponounced': []},
 'ponov': {'ponoviti': []},
 'ponovezh': {'ponovezher': []},
 'ponown': {'ponowne': []},
 'ponowni': {'ponownie': []},
 'ponquevil': {'ponqueville': []},
 'ponquogu': {'ponquogue': []},
 'ponr': {'ponre': ['ponred'], 'ponring': [], 'ponrs': []},
 'ponray': {'ponrayed': []},
 'ponre': ['ponred'],
 'ponri': {'ponry': []},
 'ponrtal': {'ponrtales': []},
 'ponrtray': {'ponrtrayed': []},
 'ponru': {'ponrus': []},
 'pons': ['ponse'],
 'ponsaer': {'ponsaers': []},
 'ponsbi': {'ponsby': []},
 'ponsborn': {'ponsborne': []},
 'ponsbourn': {'ponsbourne': []},
 'ponscarm': {'ponscarme': []},
 'ponse': {'ponsee': []},
 'ponseel': {'ponseele': []},
 'ponsel': {'ponsell': ['ponselle']},
 'ponsell': ['ponselle'],
 'ponsequ': {'ponsequence': ['ponsequences'], 'ponsequently': []},
 'ponsequence': ['ponsequences'],
 'ponsi': {'ponsie': [], 'ponsy': []},
 'ponsibl': {'ponsibilities': [],
             'ponsibility': [],
             'ponsible': [],
             'ponsibly': []},
 'ponsid': {'ponsider': ['ponsidered']},
 'ponsider': {'ponsiderable': [], 'ponsideration': []},
 'ponsiglion': {'ponsiglione': []},
 'ponsion': {'ponsions': []},
 'ponsist': {'ponsists': []},
 'ponsiv': {'ponsive': ['ponsiveness']},
 'ponsive': ['ponsiveness'],
 'ponski': {'ponsky': []},
 'ponsobi': {'ponsoby': []},
 'ponsol': {'ponsolle': []},
 'ponsombi': {'ponsomby': []},
 'ponsonailh': {'ponsonailhe': []},
 'ponsonbi': {'ponsonbie': ['ponsonbies'], 'ponsonby': ['ponsonbys']},
 'ponsonbie': ['ponsonbies'],
 'ponsonby': {'ponsonbye': []},
 'ponsonbyfan': {'ponsonbyfane': []},
 'ponsonhi': {'ponsonhy': []},
 'ponsonri': {'ponsonry': []},
 'ponsor': {'ponsored': [], 'ponsoring': [], 'ponsors': []},
 'ponsoubi': {'ponsouby': []},
 'ponsoy': {'ponsoye': []},
 'ponstitut': {'ponstitution': []},
 'ponstruct': {'ponstruction': []},
 'ponswinneck': {'ponswinnecke': []},
 'ponsworthi': {'ponsworthy': []},
 'pont': {'pons': [],
          'ponte': ['ponted'],
          'ponting': ['pontings'],
          'ponts': []},
 'ponta': {'pontas': []},
 'pontabez': {'pontabeze': []},
 'pontac': {'pontacs': []},
 'pontacain': {'pontacaine': []},
 'pontachrom': {'pontachrome': []},
 'pontack': {'pontacks': []},
 'pontacu': {'pontacus': []},
 'pontag': {'pontage': ['pontages']},
 'pontage': ['pontages'],
 'pontail': {'pontailler': []},
 'pontain': {'pontaine': ['pontained'], 'pontaining': [], 'pontains': []},
 'pontaine': ['pontained'],
 'pontalai': {'pontalais': []},
 'pontalba': {'pontalbas': []},
 'pontali': {'pontalie': ['pontalier'], 'pontalis': []},
 'pontalie': ['pontalier'],
 'pontalli': {'pontallier': []},
 'pontamin': {'pontamine': []},
 'pontan': {'pontane': ['pontaneous', 'pontaneity', 'pontaneously']},
 'pontane': ['pontaneous', 'pontaneity', 'pontaneously'],
 'pontani': {'pontanier': []},
 'pontann': {'pontanns': []},
 'pontano': {'pontanos': []},
 'pontanu': {'pontanus': []},
 'pontarch': {'pontarches': []},
 'pontard': {'pontardent': []},
 'pontardaw': {'pontardawe': []},
 'pontarddulai': {'pontarddulais': []},
 'pontardulai': {'pontardulais': []},
 'pontarli': {'pontarlier': []},
 'pontarm': {'pontarme': []},
 'pontassiev': {'pontassieve': []},
 'pontast': {'pontaster': []},
 'pontaudem': {'pontaudemer': []},
 'pontavic': {'pontavice': []},
 'pontcarr': {'pontcarral': [], 'pontcarre': []},
 'pontchail': {'pontchaillou': []},
 'pontchartrain': {'pontchartrains': []},
 'pontcysyllt': {'pontcysyllte': []},
 'pontcysylt': {'pontcysylte': []},
 'pontd': {'pontde': []},
 'pontdormi': {'pontdormy': []},
 'pontdu': {'pontdue': []},
 'ponte': {'pontee': []},
 'pontecasal': {'pontecasale': []},
 'pontecorvo': {'pontecorvos': []},
 'pontecoul': {'pontecoulant': []},
 'pontecuron': {'pontecurone': []},
 'pontederia': {'pontederia': []},
 'pontederiacea': {'pontederiaceae': []},
 'pontedeum': {'pontedeume': []},
 'pontefic': {'pontefice': []},
 'ponteflc': {'ponteflce': []},
 'pontefract': {'pontefracts': []},
 'ponteio': {'ponteios': []},
 'ponteiro': {'ponteiros': []},
 'pontejo': {'pontejos': []},
 'pontel': {'pontell': []},
 'ponteleon': {'ponteleone': []},
 'pontelli': {'pontellier': ['pontelliers']},
 'pontellid': {'pontellids': []},
 'pontellida': {'pontellidae': []},
 'pontellier': ['pontelliers'],
 'pontellopsi': {'pontellopsis': []},
 'pontemol': {'pontemolle': []},
 'pontemqu': {'pontemque': []},
 'ponten': {'pontenals': []},
 'pontenel': {'pontenelle': []},
 'pontenti': {'pontential': ['pontentials', 'pontentially', 'pontentialities']},
 'pontential': ['pontentials', 'pontentially', 'pontentialities'],
 'pontenur': {'pontenure': []},
 'ponter': {'ponters': []},
 'ponteriu': {'ponterius': []},
 'pontesburi': {'pontesbury': []},
 'pontesn': {'pontesne': []},
 'pontesqu': {'pontesque': []},
 'pontet': {'pontets': []},
 'ponteu': {'ponteus': []},
 'pontev': {'ponteve': ['ponteves']},
 'ponteve': ['ponteves'],
 'pontfarci': {'pontfarcy': []},
 'pontgrav': {'pontgrave': []},
 'ponth': {'ponthe': []},
 'pontheni': {'ponthenier': []},
 'ponthier': {'ponthiere': []},
 'ponthierri': {'ponthierry': []},
 'ponthiervil': {'ponthierville': []},
 'ponthievr': {'ponthievre': []},
 'ponthil': {'ponthill': []},
 'ponthinu': {'ponthinus': []},
 'ponthois': {'ponthoise': []},
 'ponthu': {'ponthus': []},
 'ponti': {'pontie': ['ponties'], 'pontis': [], 'ponty': ['pontys']},
 'pontia': {'pontiae': [], 'pontias': []},
 'pontiac': {'pontiac': []},
 'pontian': {'pontians': []},
 'pontianak': {'pontianaks': []},
 'pontianu': {'pontianus': []},
 'pontiatin': {'pontiatine': []},
 'pontibu': {'pontibus': []},
 'pontic': {'pontical': [], 'pontice': [], 'pontics': []},
 'pontica': {'ponticae': [], 'ponticas': []},
 'ponticel': {'ponticell': []},
 'ponticerianu': {'ponticerianus': []},
 'ponticianu': {'ponticianus': []},
 'pontick': {'ponticke': []},
 'pontico': {'ponticos': []},
 'ponticu': {'ponticus': []},
 'ponticulu': {'ponticulus': []},
 'ponticum': {'ponticums': []},
 'pontid': {'pontide': ['pontides'], 'pontids': []},
 'pontide': ['pontides'],
 'pontidiu': {'pontidius': []},
 'pontie': ['ponties'],
 'pontier': {'pontiere': [], 'pontiers': []},
 'pontieu': {'pontieus': []},
 'pontif': {'pontife': ['pontifes'],
            'pontific': ['pontifical',
                         'pontificate',
                         'pontificated',
                         'pontifically',
                         'pontificator',
                         'pontificalism',
                         'pontificators',
                         'pontificating',
                         'pontificality',
                         'pontification',
                         'pontifications',
                         'pontificalities'],
            'pontifs': []},
 'pontife': ['pontifes'],
 'pontiff': ['pontiffe'],
 'pontifi': {'pontifie': ['pontified'],
             'pontifis': [],
             'pontify': ['pontifying']},
 'pontific': {'pontifex': [], 'pontifice': []},
 'pontifica': {'pontificae': []},
 'pontificaci': {'pontificacy': []},
 'pontifical': {'pontificale': ['pontificales'], 'pontificall': []},
 'pontificale': ['pontificales'],
 'pontificali': {'pontificalis': []},
 'pontificalibu': {'pontificalibus': []},
 'pontificalit': {'pontificaliter': []},
 'pontificat': {'pontificats': []},
 'pontificatori': {'pontificatory': []},
 'pontificatu': {'pontificatus': []},
 'pontificc': {'pontificcs': []},
 'pontifici': {'pontificial': [], 'pontificie': [], 'pontificis': []},
 'pontificia': {'pontificiae': [], 'pontificias': []},
 'pontificial': {'pontificiall': []},
 'pontifician': {'pontificians': []},
 'pontificibu': {'pontificibus': []},
 'pontificii': {'pontificiis': []},
 'pontificio': {'pontificios': []},
 'pontificisqu': {'pontificisque': []},
 'pontificiu': {'pontificius': []},
 'pontifico': {'pontificos': []},
 'pontificu': {'pontificus': []},
 'pontifie': {'pontifiee': ['pontifiees']},
 'pontifieali': {'pontifiealis': []},
 'pontifiee': ['pontifiees'],
 'pontifiei': {'pontifieis': []},
 'pontifik': {'pontifikate': ['pontifikates']},
 'pontifikal': {'pontifikale': []},
 'pontifikat': {'pontifikats': []},
 'pontifikate': ['pontifikates'],
 'pontifl': {'pontifls': []},
 'pontiflc': {'pontiflce': ['pontiflces']},
 'pontiflcali': {'pontiflcalis': []},
 'pontiflcatu': {'pontiflcatus': []},
 'pontiflce': ['pontiflces'],
 'pontiflci': {'pontiflcis': []},
 'pontiflcia': {'pontiflciae': []},
 'pontiftc': {'pontiftces': []},
 'pontiftcali': {'pontiftcalis': []},
 'pontify': ['pontifying'],
 'pontig': {'pontiger': []},
 'pontigni': {'pontigny': []},
 'pontii': {'pontiis': []},
 'pontiif': {'pontiifs': []},
 'pontijic': {'pontijice': ['pontijices']},
 'pontijicali': {'pontijicalis': []},
 'pontijicalibu': {'pontijicalibus': []},
 'pontijice': ['pontijices'],
 'pontijici': {'pontijicis': []},
 'pontik': {'pontike': ['pontikes']},
 'pontike': ['pontikes'],
 'pontiki': {'pontikis': []},
 'pontikid': {'pontikides': []},
 'pontiko': {'pontikos': []},
 'pontiku': {'pontikus': []},
 'pontil': {'pontile': ['pontiles'], 'pontille': [], 'pontils': []},
 'pontile': ['pontiles'],
 'pontilla': {'pontillas': []},
 'pontilli': {'pontillier': []},
 'pontin': {'pontine': ['pontines'], 'pontins': []},
 'pontina': {'pontinas': []},
 'pontinc': {'pontinces': []},
 'pontinci': {'pontincis': []},
 'pontine': ['pontines'],
 'ponting': ['pontings'],
 'pontiniu': {'pontinius': []},
 'pontino': {'pontinos': []},
 'pontinu': {'pontinue': ['pontinued'], 'pontinus': []},
 'pontinue': ['pontinued'],
 'pontio': {'pontios': []},
 'pontiol': {'pontiole': []},
 'pontiou': {'pontious': []},
 'pontiqu': {'pontique': ['pontiques']},
 'pontique': ['pontiques'],
 'pontis': {'pontisical': [], 'pontisicate': []},
 'pontisburi': {'pontisbury': []},
 'pontisch': {'pontische': []},
 'pontisf': {'pontisfs': []},
 'pontiss': {'pontisse': []},
 'pontist': {'pontistes': []},
 'pontitianu': {'pontitianus': []},
 'pontitici': {'pontiticis': []},
 'pontiu': {'pontius': []},
 'pontiv': {'pontive': [], 'pontivs': []},
 'pontivi': {'pontivy': []},
 'pontl': {'pontls': []},
 'pontlarg': {'pontlarge': []},
 'pontlatz': {'pontlatzer': []},
 'pontlevi': {'pontlevis': []},
 'pontlieu': {'pontlieue': []},
 'pontmari': {'pontmarie': []},
 'pontmerci': {'pontmercy': []},
 'pontmorlai': {'pontmorlais': []},
 'pontn': {'pontns': []},
 'ponto': {'pontos': []},
 'pontobulbar': {'pontobulbare': []},
 'pontobulbari': {'pontobulbaris': []},
 'pontocain': {'pontocaine': []},
 'pontocr': {'pontocrates': []},
 'pontocypri': {'pontocypris': []},
 'pontocypridida': {'pontocyprididae': []},
 'pontocyther': {'pontocythere': []},
 'pontodrilu': {'pontodrilus': []},
 'pontogammaru': {'pontogammarus': []},
 'pontogeneiida': {'pontogeneiidae': []},
 'pontogeniculooccipit': {'pontogeniculooccipital': []},
 'pontoi': {'pontois': []},
 'pontoif': {'pontoife': []},
 'pontois': {'pontoise': []},
 'pontok': {'pontoks': []},
 'pontomedullari': {'pontomedullary': []},
 'pontomesencephal': {'pontomesencephalic': []},
 'pontomesencephalotegment': {'pontomesencephalotegmental': []},
 'ponton': {'pontone': ['pontones', 'pontoneers'],
            'pontonous': [],
            'pontons': []},
 'pontone': ['pontones', 'pontoneers'],
 'pontoni': {'pontonier': ['pontoniers']},
 'pontonier': ['pontoniers'],
 'pontoniida': {'pontoniidae': []},
 'pontoniin': {'pontoniine': []},
 'pontoniina': {'pontoniinae': []},
 'pontonni': {'pontonnier': ['pontonniers']},
 'pontonnier': ['pontonniers'],
 'pontoon': ['pontooned',
             'pontooner',
             'pontooners',
             'pontooning',
             'pontooneers'],
 'pontoonbridg': {'pontoonbridge': ['pontoonbridges']},
 'pontoonbridge': ['pontoonbridges'],
 'pontooni': {'pontooniers': []},
 'pontoonlik': {'pontoonlike': []},
 'pontoosuc': {'pontoosuce': []},
 'pontophilu': {'pontophilus': []},
 'pontoporeiida': {'pontoporeiidae': []},
 'pontoporiida': {'pontoporiidae': []},
 'pontoporo': {'pontoporos': []},
 'pontoppidan': {'pontoppidans': []},
 'pontorm': {'pontorme': []},
 'pontormesqu': {'pontormesque': []},
 'pontormo': {'pontormos': []},
 'pontospin': {'pontospinal': []},
 'pontoy': {'pontoys': []},
 'pontpierr': {'pontpierre': []},
 'pontr': {'pontre': []},
 'pontrari': {'pontrary': []},
 'pontrhydygro': {'pontrhydygroes': []},
 'pontri': {'pontry': []},
 'pontrila': {'pontrilas': []},
 'pontroy': {'pontroyal': []},
 'pontsaint': {'pontsainte': []},
 'pontsd': {'pontsde': []},
 'pontsticil': {'pontsticill': []},
 'pontstrass': {'pontstrasse': []},
 'ponttourn': {'ponttournant': []},
 'pontu': {'pontus': []},
 'pontualment': {'pontualmente': []},
 'pontumqu': {'pontumque': []},
 'pontusqu': {'pontusque': []},
 'pontverr': {'pontverre': []},
 'pontviann': {'pontvianne': []},
 'pontvil': {'pontville': []},
 'ponty': ['pontys'],
 'pontycymm': {'pontycymmer': []},
 'pontymist': {'pontymister': []},
 'pontymoil': {'pontymoile': []},
 'ponu': {'ponus': []},
 'ponud': {'ponuds': []},
 'ponug': {'ponugal': []},
 'ponugues': {'ponuguese': []},
 'ponul': {'ponulation': []},
 'ponumb': {'ponumber': []},
 'ponuri': {'ponury': []},
 'ponvoir': {'ponvoirs': []},
 'ponwar': {'ponwars': []},
 'pony': ['ponying'],
 "pony'l": {"pony'll": []},
 'ponyard': {'ponyards': []},
 'ponyati': {'ponyatie': []},
 'ponyatiy': {'ponyatiye': []},
 'ponyatovski': {'ponyatovsky': []},
 'ponycar': {'ponycars': []},
 'ponycarriag': {'ponycarriage': ['ponycarriages']},
 'ponycarriage': ['ponycarriages'],
 'ponycart': {'ponycart': []},
 'ponychais': {'ponychaise': []},
 'ponyfish': {'ponyfishes': []},
 'ponylik': {'ponylike': []},
 'ponyng': {'ponynges': [], 'ponyngs': []},
 'ponyrac': {'ponyraces': [], 'ponyracing': []},
 'ponyrid': {'ponyrider': ['ponyriders']},
 'ponyrider': ['ponyriders'],
 'ponysh': {'ponyshed': [], 'ponyshment': []},
 'ponytail': ['ponytailed'],
 'ponytrap': {'ponytraps': []},
 'ponytrek': {'ponytrekking': []},
 'ponz': {'ponze': []},
 'ponza': {'ponzas': []},
 'ponzi': {'ponzis': [], 'ponzy': []},
 'ponzian': {'ponziane': []},
 'ponziglion': {'ponziglione': []},
 'ponzinibiu': {'ponzinibius': []},
 'ponzon': {'ponzone': []},
 'ponzonosa': {'ponzonosas': []},
 'poo': {'pooed': [], 'pooing': [], 'poos': []},
 "poo'": {"poo'ed": []},
 'poobah': {'poobahs': []},
 'poocaet': {'poocaetes': []},
 'pooccet': {'pooccetes': []},
 'poocet': {'poocetes': []},
 'pooch': ['pooched', 'pooching'],
 'poochi': {'poochie': ['poochies'], 'poochy': []},
 'poochie': ['poochies'],
 'poocset': {'poocsetes': []},
 'pood': ['poodes', 'pooding', 'poodness'],
 'pooder': {'pooders': []},
 'poodi': {'poodie': [], 'poody': []},
 'poodl': {'poodle': ['poodled'], 'poodling': []},
 'poodle': ['poodled'],
 'poodlefak': {'poodlefaking': []},
 'poodlelik': {'poodlelike': []},
 'poodli': {'poodly': []},
 'poodri': {'poodry': []},
 'pooe': {'pooes': []},
 'pooecet': {'pooecetes': []},
 'pooer': {'pooers': []},
 'poof': ['poofe', 'poofed', 'poofing'],
 'poofi': {'poofy': []},
 'poofta': {'pooftas': []},
 'pooftah': {'pooftahs': []},
 'poofter': {'poofters': []},
 'poog': {'pooge': []},
 'poogi': {'poogie': []},
 'pooh': {'poohed': [], 'poohing': [], 'poohs': []},
 'poohbah': {'poohbahs': []},
 'pooher': {'poohers': []},
 'poohpooh': {'poohpoohed': [], 'poohpoohing': [], 'poohpoohs': []},
 'poohstick': {'poohsticks': []},
 'pooi': {'poois': []},
 'pooiari': {'pooiary': []},
 'pooid': {'pooids': []},
 'pooidea': {'pooideae': []},
 'pooili': {'pooily': []},
 'pooir': {'pooirs': []},
 'pooitiv': {'pooitive': []},
 'pooj': {'pooje': []},
 'pooja': {'poojas': []},
 'poojah': {'poojahs': []},
 'poojare': {'poojaree': []},
 'poojari': {'poojaris': [], 'poojary': []},
 'pook': {'pooke': ['pooked', 'pookes'], 'pooking': [], 'pooks': []},
 'pooka': {'pookas': []},
 'pookah': {'pookahs': []},
 'pooke': ['pooked', 'pookes'],
 'pooket': {'pookets': []},
 'pooki': {'pookie': ['pookies'], 'pooky': []},
 'pookie': ['pookies'],
 'pookin': {'pookins': []},
 'pookum': {'pookums': []},
 'pool': ['poole', 'pooles', 'pooled', 'poolful', 'pooling', 'poolings'],
 "pool'": {"pool's": []},
 'poola': {'poolas': []},
 'poolabl': {'poolability': [], 'poolable': []},
 'poolaje': {'poolajee': []},
 'poolbal': {'poolballs': []},
 'poolbundi': {'poolbundy': []},
 'poolci': {'poolcy': []},
 'pooldictionari': {'pooldictionaries': []},
 'poole': {'poolee': []},
 'pooleah': {'pooleahs': []},
 'pooledconnect': {'pooledconnection': []},
 'pooledvari': {'pooledvariance': []},
 'pooler': {'pooler': []},
 'poolesvil': {'poolesville': []},
 'poolevil': {'pooleville': []},
 'poolew': {'poolewe': []},
 'pooley': {'pooleys': []},
 'poolhal': {'poolhall': ['poolhalls']},
 'poolhall': ['poolhalls'],
 'poolhous': {'poolhouse': []},
 'pooli': {'poolie': [], 'pooly': []},
 'poolittl': {'poolittle': []},
 'poollik': {'poollike': []},
 'poolmottl': {'poolmottled': []},
 'poolo': {'poolos': []},
 'poolplay': {'poolplayer': ['poolplayers'], 'poolplaying': []},
 'poolplayer': ['poolplayers'],
 'poolriffl': {'poolriffle': []},
 'poolroom': {'poolroom': []},
 'pools': {'poolse': []},
 'poolsch': {'poolsche': []},
 'poolsel': {'poolsellers': [], 'poolselling': []},
 'poolshark': {'poolsharks': []},
 'poolsid': {'poolside': ['poolsides']},
 'poolside': ['poolsides'],
 'poolsiz': {'poolsize': []},
 'poolsvil': {'poolsville': []},
 'pooltabl': {'pooltable': ['pooltables']},
 'pooltable': ['pooltables'],
 'pooltyp': {'pooltype': []},
 'poolvil': {'poolville': []},
 'poolwat': {'poolwater': []},
 'poolwid': {'poolwide': []},
 'pooly': {'poolye': []},
 'poom': {'pooms': []},
 'pooms': {'poomse': []},
 'poon': ['poone', 'pooned', 'pooning', 'poonful', 'poonfuls'],
 'poona': {'poonas': []},
 'poonait': {'poonaites': []},
 'poonam': {'poonamalli': []},
 'poonamal': {'poonamalle': []},
 'poonamale': {'poonamalee': []},
 'poonamalle': {'poonamallee': []},
 'poonan': {'poonans': []},
 'pooncari': {'pooncarie': []},
 'poonchi': {'poonchis': []},
 'poond': {'poonds': []},
 'poondi': {'poondy': []},
 'poone': {'poonee': []},
 'poonensi': {'poonensis': []},
 'pooner': {'pooners': []},
 'poonge': {'poongee': []},
 'poongye': {'poongyees': []},
 'pooni': {'poonie': [], 'poony': []},
 'poonindi': {'poonindie': []},
 'poonish': {'poonished': []},
 'poonje': {'poonjee': []},
 'poonoosami': {'poonoosamy': []},
 'poonsami': {'poonsamy': []},
 'poonwassi': {'poonwassie': []},
 'pooock': {'pooocke': []},
 'poooibl': {'poooible': []},
 'pooot': {'poooting': []},
 'poop': ['poope', 'pooped', 'poopes', 'pooping'],
 'poopdeck': {'poopdecks': []},
 'pooper': {'poopers': []},
 'pooperi': {'poopery': []},
 'pooperscoop': {'pooperscooper': ['pooperscoopers']},
 'pooperscooper': ['pooperscoopers'],
 'poopi': {'poopie': ['poopies'], 'poopy': []},
 'poopie': ['poopies'],
 'poopil': {'poopils': []},
 'poopl': {'poople': ['pooples']},
 'poopladd': {'poopladder': []},
 'poople': ['pooples'],
 'pooplo': {'pooplos': []},
 'poopoo': {'poopooed': []},
 'poopooh': {'poopoohed': []},
 'poopsi': {'poopsie': ['poopsies'], 'poopsy': []},
 'poopsie': ['poopsies'],
 'poopul': {'poopulation': []},
 'poopyp': {'poopypants': []},
 'poor': ['poore',
          'poores',
          'poored',
          'pooring',
          'poorful',
          'poorely',
          'poorness'],
 "poor'": {"poor's": []},
 'poora': {'pooras': []},
 'poorah': {'poorahs': []},
 'pooran': {'pooranic': [], 'poorans': []},
 'poorana': {'pooranas': []},
 'pooranm': {'pooranmal': []},
 'pooranu': {'pooranus': []},
 'poorar': {'poorare': []},
 'poorbea': {'poorbeas': []},
 'poorbeah': {'poorbeahs': []},
 'poorbia': {'poorbias': []},
 'poorbous': {'poorbouse': []},
 'poorboy': {'poorboys': []},
 'poorbund': {'poorbunder': []},
 'poorcountri': {'poorcountries': [], 'poorcountry': []},
 'poordu': {'poordue': []},
 'poore': {'pooree': ['poorees']},
 'pooree': ['poorees'],
 'pooreli': {'poorelie': []},
 'pooreness': {'poorenesse': []},
 'poorer': {'poorers': []},
 'poorerperform': {'poorerperforming': []},
 'poorerqu': {'poorerquality': []},
 'poorest': {'poorests': []},
 'poorestperform': {'poorestperforming': []},
 'poorfamili': {'poorfamilies': []},
 'poorfarm': {'poorfarmers': [], 'poorfarms': []},
 'poorfit': {'poorfitting': []},
 'poorfolk': {'poorfolks': []},
 'poorga': {'poorgas': []},
 'poorgrad': {'poorgrade': []},
 'poorheart': {'poorhearted': []},
 'poorhons': {'poorhonse': []},
 'poorhous': {'poorhouse': []},
 'poorhousc': {'poorhouscs': []},
 'poori': {'poorie': ['poories'], 'pooris': [], 'poory': []},
 'poorie': ['poories'],
 'poorlaw': {'poorlaws': []},
 'poorli': {'poorlie': [], 'poorliness': [], 'poorly': []},
 'poorlittl': {'poorlittle': []},
 'poorlook': {'poorlooking': []},
 'poorlyarm': {'poorlyarmed': []},
 'poorlyconceiv': {'poorlyconceived': []},
 'poorlyconstruct': {'poorlyconstructed': []},
 'poorlycontrol': {'poorlycontrolled': []},
 'poorlydefin': {'poorlydefined': []},
 'poorlydesign': {'poorlydesigned': []},
 'poorlydevelop': {'poorlydeveloped': []},
 'poorlydifferenti': {'poorlydifferentiated': []},
 'poorlydrain': {'poorlydrained': []},
 'poorlydress': {'poorlydressed': []},
 'poorlyeduc': {'poorlyeducated': []},
 'poorlyendow': {'poorlyendowed': []},
 'poorlyequip': {'poorlyequipped': []},
 'poorlyf': {'poorlyfed': []},
 'poorlyform': {'poorlyformed': []},
 'poorlyfurnish': {'poorlyfurnished': []},
 'poorlyinform': {'poorlyinformed': []},
 'poorlylight': {'poorlylighted': []},
 'poorlymad': {'poorlymade': []},
 'poorlymaintain': {'poorlymaintained': []},
 'poorlymanag': {'poorlymanaged': []},
 'poorlynourish': {'poorlynourished': []},
 'poorlyorgan': {'poorlyorganized': []},
 'poorlyperform': {'poorlyperforming': []},
 'poorlyplan': {'poorlyplanned': []},
 'poorlyprepar': {'poorlyprepared': []},
 'poorlypreserv': {'poorlypreserved': []},
 'poorlysort': {'poorlysorted': []},
 'poorlytrain': {'poorlytrained': []},
 'poorlyventil': {'poorlyventilated': []},
 'poorman': {'poormans': []},
 'poormast': {'poormaster': ['poormasters']},
 'poormaster': ['poormasters'],
 'poormouth': {'poormouthed': [], 'poormouthing': []},
 'poorpay': {'poorpaying': []},
 'poorpeas': {'poorpeasant': []},
 'poorpeopl': {'poorpeople': []},
 'poorperform': {'poorperformance': [], 'poorperforming': []},
 'poorprognosi': {'poorprognosis': []},
 'poorqual': {'poorquality': []},
 'poorrat': {'poorrate': ['poorrates']},
 'poorrate': ['poorrates'],
 'poorrel': {'poorrelation': []},
 'poorschool': {'poorschools': []},
 'poorshous': {'poorshouse': []},
 'poorsight': {'poorsighted': []},
 'poorspirit': {'poorspirited': []},
 'poort': {'poorte': [], 'poorts': []},
 'poorter': {'poortere': [], 'poorters': []},
 'poorteri': {'poorterie': []},
 'poorterman': {'poortermans': []},
 'poorthui': {'poorthuis': []},
 'poorti': {'poorty': []},
 'poortj': {'poortje': []},
 'poortji': {'poortjie': []},
 'poortman': {'poortmans': []},
 'poortper': {'poortpers': []},
 'poortuga': {'poortugaal': []},
 'poorund': {'poorunder': []},
 'poorvanch': {'poorvanchal': []},
 'poorvrat': {'poorvrates': []},
 'poorwhit': {'poorwhite': ['poorwhites']},
 'poorwhite': ['poorwhites'],
 'poorwil': {'poorwill': []},
 'poos': {'poose': ['pooses']},
 'poose': {'poosees': []},
 'poosh': {'pooshed': []},
 'pooshe': {'pooshee': []},
 'pooshi': {'pooshies': []},
 'pooshtoonwulle': {'pooshtoonwullee': []},
 'poosi': {'poosie': [], 'poosy': []},
 'poosibl': {'poosible': [], 'poosibly': []},
 'poossibl': {'poossible': []},
 'poost': {'pooste': []},
 'poot': {'poote': ['pootes', 'pooted'], 'pooting': [], 'poots': []},
 'poote': {'pootee': []},
 'pooter': {'pooterism': [], 'pooters': []},
 'pooteresqu': {'pooteresque': []},
 'pootgo': {'pootgoed': []},
 'poother': {'poothered': []},
 'pooti': {'pootie': ['pooties'], 'pooty': ['pootys']},
 'pootic': {'pootical': []},
 'pootie': ['pooties'],
 'pootj': {'pootjes': []},
 'pootke': {'pootkee': []},
 'pootl': {'pootle': ['pootled'], 'pootling': []},
 'pootle': ['pootled'],
 'pootli': {'pootly': []},
 'pootnot': {'pootnotes': []},
 'pooto': {'pootoe': []},
 'pootra': {'pootras': []},
 'pootri': {'pootry': []},
 'pootsi': {'pootsie': []},
 'pootti': {'pootty': []},
 'pooty': ['pootys'],
 'pooulat': {'pooulation': ['pooulations']},
 'pooulation': ['pooulations'],
 'poound': {'poounds': []},
 'poov': {'poof': [], 'poove': []},
 'poovci': {'poovcy': []},
 'poowul': {'poowull': []},
 'pooyamkutti': {'pooyamkutty': []},
 'pop': ['popped', 'popping'],
 "pop'ri": {"pop'ry": []},
 'popa': {'popae': [], 'popas': []},
 'popaa': {'popaas': []},
 'popad': {'popadic': []},
 'popadam': {'popadams': []},
 'popadom': {'popadoms': []},
 'popadopoulo': {'popadopoulos': []},
 'popadum': {'popadums': []},
 'popag': {'popagation': []},
 'popal': {'popalation': [], 'popall': []},
 'popalzai': {'popalzais': []},
 'popanocera': {'popanoceras': []},
 'poparathyroid': {'poparathyroidism': []},
 'poparci': {'poparcie': []},
 'popatl': {'popatlal': []},
 'popayan': {'popayans': []},
 'popayanensi': {'popayanensis': []},
 'popbead': {'popbeads': []},
 'popbottl': {'popbottle': []},
 'popcicl': {'popcicle': ['popcicles']},
 'popcicle': ['popcicles'],
 'popck': {'popcke': []},
 'popclat': {'popclation': []},
 'popclip': {'popclips': []},
 'popcno': {'popcnoe': []},
 'popcorn': ['popcorned', 'popcorning'],
 'popcorni': {'popcorny': []},
 'popcornlik': {'popcornlike': []},
 'popcountri': {'popcountry': []},
 'popcultur': {'popcultural': [], 'popculture': []},
 'popcy': {'popcye': []},
 'popcycl': {'popcycle': []},
 'popden': {'popdens': []},
 'pope': ['poped', 'popee', 'popely'],
 "pope'": {"pope's": []},
 'popean': {'popeans': []},
 'popebi': {'popeby': []},
 'popeburn': {'popeburning': ['popeburnings']},
 'popeburning': ['popeburnings'],
 'popedavi': {'popedavis': []},
 'popediu': {'popedius': []},
 'popedom': {'popedome': [], 'popedoms': []},
 'popefig': {'popefigs': []},
 'popehennessi': {'popehennessy': []},
 'popeian': {'popeians': []},
 'popejuliu': {'popejulius': []},
 'popek': {'popeking': []},
 'popel': {'popelation': [],
           'popele': [],
           'popeling': ['popelings'],
           'popell': [],
           'popels': []},
 'popelet': {'popelets': []},
 'popeli': {'popelier': []},
 'popelican': {'popelicans': []},
 'popelik': {'popelike': []},
 'popelin': {'popeline': []},
 'popeling': ['popelings'],
 'popelinier': {'popeliniere': []},
 'popellinier': {'popelliniere': []},
 'popellu': {'popellus': []},
 'popelot': {'popelote': []},
 'popemobil': {'popemobile': []},
 'popen': {'popens': []},
 'popena': {'popenas': []},
 'popenc': {'popence': []},
 'popendik': {'popendiker': []},
 'popenguin': {'popenguine': []},
 'popenho': {'popenhoe': []},
 'popenjoy': {'popenjoys': []},
 'popeno': {'popenoe': ['popenoes']},
 'popenoe': ['popenoes'],
 'popenruyt': {'popenruyter': []},
 'poper': {'poperation': [], 'popering': [], 'popers': []},
 'poperechny': {'poperechnye': []},
 'poperi': {'poperie': [], 'popery': []},
 'popering': {'poperinge': []},
 'poperingh': {'poperinghe': []},
 'poperingu': {'poperingue': []},
 'poperist': {'poperists': []},
 'poperl': {'poperlation': []},
 'poperli': {'poperly': []},
 'poperti': {'poperties': [], 'poperty': []},
 'popery': {'poperye': []},
 'popescu': {'popescue': []},
 'popeskov': {'popeskovic': []},
 'popesqu': {'popesque': []},
 'popetu': {'popetue': []},
 'popey': {'popeye': ['popeyes', 'popeyed']},
 'popeye': ['popeyes', 'popeyed'],
 'popgen': {'popgene': []},
 'popgun': {'popgun': []},
 'popgunneri': {'popgunnery': []},
 'pophal': {'pophale': []},
 'pophalang': {'pophalangeal': []},
 'popham': {'pophams': []},
 'pophi': {'pophy': []},
 'pophil': {'pophills': []},
 'pophol': {'pophole': ['popholes']},
 'pophole': ['popholes'],
 'pophrist': {'pophristic': []},
 'pophyri': {'pophyry': []},
 'pophyrit': {'pophyritic': []},
 'pophys': {'pophyseal': [], 'pophyses': []},
 'pophysectom': {'pophysectomized': []},
 'pophysectomi': {'pophysectomy': []},
 'pophysi': {'pophysial': [], 'pophysis': []},
 'popi': {'popie': ['popies'], 'popis': [], 'popy': ['popys']},
 'popiat': {'popiate': []},
 'popid': {'popidation': ['popidations'], 'popidous': []},
 'popidac': {'popidace': []},
 'popidair': {'popidaire': ['popidaires']},
 'popidaire': ['popidaires'],
 'popidar': {'popidarity': []},
 'popidation': ['popidations'],
 'popidiu': {'popidius': []},
 'popidu': {'popidus': []},
 'popie': ['popies'],
 'popifhli': {'popifhly': []},
 'popignier': {'popigniere': []},
 'popiil': {'popiilation': []},
 'popil': {'popilated': [], 'popilation': [], 'popils': []},
 'popilinier': {'popiliniere': []},
 'popiliu': {'popilius': []},
 'popilla': {'popillae': []},
 'popillia': {'popilliae': []},
 'popilliu': {'popillius': []},
 'popilski': {'popilskis': []},
 'popina': {'popinae': [], 'popinas': []},
 'popinaequ': {'popinaeque': []},
 'popinarii': {'popinariis': []},
 'popini': {'popinis': []},
 'popinjay': {'popinjay': []},
 'popinot': {'popinots': []},
 'popioli': {'popioly': []},
 'popish': {'popishe': [], 'popishness': []},
 'popishli': {'popishly': []},
 'popist': {'popists': []},
 'popit': {'popiteal': [], 'popition': []},
 'popituitar': {'popituitarism': []},
 'popiu': {'popius': []},
 'popj': {'popjes': []},
 'popjlat': {'popjlation': []},
 'popjoy': {'popjoying': [], 'popjoys': []},
 'popk': {'popke': ['popkes']},
 'popke': ['popkes'],
 'popki': {'popkie': [], 'popky': []},
 'popkin': {'popkins': []},
 'popkins': {'popkinses': []},
 'popl': {'pople': ['poples'], 'popling': []},
 'popla': {'poplae': [], 'poplas': []},
 'poplac': {'poplace': []},
 'poplar': ['poplare', 'poplared', 'poplarity', 'poplarism'],
 'poplarbord': {'poplarbordered': []},
 'poplarleav': {'poplarleaves': []},
 'poplarlik': {'poplarlike': []},
 'poplarlin': {'poplarlined': []},
 'poplarshad': {'poplarshaded': []},
 'poplartre': {'poplartree': ['poplartrees']},
 'poplartree': ['poplartrees'],
 'poplarvil': {'poplarville': []},
 'poplaski': {'poplasky': []},
 'poplast': {'poplastic': []},
 'poplat': {'poplation': ['poplations']},
 'poplation': ['poplations'],
 'poplavski': {'poplavsky': []},
 'poplawski': {'poplawsky': []},
 'pople': ['poples'],
 'popler': {'poplers': []},
 'poplewel': {'poplewell': []},
 'popli': {'poplis': []},
 'poplican': {'poplicans': []},
 'popliciu': {'poplicius': []},
 'poplicola': {'poplicolae': []},
 'poplicu': {'poplicus': []},
 'poplik': {'poplike': ['popliker']},
 'poplike': ['popliker'],
 'poplin': ['popline'],
 'poplinier': {'popliniere': []},
 'poplio': {'poplios': []},
 'poplit': {'poplite': ['poplites', 'popliteal', 'popliteals']},
 'poplitcu': {'poplitcus': []},
 'poplite': ['poplites', 'popliteal', 'popliteals'],
 'poplitea': {'popliteae': []},
 'poplitealtibi': {'poplitealtibial': []},
 'popliteomenisc': {'popliteomeniscal': []},
 'popliter': {'popliteral': []},
 'popliteu': {'popliteus': []},
 'popliti': {'poplitial': [], 'poplitis': []},
 'poplitibu': {'poplitibus': []},
 'popliu': {'poplius': []},
 'poplo': {'poploe': []},
 'poplolli': {'poplollies': []},
 'poplor': {'poplore': []},
 'poplov': {'poplove': []},
 'poplu': {'poplus': []},
 'popluat': {'popluation': ['popluations']},
 'popluation': ['popluations'],
 'poplul': {'poplulation': []},
 'popmatt': {'popmatters': []},
 'popmus': {'popmusic': []},
 'popnlac': {'popnlace': []},
 'popnlair': {'popnlaire': []},
 'popnlar': {'popnlarity': []},
 'popnlat': {'popnlation': ['popnlations']},
 'popnlation': ['popnlations'],
 'popnli': {'popnlis': []},
 'popnln': {'popnlns': []},
 'popnlo': {'popnlos': []},
 'popnlous': {'popnlousness': []},
 'popnlu': {'popnlus': []},
 'popo': {'popoe': ['popoes'], 'popos': []},
 'popoagi': {'popoagie': []},
 'popoar': {'popoare': []},
 'popoarel': {'popoarele': []},
 'popocatep': {'popocateped': []},
 'popocrat': {'popocratic': [], 'popocrats': []},
 'popoe': ['popoes'],
 'popoff': {'popoffs': []},
 'popoffka': {'popoffkas': []},
 'popoffski': {'popoffsky': []},
 'popofski': {'popofsky': []},
 'popol': {'popolate': [],
           'popolation': ['popolations'],
           'popole': [],
           'popolous': []},
 'popolan': {'popolane': []},
 'popolanski': {'popolansky': []},
 'popolar': {'popolare': ['popolares'], 'popolarity': []},
 'popolare': ['popolares'],
 'popolareggiant': {'popolareggiante': []},
 'popolarment': {'popolarmente': []},
 'popolation': ['popolations'],
 'popolazion': {'popolazione': []},
 'popoli': {'popolis': [], 'popoly': []},
 'popolit': {'popolitical': []},
 'popolo': {'popolos': []},
 'popoloca': {'popolocas': []},
 'popolu': {'popolus': []},
 'popoluca': {'popolucas': []},
 'popon': {'popone': []},
 'poponguin': {'poponguine': []},
 'popono': {'poponoe': []},
 'poporan': {'poporanism': []},
 'popori': {'poporiented': [], 'popory': []},
 'poporo': {'poporos': []},
 'poport': {'poportion': ['poportions', 'poportional']},
 'poportion': ['poportions', 'poportional'],
 'popos': {'poposal': ['poposals'], 'popose': ['poposed']},
 'poposal': ['poposals'],
 'poposciss': {'poposcisse': []},
 'popose': ['poposed'],
 'poposit': {'poposition': ['popositions']},
 'poposition': ['popositions'],
 'popot': {'popote': ['popotes']},
 'popotamu': {'popotamus': []},
 'popote': ['popotes'],
 'popott': {'popotte': []},
 'popoul': {'popoulation': ['popoulations']},
 'popoulation': ['popoulations'],
 'popout': {'popouts': []},
 'popov': {'popover': [], 'popovic': ['popovics'], 'popovs': []},
 'popovi': {'popovie': []},
 'popovic': {'popovice': []},
 'popovit': {'popovits': []},
 'popovitz': {'popovitzer': []},
 'popovski': {'popovsky': []},
 'popovtsi': {'popovtsy': []},
 'popovtz': {'popovtzer': []},
 'popowski': {'popowsky': []},
 'popp': {'poppe': ['poppes'], 'popps': []},
 'poppa': {'poppae': [], 'poppas': []},
 'poppabl': {'poppable': []},
 'poppadam': {'poppadams': []},
 'poppadom': {'poppadoms': []},
 'poppadum': {'poppadums': []},
 'poppaea': {'poppaeae': [], 'poppaeas': []},
 'poppaediu': {'poppaedius': []},
 'poppaeu': {'poppaeus': []},
 'poppatl': {'poppatlal': []},
 'poppe': {'poppee': []},
 'poppea': {'poppeas': []},
 'poppehow': {'poppehowe': []},
 'poppel': {'poppele': [], 'poppell': []},
 'poppelaar': {'poppelaars': []},
 'poppelau': {'poppelauer': []},
 'poppeli': {'poppelier': ['poppeliers']},
 'poppelier': ['poppeliers'],
 'poppelreit': {'poppelreiter': []},
 'poppelreut': {'poppelreuter': []},
 'poppelreuth': {'poppelreuther': []},
 'poppelsdorf': {'poppelsdorfer': []},
 'poppelsdort': {'poppelsdorter': []},
 'poppelwel': {'poppelwell': []},
 'poppen': {'poppens': []},
 'poppenberg': {'poppenberger': []},
 'poppenheim': {'poppenheimer': []},
 'poppenhous': {'poppenhouse': []},
 'poppenreut': {'poppenreuter': []},
 'poppenruyt': {'poppenruyter': []},
 'poppensiek': {'poppensieker': []},
 'poppenspal': {'poppenspaler': []},
 'poppenspdl': {'poppenspdler': []},
 'popper': ['popperism'],
 'popperi': {'popperie': [], 'poppery': []},
 'popperian': {'popperianism': [], 'popperians': []},
 'popperit': {'popperites': []},
 'popperlynkeu': {'popperlynkeus': []},
 'poppervil': {'popperville': []},
 'popperwel': {'popperwell': []},
 'poppet': {'poppet': []},
 'poppethead': {'poppetheads': []},
 'poppeti': {'poppety': []},
 'poppetj': {'poppetje': []},
 'poppetvalv': {'poppetvalve': ['poppetvalves']},
 'poppetvalve': ['poppetvalves'],
 'poppi': {'poppie': ['poppied'], 'poppiness': [], 'poppy': []},
 'poppie': ['poppied'],
 'poppin': {'poppins': []},
 'popping': {'poppinger': []},
 'poppinghau': {'poppinghaus': []},
 'poppingli': {'poppingly': []},
 'poppinjay': {'poppinjays': []},
 'poppins': {'poppinses': []},
 'poppit': {'poppits': []},
 'poppiti': {'poppity': []},
 'poppiu': {'poppius': []},
 'poppk': {'poppke': []},
 'poppl': {'popple': ['popples', 'poppled'], 'poppling': []},
 'popple': ['popples', 'poppled'],
 'poppleston': {'popplestone': []},
 'poppleton': {'poppletons': []},
 'popplewel': {'popplewell': ['popplewells']},
 'popplewell': ['popplewells'],
 'poppo': {'poppos': []},
 'poppon': {'poppone': []},
 'popponi': {'popponis': []},
 'poppoos': {'poppooses': []},
 'popposit': {'popposition': []},
 'poppov': {'poppovic': []},
 'poppseu': {'poppseus': []},
 'poppsycholog': {'poppsychological': [], 'poppsychology': []},
 'poppul': {'poppulation': []},
 'poppycolor': {'poppycolored': []},
 'poppycolour': {'poppycoloured': []},
 'poppyfield': {'poppyfields': []},
 'poppyflow': {'poppyflowers': []},
 'poppygrow': {'poppygrowing': []},
 'poppyhead': {'poppyheads': []},
 'poppyjuic': {'poppyjuice': []},
 'poppyl': {'poppylation': []},
 'poppyleav': {'poppyleaves': []},
 'poppylik': {'poppylike': []},
 'poppyr': {'poppyred': []},
 'poppyse': {'poppyseed': ['poppyseeds']},
 'poppyseed': ['poppyseeds'],
 'poppywat': {'poppywater': []},
 'poppywort': {'poppyworts': []},
 'popra': {'popras': []},
 'popradsk': {'popradske': []},
 'popraw': {'poprawe': []},
 'poprawi': {'poprawie': [], 'poprawy': []},
 'poprawini': {'poprawiny': []},
 'poprawion': {'poprawione': []},
 'poprawn': {'poprawne': []},
 'poprawni': {'poprawnie': []},
 'popri': {'poprie': []},
 'poprlat': {'poprlation': []},
 'poprotein': {'poproteins': []},
 'poprzedni': {'poprzednie': []},
 'poprzedzon': {'poprzedzone': []},
 'popsi': {'popsie': ['popsies'], 'popsy': []},
 'popsickl': {'popsickle': ['popsickles']},
 'popsickle': ['popsickles'],
 'popsicl': {'popsicle': []},
 'popsid': {'popside': ['popsides']},
 'popside': ['popsides'],
 'popsie': ['popsies'],
 'popsing': {'popsinger': ['popsingers']},
 'popsinger': ['popsingers'],
 'popsiz': {'popsize': []},
 'popski': {'popsky': []},
 'popskul': {'popskull': []},
 'popslat': {'popslation': []},
 'popsong': {'popsongs': []},
 'popstar': {'popstars': []},
 'popster': {'popsters': []},
 'popstick': {'popsticks': []},
 'popstyl': {'popstyle': []},
 'popt': {'popts': []},
 'poptart': {'poptarts': []},
 'poptdair': {'poptdaire': []},
 'poptdat': {'poptdation': []},
 'poptdu': {'poptdus': []},
 'popth': {'popthe': []},
 'poptil': {'poptilation': []},
 'popton': {'poptones': []},
 'poptop': {'poptops': []},
 'poptosi': {'poptosis': []},
 'poptri': {'poptry': []},
 'poptron': {'poptronics': []},
 'popu': {'popus': []},
 'popuac': {'popuace': []},
 'popual': {'popualation': []},
 'popualt': {'popualtion': ['popualtions']},
 'popualtion': ['popualtions'],
 'popuar': {'popuarity': []},
 'popuarli': {'popuarly': []},
 'popuat': {'popuation': ['popuations']},
 'popuation': ['popuations'],
 'popubt': {'popubtion': []},
 'popuf': {'popufation': []},
 'popuh': {'popuhs': []},
 'popuhi': {'popuhis': []},
 'popuht': {'popuhtion': [], 'popuhts': []},
 'popuiac': {'popuiace': []},
 'popuiair': {'popuiaire': []},
 'popuiar': {'popuiarity': []},
 'popuiat': {'popuiation': ['popuiations']},
 'popuiation': ['popuiations'],
 'popuit': {'popuition': []},
 'popuiu': {'popuius': []},
 'popuj': {'popujation': []},
 'popukt': {'popuktion': []},
 'popul': {'populal': [],
           'populance': [],
           'populant': [],
           'populate': ['populated', 'populates'],
           'populating': [],
           'population': ['populational', 'populationally'],
           'populative': [],
           'populator': ['populators'],
           'popule': ['populer', 'popules'],
           'populism': [],
           'populizer': ['populizers'],
           'popull': ['popullation'],
           'populous': ['populously', 'populousness'],
           'populs': []},
 'popula': {'populaation': [],
            'populae': ['populaer', 'populaeity'],
            'populas': []},
 'populac': {'populace': []},
 'populacd': {'populacdes': []},
 'populaci': {'populacier': [], 'populacy': []},
 'populacij': {'populacije': []},
 'populacion': {'populacional': []},
 'populacionai': {'populacionais': []},
 'populacj': {'populacje': []},
 'populaco': {'populacoes': []},
 'populacs': {'populacses': []},
 'populadon': {'populadons': []},
 'populae': {'populaee': []},
 'populaer': {'populaere': []},
 'populago': {'populagoes': []},
 'populai': {'populaiity': []},
 'populaili': {'populaily': []},
 'populaion': {'populaions': []},
 'populair': {'populaire': ['populaires', 'populairement']},
 'populairc': {'populaircs': []},
 'populaire': ['populaires', 'populairement'],
 'populait': {'populaition': []},
 'populaiton': {'populaitons': []},
 'populal': {'populalation': ['populalations']},
 'populalation': ['populalations'],
 'populalion': {'populalions': []},
 'populalr': {'populalre': ['populalres']},
 'populalre': ['populalres'],
 'populalt': {'populaltion': []},
 'populan': {'populans': []},
 'populanon': {'populanons': []},
 'populant': {'populante': ['populantes']},
 'populante': ['populantes'],
 'populanti': {'populanty': []},
 'populanumb': {'populanumber': []},
 'populanz': {'populanzed': []},
 'populao': {'populaoe': []},
 'populap': {'populaper': []},
 'populapopul': {'populapopulation': []},
 'popular': {'populare': ['popularer', 'populared', 'populares'],
             'popularism': [],
             'popularity': [],
             'popularization': [],
             'popularize': ['popularizer', 'popularizes', 'popularized'],
             'popularizing': [],
             'popularness': [],
             'populars': []},
 'popularbas': {'popularbased': []},
 'popularc': {'popularcs': []},
 'popularcultur': {'popularcultural': [], 'popularculture': []},
 'populardemocrat': {'populardemocratic': []},
 'populare': ['popularer', 'populared', 'populares'],
 'populareduc': {'populareducation': []},
 'popularesqu': {'popularesque': []},
 'popularfest': {'popularfestive': []},
 'populari': {'popularie': ['popularies'], 'popularis': [], 'populary': []},
 'popularibu': {'popularibus': []},
 'popularidad': {'popularidade': []},
 'popularie': ['popularies'],
 'popularili': {'popularily': []},
 'popularion': {'popularions': []},
 'populariri': {'populariry': []},
 'popularis': {'popularisation': [],
               'popularise': ['popularised',
                              'populariser',
                              'popularises',
                              'popularisering'],
               'popularising': []},
 'popularise': ['popularised', 'populariser', 'popularises', 'popularisering'],
 'popularisiert': {'popularisierte': []},
 'popularist': {'popularistic': [], 'popularists': []},
 'popularit': {'popularitate': [], 'popularite': ['populariter']},
 'popularita': {'popularitas': []},
 'popularitati': {'popularitatis': []},
 'popularite': ['populariter'],
 'populariti': {'popularitie': []},
 'popularityhunt': {'popularityhunters': [], 'popularityhunting': []},
 'popularityseek': {'popularityseeking': []},
 'populariumqu': {'populariumque': []},
 'popularizcr': {'popularizcrs': []},
 'popularize': ['popularizer', 'popularizes', 'popularized'],
 'popularklag': {'popularklage': []},
 'popularl': {'popularlity': []},
 'popularli': {'popularly': []},
 'popularlti': {'popularlty': []},
 'popularlybas': {'popularlybased': []},
 'popularlycal': {'popularlycalled': []},
 'popularlyelect': {'popularlyelected': []},
 'popularmagazin': {'popularmagazine': []},
 'popularment': {'popularmente': []},
 'popularmus': {'popularmusic': []},
 'popularn': {'popularnational': [], 'popularne': []},
 'popularni': {'popularny': []},
 'popularphilosophi': {'popularphilosophie': []},
 'popularpr': {'popularpriced': []},
 'popularpric': {'popularprice': []},
 'popularsci': {'popularscience': []},
 'popularscientif': {'popularscientific': []},
 'popularsovereignti': {'popularsovereignty': []},
 'popularst': {'popularste': []},
 'popularstyl': {'popularstyle': []},
 'popularti': {'popularty': []},
 'popularvot': {'popularvote': []},
 'popularwissenschaftlich': {'popularwissenschaftliche': ['popularwissenschaftlicher']},
 'popularwissenschaftliche': ['popularwissenschaftlicher'],
 'populat': {'populatable': [],
             'populatation': [],
             'populatic': [],
             'populatity': [],
             'populatization': [],
             'populatized': []},
 'populataqu': {'populataque': []},
 'populate': ['populated', 'populates'],
 'populath': {'populathe': []},
 'populati': {'populatie': ['populaties'], 'populatiou': ['populatious']},
 'populatie': ['populaties'],
 'populatiebiologi': {'populatiebiologie': []},
 'populatin': {'populatins': []},
 'populatio': {'populatioe': [], 'populatios': []},
 'populatioa': {'populatioas': []},
 'population': {'populatione': ['populationer', 'populationes'],
                'populationism': []},
 'populationa': {'populationas': []},
 'populationadjust': {'populationadjusted': []},
 'populationar': {'populationare': []},
 'populationattribut': {'populationattributable': []},
 'populationaverag': {'populationaveraged': []},
 'populationbas': {'populationbased': []},
 'populationcarri': {'populationcarrying': []},
 'populationdens': {'populationdensity': []},
 'populationdepend': {'populationdependent': []},
 'populationdevelop': {'populationdevelopment': []},
 'populationdistribut': {'populationdistribution': []},
 'populationdynam': {'populationdynamics': []},
 'populatione': ['populationer', 'populationes'],
 'populationecolog': {'populationecology': []},
 'populationenviron': {'populationenvironment': []},
 'populationfocus': {'populationfocused': []},
 'populationgenet': {'populationgenetic': []},
 'populationgroup': {'populationgroups': []},
 'populationha': {'populationhas': []},
 'populationi': {'populationis': []},
 'populationibu': {'populationibus': []},
 'populationincreas': {'populationincrease': []},
 'populationinduc': {'populationinduced': []},
 'populationist': {'populationists': []},
 'populationlimit': {'populationlimiting': []},
 'populationori': {'populationoriented': []},
 'populationpressur': {'populationpressure': []},
 'populationrel': {'populationrelated': []},
 'populationresourc': {'populationresource': ['populationresources']},
 'populationresource': ['populationresources'],
 'populations': {'populationsize': []},
 'populationsbiologi': {'populationsbiologie': []},
 'populationsdicht': {'populationsdichte': []},
 'populationsensit': {'populationsensitive': []},
 'populationserv': {'populationserving': []},
 'populationsokologi': {'populationsokologie': []},
 'populationspecif': {'populationspecific': []},
 'populationsproblem': {'populationsprobleme': []},
 'populationstructur': {'populationstructure': []},
 'populationsupport': {'populationsupporting': []},
 'populationwa': {'populationwas': []},
 'populationweight': {'populationweighted': []},
 'populationwid': {'populationwide': []},
 'populationwis': {'populationwise': []},
 'populatiou': ['populatious'],
 'populatiri': {'populatiry': []},
 'populatli': {'populatly': []},
 'populatlon': {'populatlons': []},
 'populaton': {'populatons': []},
 'populator': {'populatores': []},
 'populatori': {'populatory': []},
 'populatot': {'populatotal': []},
 'populatr': {'populatre': []},
 'populatt': {'populattion': []},
 'populatu': {'populatus': []},
 'populauon': {'populauons': []},
 'populazion': {'populazione': []},
 'populdr': {'populdre': []},
 'popule': ['populer', 'popules'],
 'populea': {'populeas': []},
 'populet': {'populetion': ['populetions']},
 'populetion': ['populetions'],
 'populeumqu': {'populeumque': []},
 'populeus': {'populeuse': ['populeuses']},
 'populeuse': ['populeuses'],
 'populi': {'populier': [], 'populis': []},
 'populibro': {'populibros': []},
 'populicauli': {'populicaulis': []},
 'populicid': {'populicide': []},
 'populicu': {'populicus': []},
 'populifoliu': {'populifolius': []},
 'populiir': {'populiire': []},
 'populinu': {'populinus': []},
 'populiqu': {'populique': []},
 'populism': {'populisme': []},
 'populismu': {'populismus': []},
 'populisqu': {'populisque': []},
 'populist': ['populiste', 'populistic', 'populistes', 'populistically'],
 'populista': {'populistas': []},
 'populistdemocrat': {'populistdemocratic': []},
 'populistisch': {'populistische': []},
 'populistori': {'populistoriented': []},
 'populistprogress': {'populistprogressive': []},
 'populit': {'populites': [], 'populition': [], 'populits': []},
 'populitransversu': {'populitransversus': []},
 'populizer': ['populizers'],
 'popull': ['popullation'],
 'popullor': {'popullore': []},
 'popullut': {'popullution': []},
 'populn': {'populns': []},
 'populneoid': {'populneoides': []},
 'populneu': {'populneus': []},
 'populnt': {'populntion': []},
 'populo': {'populos': []},
 'populon': {'populons': []},
 'populons': {'populonsness': []},
 'populoqu': {'populoque': []},
 'populorumqu': {'populorumque': []},
 'populos': {'populosity': []},
 'populosa': {'populosas': []},
 'populosita': {'populositas': []},
 'populoso': {'populosos': []},
 'populosqu': {'populosque': []},
 'populot': {'populotion': []},
 'populouf': {'populoufness': []},
 'populoufnef': {'populoufnefs': []},
 'populous': ['populously', 'populousness'],
 'populousnef': {'populousnefs': []},
 'populousness': {'populousnesse': []},
 'populpt': {'populption': []},
 'populrt': {'populrtion': []},
 'populs': {'populsion': []},
 'populst': {'populstion': []},
 'popult': {'popultation': [], 'popultion': ['popultions']},
 'popultion': ['popultions'],
 'popultri': {'popultry': []},
 'populu': {'populuation': [], 'populue': [], 'populus': []},
 'populumqu': {'populumque': []},
 'populusqu': {'populusque': []},
 'populut': {'populution': []},
 'populwel': {'populwell': []},
 'populzy': {'populzye': ['populzyes']},
 'populzye': ['populzyes'],
 'popunumb': {'popunumber': []},
 'popuou': {'popuous': []},
 'popup': {'popuper': [], 'popups': []},
 'popupl': {'popuplation': []},
 'popupmenu': {'popupmenus': []},
 'popupopul': {'popupopulation': []},
 'popur': {'popuration': []},
 'poput': {'poputable': [], 'poputation': ['poputations'], 'popution': []},
 'poputair': {'poputaire': []},
 'poputar': {'poputarity': []},
 'poputation': ['poputations'],
 'poputh': {'poputhe': []},
 'poputot': {'poputotal': []},
 'poputu': {'poputus': []},
 'popuul': {'popuulation': []},
 'popuut': {'popuution': []},
 'popvliqv': {'popvliqve': []},
 'popvlu': {'popvlus': []},
 'popvlv': {'popvlvs': []},
 'popvlvsqv': {'popvlvsqve': []},
 'popwe': {'popweed': []},
 'popwel': {'popwell': []},
 'popy': ['popys'],
 'popyl': {'popylation': []},
 'popyngai': {'popyngais': []},
 'popyngay': {'popyngays': []},
 'popysh': {'popyshe': []},
 'poqo': {'poqos': []},
 'poqu': {'poque': ['poques']},
 'poque': ['poques'],
 'poquelin': {'poquelins': []},
 'poqueruss': {'poquerusse': []},
 'poquess': {'poquessing': []},
 'poquett': {'poquette': []},
 'poquevil': {'poqueville': []},
 'poquianchi': {'poquianchis': []},
 'poquita': {'poquitas': []},
 'poquito': {'poquitos': []},
 'por': {'porative': [], 'porring': [], 'pors': []},
 "por's": {"por'se": []},
 'pora': {'porae': [], 'poras': []},
 'poracski': {'poracsky': []},
 'poract': {'poractant': []},
 'porad': {'poradic': []},
 'poraden': {'poradenitis': []},
 'poradi': {'porady': []},
 'porag': {'porage': []},
 'porail': {'poraile': [], 'poraille': []},
 'porain': {'poraine': ['poraines'], 'porains': []},
 'poraine': ['poraines'],
 'poraja': {'porajas': []},
 'porajmo': {'porajmos': []},
 'porak': {'poraker': []},
 'poral': {'porale': ['porales'],
           'poralities': [],
           'porality': [],
           'poralization': [],
           'porall': ['porally'],
           'porals': []},
 'porale': ['porales'],
 'porali': {'poralis': []},
 'porall': ['porally'],
 'porambok': {'poramboke': ['porambokes']},
 'poramboke': ['porambokes'],
 'porambonit': {'porambonites': []},
 'poramet': {'porameter': ['porameters']},
 'porameter': ['porameters'],
 'poran': {'poraneity': [], 'poraneous': ['poraneously'], 'poranes': []},
 'porana': {'poranas': []},
 'porane': {'poranee': []},
 'poraneous': ['poraneously'],
 'porang': {'porange': []},
 'porangeri': {'porangerie': []},
 'poraniida': {'poraniidae': []},
 'poranni': {'poranny': []},
 'poraon': {'poraonal': [], 'poraons': []},
 'porapak': {'porapaks': []},
 'porapeiu': {'porapeius': []},
 'poraponiu': {'poraponius': []},
 'porar': {'porarics': []},
 'porari': {'poraries': [], 'porary': []},
 'porarili': {'porarily': []},
 'poraspi': {'poraspis': []},
 'porat': {'porate': ['porated', 'porates', 'porately'],
           'porating': [],
           'poration': ['porations'],
           'poratism': [],
           'porator': ['porators']},
 'porate': ['porated', 'porates', 'porately'],
 'poration': ['porations'],
 'poratlon': {'poratlons': []},
 'porato': {'poratoes': []},
 'poratoir': {'poratoire': []},
 'porator': ['porators'],
 'porazheni': {'porazhenie': []},
 'porb': {'porbes': []},
 'porbabl': {'porbability': [], 'porbable': [], 'porbably': []},
 'porband': {'porbander': []},
 'porbanski': {'porbansky': []},
 'porbas': {'porbase': []},
 'porbeagl': {'porbeagle': []},
 'porbit': {'porbital': ['porbitals']},
 'porbital': ['porbitals'],
 'porblem': {'porblems': []},
 'porbu': {'porbus': []},
 'porbund': {'porbunder': []},
 'porc': ['porce', 'porces'],
 'porca': {'porcae': [], 'porcas': []},
 'porcairagu': {'porcairagues': []},
 'porcal': {'porcalle': []},
 'porcarii': {'porcariis': []},
 'porcariu': {'porcarius': []},
 'porcatu': {'porcatus': []},
 'porce': {'porceed': []},
 'porcedur': {'porcedure': ['porcedures']},
 'porcedure': ['porcedures'],
 'porceed': {'porceedings': []},
 'porceiv': {'porceive': ['porceived']},
 'porceive': ['porceived'],
 'porcel': {'porcell': []},
 'porcelain': ['porcelaine',
               'porcelained',
               'porcelainic',
               'porcelaines',
               'porcelainous',
               'porcelainized',
               'porcelaineous',
               'porcelainizing'],
 'porcelainblu': {'porcelainblue': []},
 'porcelainco': {'porcelaincoated': []},
 'porcelainenamel': {'porcelainenameled': []},
 'porcelainfac': {'porcelainfaced': []},
 'porcelainfus': {'porcelainfused': []},
 'porcelainis': {'porcelainised': []},
 'porcelainit': {'porcelainite': []},
 'porcelainlik': {'porcelainlike': []},
 'porcelainlin': {'porcelainlined': []},
 'porcelainmak': {'porcelainmakers': [], 'porcelainmaking': []},
 'porcelainmet': {'porcelainmetal': []},
 'porcelainskin': {'porcelainskinned': []},
 'porcelaintop': {'porcelaintopped': []},
 'porcelainwar': {'porcelainware': []},
 'porcelainwhit': {'porcelainwhite': []},
 'porcelan': {'porcelane': ['porcelanes', 'porcelaneous'],
              'porcelanic': [],
              'porcelanous': []},
 'porcelana': {'porcelanas': []},
 'porcelane': ['porcelanes', 'porcelaneous'],
 'porcelanit': {'porcelanite': ['porcelanites']},
 'porcelanite': ['porcelanites'],
 'porcelet': {'porcelets': []},
 'porceleyn': {'porceleyne': []},
 'porcelin': {'porceline': []},
 'porcelit': {'porcelite': []},
 'porcellain': {'porcellaine': []},
 'porcellan': {'porcellane': ['porcellaneous'],
               'porcellanic': [],
               'porcellanous': []},
 'porcellana': {'porcellanae': [], 'porcellanas': []},
 'porcellanast': {'porcellanaster': []},
 'porcellanasterida': {'porcellanasteridae': []},
 'porcellane': ['porcellaneous'],
 'porcellanid': {'porcellanids': []},
 'porcellanida': {'porcellanidae': []},
 'porcellanit': {'porcellanite': ['porcellanites'], 'porcellanitic': []},
 'porcellanite': ['porcellanites'],
 'porcellanu': {'porcellanus': []},
 'porcellet': {'porcellets': []},
 'porcelli': {'porcellis': []},
 'porcellian': {'porcellians': []},
 'porcellionid': {'porcellionides': []},
 'porcellionida': {'porcellionidae': []},
 'porcelliu': {'porcellius': []},
 'porcello': {'porcellos': []},
 'porcellu': {'porcellus': []},
 'porcelo': {'porcelos': []},
 'porcentag': {'porcentage': []},
 'porcentaj': {'porcentaje': ['porcentajes']},
 'porcentaje': ['porcentajes'],
 'porcentu': {'porcentual': []},
 'porcentual': {'porcentuales': []},
 'porcep': {'porcepic': []},
 'porcept': {'porception': []},
 'porcess': {'porcesses': [], 'porcessing': []},
 'porch': ['porche', 'porched', 'porching', 'porchful'],
 'porcha': {'porchas': []},
 'porchair': {'porchaire': []},
 'porchas': {'porchase': ['porchased']},
 'porchase': ['porchased'],
 'porchboard': {'porchboards': []},
 'porchclimb': {'porchclimbers': []},
 'porchefontain': {'porchefontaine': []},
 'porcher': {'porchere': ['porcheres'], 'porchers': []},
 'porchere': ['porcheres'],
 'porcheri': {'porcherie': ['porcheries']},
 'porcherie': ['porcheries'],
 'porcheron': {'porcherons': []},
 'porchest': {'porchester': ['porchesters']},
 'porchester': ['porchesters'],
 'porchestr': {'porchestre': []},
 'porchetu': {'porchetus': []},
 'porchevil': {'porcheville': []},
 'porchhous': {'porchhouse': []},
 'porchi': {'porchy': []},
 'porchinski': {'porchinsky': []},
 'porchlight': {'porchlights': []},
 'porchlik': {'porchlike': []},
 'porchsid': {'porchside': []},
 'porchstep': {'porchsteps': []},
 'porchsw': {'porchswing': []},
 'porchway': {'porchways': []},
 'porci': {'porcie': [], 'porcis': [], 'porcy': []},
 'porcia': {'porciae': [], 'porcias': []},
 'porcil': {'porcile': []},
 'porcin': {'porcine': ['porcines', 'porcinely'],
            'porcinity': [],
            'porcins': []},
 'porcina': {'porcinas': []},
 'porcine': ['porcines', 'porcinely'],
 'porcini': {'porcinis': []},
 'porcino': {'porcinos': []},
 'porcinu': {'porcinus': []},
 'porciol': {'porcioles': []},
 'porcion': {'porcione': ['porciones'], 'porcions': []},
 'porcione': ['porciones'],
 'porcioni': {'porcionis': []},
 'porcionibu': {'porcionibus': []},
 'porciu': {'porcius': []},
 'porciv': {'porcival': []},
 'porclu': {'porclus': []},
 'porco': {'porcoes': [], 'porcos': []},
 'porcon': {'porcons': []},
 'porcophagi': {'porcophagy': []},
 'porcopoli': {'porcopolis': []},
 'porcu': {'porcus': []},
 'porculu': {'porculus': []},
 'porcupett': {'porcupette': []},
 'porcupig': {'porcupigs': []},
 'porcupin': {'porcupine': ['porcupined'], 'porcupining': []},
 'porcupine': ['porcupined'],
 'porcupinefish': {'porcupinefish': []},
 'porcupinelik': {'porcupinelike': []},
 'porcupinequil': {'porcupinequill': ['porcupinequills']},
 'porcupinequill': ['porcupinequills'],
 'porcupini': {'porcupiny': []},
 'porcupinu': {'porcupinus': []},
 'pord': {'porde': ['pordes'], 'pords': []},
 'pordag': {'pordage': []},
 'pordani': {'pordany': []},
 'pordcnon': {'pordcnone': []},
 'porde': ['pordes'],
 'pordenon': {'pordenone': []},
 'pordi': {'pordie': [], 'pordis': [], 'pordy': []},
 'pordio': {'pordios': []},
 'pordiosero': {'pordioseros': []},
 'pordon': {'pordons': []},
 'pordonon': {'pordonone': []},
 'pordoselen': {'pordoselene': []},
 'pordr': {'pordre': []},
 'porduc': {'porduce': ['porduced', 'porducers'], 'porducing': []},
 'porduce': ['porduced', 'porducers'],
 'porduct': {'porduction': [],
             'porductive': [],
             'porductivity': [],
             'porducts': []},
 'pordyc': {'pordyce': []},
 'pore': ['poree', 'pored', 'porely', 'porees', 'poreing'],
 "pore'": {"pore'e": []},
 'poreal': {'poreality': [], 'poreally': []},
 'porean': {'poreans': []},
 'poreband': {'porebander': []},
 'porebear': {'porebearing': []},
 'porebi': {'poreby': []},
 'porebund': {'porebunder': []},
 'porecan': {'porecanals': []},
 'porechy': {'porechye': []},
 'poreczi': {'poreczie': []},
 'porediamet': {'porediameter': []},
 'poredo': {'poredos': []},
 'porefil': {'porefilling': []},
 'porefluid': {'porefluids': []},
 'poreform': {'poreforming': []},
 'porefre': {'porefree': []},
 'poreh': {'poreher': [], 'porehes': []},
 'porehest': {'porehester': []},
 'porehous': {'porehouse': []},
 'poreil': {'poreille': []},
 'poreiti': {'poreity': []},
 'poreiu': {'poreius': []},
 'porel': {'porell': ['porelle']},
 'porelik': {'porelike': []},
 'porelin': {'porelining': []},
 'poreliu': {'porelius': []},
 'porell': ['porelle'],
 'porellacea': {'porellaceae': []},
 'porelloid': {'porelloides': []},
 'poremski': {'poremsky': []},
 'porenc': {'porency': []},
 'porenceph': {'porencephalitis': []},
 'porencephal': {'porencephalic': []},
 'porencephali': {'porencephalie': ['porencephalies'], 'porencephaly': []},
 'porencephalie': ['porencephalies'],
 'porencephalu': {'porencephalus': []},
 'porend': {'porende': []},
 'poreng': {'porengers': []},
 'porenri': {'porenrial': []},
 'porent': {'porents': []},
 'porenthes': {'porentheses': []},
 'porenti': {'porential': ['porentials',
                           'porentially',
                           'porentiality',
                           'porentialities']},
 'porential': ['porentials', 'porentially', 'porentiality', 'porentialities'],
 'porenutiu': {'porenutius': []},
 'porenwass': {'porenwasser': []},
 'porepair': {'porepairs': []},
 'porepl': {'poreplates': []},
 'porepressur': {'porepressure': ['porepressures']},
 'porepressure': ['porepressures'],
 'porer': {'porere': [], 'porers': []},
 'porerti': {'porerty': []},
 'pores': {'poresize': ['poresizes']},
 'porescal': {'porescale': []},
 'poresize': ['poresizes'],
 'poreski': {'poresky': []},
 'porespac': {'porespace': ['porespaces']},
 'porespace': ['porespaces'],
 'porest': {'porests': []},
 'poresti': {'porestier': []},
 'porestri': {'porestry': []},
 'poret': {'porete': [], 'poretics': [], 'porets': []},
 'poretski': {'poretsky': []},
 'porett': {'porette': ['porettes']},
 'porette': ['porettes'],
 'poretzki': {'poretzky': []},
 'poreu': {'poreus': []},
 'poreupin': {'poreupine': []},
 'poreus': {'poreuse': ['poreuses']},
 'poreuse': ['poreuses'],
 'poreuthei': {'poreutheis': []},
 'poreuthent': {'poreuthentes': []},
 'porevolum': {'porevolume': []},
 'porewat': {'porewater': ['porewaters']},
 'porewater': ['porewaters'],
 'porf': {'porfe': ['porfeli'], 'porfs': []},
 'porfe': ['porfeli'],
 'porfectli': {'porfectly': []},
 'porfess': {'porfession': []},
 'porfession': {'porfessional': []},
 'porfia': {'porfias': []},
 'porfiado': {'porfiados': []},
 'porfil': {'porfile': []},
 'porfim': {'porfimer': []},
 'porfir': {'porfirism': []},
 'porfiri': {'porfiriate': [], 'porfiry': []},
 'porfirian': {'porfirianism': [], 'porfirians': []},
 'porfiriana': {'porfirianas': []},
 'porfirio': {'porfirios': []},
 'porfirist': {'porfirists': []},
 'porfirista': {'porfiristas': []},
 'porfiriu': {'porfirius': []},
 'porfiromycin': {'porfiromycins': []},
 'porfit': {'porfitable': [], 'porfits': []},
 'porfoctli': {'porfoctly': []},
 'porfolio': {'porfolios': []},
 'porform': {'porformance': [], 'porformed': [], 'porforming': []},
 'porfyri': {'porfyris': [], 'porfyry': []},
 'porfyriu': {'porfyrius': []},
 'porfyroblast': {'porfyroblaster': []},
 'porg': {'porge': ['porged', 'porges'], 'porging': ['porgings']},
 'porga': {'porgas': []},
 'porganis': {'porganisation': []},
 'porganism': {'porganisme': []},
 'porgc': {'porgcs': []},
 'porge': {'porgee': ['porgees']},
 'porgee': ['porgees'],
 'porger': {'porgere': [], 'porgers': []},
 'porgess': {'porgesse': []},
 'porget': {'porgete': [], 'porgetfulness': []},
 'porgi': {'porgie': [], 'porgy': []},
 'porgil': {'porgils': []},
 'porging': ['porgings'],
 'porgit': {'porgite': []},
 'porgiv': {'porgive': []},
 'porgo': {'porgos': []},
 'porgram': {'porgrams': []},
 'porgramm': {'porgramme': ['porgrammes']},
 'porgramme': ['porgrammes'],
 'porgress': {'porgressive': []},
 'porgu': {'porgue': []},
 'porgues': {'porguese': []},
 'porgug': {'porgugal': []},
 'porgugues': {'porguguese': []},
 'porhap': {'porhaps': []},
 'porhyri': {'porhyry': []},
 'porhyrit': {'porhyritic': []},
 'pori': {'porie': ['pories'], 'poris': [], 'pory': []},
 'poria': {'poriae': [], 'porias': []},
 'poriadk': {'poriadke': []},
 'porial': {'poriales': []},
 'poribu': {'poribus': []},
 'porichthi': {'porichthys': []},
 'porici': {'poricy': []},
 'poricid': {'poricidal': []},
 'poridad': {'poridades': []},
 'poridg': {'poridge': []},
 'porie': ['pories'],
 'porieti': {'porietis': []},
 'porif': {'porifers': []},
 'porifer': {'poriferous': []},
 'porifera': {'poriferae': []},
 'poriferan': {'poriferan': []},
 'porigin': {'poriginal': [], 'porigine': []},
 'porii': {'poriies': []},
 'poriion': {'poriions': []},
 'poriko': {'porikos': []},
 'poril': {'porile': ['poriles'], 'porils': []},
 'porile': ['poriles'],
 'porin': {'porine': [], 'porins': []},
 'poring': {'poringer': ['poringers']},
 'poringer': ['poringers'],
 'porino': {'porinos': []},
 'porinu': {'porinus': []},
 'poriod': {'poriodic': ['poriodical'], 'poriods': []},
 'poriodic': ['poriodical'],
 'porion': {'porionic': [], 'porions': []},
 'porioti': {'poriotis': []},
 'poris': {'porise': ['porised'], 'porising': [], 'porisity': []},
 'porise': ['porised'],
 'porish': {'porished': []},
 'porism': {'porismes': [], 'porisms': []},
 'porismat': {'porismatic': []},
 'porist': {'poristic': []},
 'porit': {'porite': ['porites'],
           'porition': ['poritions'],
           'poritive': [],
           'porits': []},
 'poritc': {'poritcs': []},
 'porite': ['porites'],
 'poriti': {'poritis': [], 'pority': []},
 'poritid': {'poritids': []},
 'poritida': {'poritidae': []},
 'poritidc': {'poritidce': []},
 'poritiina': {'poritiinae': []},
 'porition': ['poritions'],
 'poriton': {'poritoneal': []},
 'poritski': {'poritsky': []},
 'poritu': {'poritus': []},
 'poritzki': {'poritzky': []},
 'poriu': {'porius': []},
 'poriug': {'poriugal': []},
 'poriy': {'poriyal': []},
 'poriz': {'porization': [], 'porize': ['porized', 'porizer'], 'porizing': []},
 'porize': ['porized', 'porizer'],
 'porj': {'porje': ['porjes']},
 'porja': {'porjas': []},
 'porjadk': {'porjadke': []},
 'porje': ['porjes'],
 'porject': {'porjection': [], 'porjects': []},
 'porji': {'porjy': []},
 'porju': {'porjus': []},
 'porjuri': {'porjury': []},
 'pork': ['porke', 'porked', 'porkes', 'porking'],
 'porka': {'porkas': []},
 'porkbarrel': {'porkbarreling': [], 'porkbarrelling': [], 'porkbarrels': []},
 'porkbelli': {'porkbellies': [], 'porkbelly': []},
 'porkbutch': {'porkbutcher': ['porkbutchers']},
 'porkbutcher': ['porkbutchers'],
 'porkchop': {'porkchop': []},
 'porkchopp': {'porkchopper': ['porkchoppers']},
 'porkchopper': ['porkchoppers'],
 'porkeat': {'porkeater': ['porkeaters'], 'porkeating': []},
 'porkeater': ['porkeaters'],
 'porkel': {'porkell': []},
 'porkelli': {'porkellis': []},
 'porker': {'porker': []},
 'porkespick': {'porkespicks': []},
 'porket': {'porkets': []},
 'porkett': {'porkettes': []},
 'porkhomovski': {'porkhomovsky': []},
 'porkhous': {'porkhouse': []},
 'porki': {'porkie': ['porkies'], 'porkiness': [], 'porky': ['porkys']},
 'porkie': ['porkies'],
 'porkin': {'porkins': []},
 'porkknock': {'porkknocker': ['porkknockers']},
 'porkknocker': ['porkknockers'],
 'porkl': {'porkling': ['porklings']},
 'porklik': {'porklike': []},
 'porkling': ['porklings'],
 'porkmak': {'porkmaking': []},
 'porkmillionair': {'porkmillionaires': []},
 'porknock': {'porknockers': []},
 'porkopoli': {'porkopolis': []},
 'porkorni': {'porkorny': []},
 'porkpack': {'porkpacker': ['porkpackers'], 'porkpacking': []},
 'porkpacker': ['porkpackers'],
 'porkpi': {'porkpie': []},
 'porksteak': {'porksteaks': []},
 'porku': {'porkus': []},
 'porky': ['porkys'],
 'porkypin': {'porkypine': ['porkypines']},
 'porkypine': ['porkypines'],
 'porl': {'porle': ['porles'], 'porls': []},
 'porla': {'porlas': []},
 'porldk': {'porldks': []},
 'porle': ['porles'],
 'porleif': {'porleifs': []},
 'porleu': {'porleus': []},
 'porli': {'porly': []},
 'porlingi': {'porlingis': []},
 'porlion': {'porlions': []},
 'porlo': {'porlos': []},
 'porlock': {'porlocks': []},
 'porlu': {'porlus': []},
 'porlug': {'porlugal': []},
 'porlugues': {'porluguese': []},
 'porlunu': {'porlunus': []},
 'porm': {'porme': [], 'porms': []},
 'porman': {'pormanent': []},
 'pormat': {'pormation': []},
 'pormd': {'pormds': []},
 'pormenor': {'pormenores': []},
 'pormenorizadament': {'pormenorizadamente': []},
 'pormerli': {'pormerly': []},
 'pormin': {'porminent': []},
 'pormiss': {'pormission': []},
 'pormit': {'pormits': [], 'pormitted': []},
 'pormot': {'pormote': [], 'pormoting': [], 'pormotion': []},
 'porn': ['porne', 'pornes'],
 'porna': {'pornas': []},
 'pornbach': {'pornbacher': []},
 'pornbrok': {'pornbrokers': []},
 'porneia': {'porneias': []},
 'pornel': {'pornell': []},
 'porner': {'porners': []},
 'pornerast': {'pornerastic': []},
 'porni': {'pornies': [], 'porny': []},
 'pornif': {'pornification': []},
 'pornifi': {'pornified': []},
 'pornillo': {'pornillos': []},
 'porno': {'porno': []},
 'pornoboscodidascalu': {'pornoboscodidascalus': []},
 'pornobosko': {'pornoboskos': []},
 'pornochanchada': {'pornochanchadas': []},
 'pornocr': {'pornocrates': []},
 'pornocraci': {'pornocracy': []},
 'pornocrat': {'pornocratic': [], 'pornocrats': []},
 'pornocrati': {'pornocratie': []},
 'pornografi': {'pornografie': []},
 'pornografica': {'pornograficas': []},
 'pornograh': {'pornograhic': []},
 'pornograp': {'pornograpic': []},
 'pornograph': {'pornographe': ['pornographer', 'pornographed', 'pornographes'],
                'pornographic': ['pornographical',
                                 'pornographically',
                                 'pornographication'],
                'pornographization': [],
                'pornographized': [],
                'pornographizing': [],
                'pornographs': []},
 'pornographe': ['pornographer', 'pornographed', 'pornographes'],
 'pornographi': {'pornographie': [], 'pornography': []},
 'pornographic': ['pornographical', 'pornographically', 'pornographication'],
 'pornographiqu': {'pornographique': ['pornographiques']},
 'pornographique': ['pornographiques'],
 'pornographist': {'pornographists': []},
 'pornographo': {'pornographos': []},
 'pornographyrel': {'pornographyrelated': []},
 'pornograpi': {'pornograpy': []},
 'pornolog': {'pornological': [], 'pornology': []},
 'pornophil': {'pornophile': ['pornophiles']},
 'pornophile': ['pornophiles'],
 'pornophob': {'pornophobic': []},
 'pornoprophet': {'pornoprophetics': []},
 'pornosoph': {'pornosophical': []},
 'pornotop': {'pornotopic': []},
 'pornotrop': {'pornotroping': []},
 'pornoviol': {'pornoviolence': []},
 'pornpeiu': {'pornpeius': []},
 'pornt': {'pornted': [], 'pornting': [], 'pornts': []},
 'poro': {'poroe': ['poroes'], 'poros': []},
 'poroaiti': {'poroaity': []},
 'poroc': {'porocity': []},
 'porocephaliasi': {'porocephaliasis': []},
 'porocephalida': {'porocephalidae': []},
 'porocephalosi': {'porocephalosis': []},
 'porocephalu': {'porocephalus': []},
 'porochi': {'porochial': []},
 'porocidari': {'porocidaris': []},
 'porocrinu': {'porocrinus': []},
 'porocyt': {'porocyte': ['porocytes']},
 'porocyte': ['porocytes'],
 'porod': {'porode': [], 'porods': []},
 'porodi': {'porody': []},
 'porodic': {'porodice': []},
 'porodiscu': {'porodiscus': []},
 'poroduct': {'poroduction': [], 'poroducts': []},
 'poroe': ['poroes'],
 'poroelast': {'poroelastic': ['poroelasticity']},
 'poroelastic': ['poroelasticity'],
 'poroeponid': {'poroeponides': []},
 'porog': {'poroge': [], 'porogs': []},
 'porogam': {'porogamic': [], 'porogamous': []},
 'porogami': {'porogamy': []},
 'porogen': {'porogenic': [], 'porogens': []},
 'porohalacarida': {'porohalacaridae': []},
 'poroi': {'poroie': []},
 'poroid': {'poroids': []},
 'poroja': {'porojas': []},
 'porokeratos': {'porokeratoses': []},
 'porokeratosi': {'porokeratosis': []},
 'porokeratot': {'porokeratotic': []},
 'porolepi': {'porolepis': []},
 'porolepiform': {'porolepiformes': [], 'porolepiforms': []},
 'porolissensi': {'porolissensis': []},
 'porom': {'porome': []},
 'poroma': {'poromas': []},
 'poromatosi': {'poromatosis': []},
 'porombok': {'poromboke': []},
 'poromechan': {'poromechanics': []},
 'poromer': {'poromeric': ['poromerics']},
 'poromeric': ['poromerics'],
 'poromet': {'porometer': ['porometers']},
 'porometer': ['porometers'],
 'porometr': {'porometric': []},
 'porometri': {'porometry': []},
 'poromi': {'poromies': []},
 'poromyida': {'poromyidae': []},
 'poron': {'poroner': [], 'porons': []},
 'porongo': {'porongos': []},
 'porongorup': {'porongorups': []},
 'porongurup': {'porongurups': []},
 'poronotu': {'poronotus': []},
 'poroon': {'poroonal': []},
 'porophor': {'porophores': []},
 'poroplast': {'poroplastic': []},
 'poropuda': {'poropudas': []},
 'poros': {'porose': ['poroses', 'poroser'], 'porosity': []},
 'porosa': {'porosae': [], 'porosas': []},
 'porosagroti': {'porosagrotis': []},
 'poroscopi': {'poroscopy': []},
 'porose': ['poroses', 'poroser'],
 'poroselen': {'poroselene': []},
 'porosi': {'porosis': []},
 'porosif': {'porosification': []},
 'porosimet': {'porosimeter': ['porosimeters']},
 'porosimeter': ['porosimeters'],
 'porosimetr': {'porosimetric': []},
 'porosimetri': {'porosimetry': []},
 'porosissimu': {'porosissimus': []},
 'porosit': {'porositates': [], 'porosite': ['porosites']},
 'porosita': {'porositas': []},
 'porosite': ['porosites'],
 'porosityperm': {'porositypermeability': []},
 'poroski': {'porosky': []},
 'poroso': {'porosos': []},
 'porospor': {'porospores': []},
 'porosporida': {'porosporidae': []},
 'porosti': {'porosty': []},
 'porosu': {'porosus': []},
 'porot': {'porotic': []},
 'poroterm': {'porotermes': []},
 'porotermitina': {'porotermitinae': []},
 'porothi': {'porothy': []},
 'poroto': {'porotos': []},
 'porou': {'poroue': [], 'porous': []},
 'porous': {'porouse': [], 'porousity': [], 'porously': [], 'porousness': []},
 'porousco': {'porouscoated': []},
 'porouspap': {'porouspaper': []},
 'poroussurfac': {'poroussurfaced': []},
 'poroviscoelast': {'poroviscoelastic': []},
 'porovski': {'porovsky': []},
 'porownani': {'porownanie': []},
 'porownawcz': {'porownawcze': []},
 'porownywaln': {'porownywalne': []},
 'porozbiorow': {'porozbiorowe': []},
 'porozumieni': {'porozumienie': []},
 'porozumiewawczi': {'porozumiewawczy': []},
 'porp': {'porpe': ['porpes'], 'porps': []},
 'porpa': {'porpas': []},
 'porpaczi': {'porpaczy': []},
 'porpag': {'porpagation': []},
 'porpass': {'porpasse': []},
 'porpbyri': {'porpbyry': []},
 'porpbyrit': {'porpbyritic': []},
 'porpbyriu': {'porpbyrius': []},
 'porpbyrogenitu': {'porpbyrogenitus': []},
 'porpe': ['porpes'],
 'porpens': {'porpenser': []},
 'porpentin': {'porpentine': ['porpentines']},
 'porpentine': ['porpentines'],
 'porperli': {'porperly': []},
 'porperti': {'porperties': [], 'porperty': []},
 'porpess': {'porpesse': ['porpesses']},
 'porpesse': ['porpesses'],
 'porpetu': {'porpetual': []},
 'porpezit': {'porpezite': []},
 'porpheri': {'porphery': []},
 'porphi': {'porphy': []},
 'porphin': {'porphine': ['porphines'], 'porphins': []},
 'porphine': ['porphines'],
 'porphir': {'porphire': []},
 'porphiri': {'porphiry': []},
 'porphiriu': {'porphirius': []},
 'porphita': {'porphitae': []},
 'porphobilinogen': {'porphobilinogens': []},
 'porphori': {'porphory': []},
 'porphorit': {'porphoritic': []},
 'porphri': {'porphry': []},
 'porphureo': {'porphureos': []},
 'porphvri': {'porphvry': []},
 'porphvrin': {'porphvrins': []},
 'porphvrit': {'porphvritic': []},
 'porphvrogenitu': {'porphvrogenitus': []},
 'porphycen': {'porphycene': ['porphycenes']},
 'porphycene': ['porphycenes'],
 'porphynt': {'porphyntic': []},
 'porphyr': {'porphyre': ['porphyres'],
             'porphyric': ['porphyrics'],
             'porphyrization': [],
             'porphyrized': [],
             'porphyrous': []},
 'porphyra': ['porphyrae'],
 'porphyrac': {'porphyraceous': []},
 'porphyraceu': {'porphyraceus': []},
 'porphyre': ['porphyres'],
 'porphyrellu': {'porphyrellus': []},
 'porphyreo': {'porphyreos': []},
 'porphyreolophu': {'porphyreolophus': []},
 'porphyret': {'porphyretic': []},
 'porphyreu': {'porphyreus': []},
 'porphyri': {'porphyrie': [], 'porphyris': [], 'porphyry': []},
 'porphyria': {'porphyria': []},
 'porphyriacu': {'porphyriacus': []},
 'porphyrian': {'porphyrians': []},
 'porphyrianu': {'porphyrianus': []},
 'porphyric': ['porphyrics'],
 'porphyridiacea': {'porphyridiaceae': []},
 'porphyridial': {'porphyridiales': []},
 'porphyril': {'porphyrilic': []},
 'porphyrin': ['porphyrine', 'porphyrinic', 'porphyrines'],
 'porphyrincontain': {'porphyrincontaining': []},
 'porphyrindin': {'porphyrindine': []},
 'porphyrinlik': {'porphyrinlike': []},
 'porphyrinogen': {'porphyrinogenic': [], 'porphyrinogens': []},
 'porphyrinogenesi': {'porphyrinogenesis': []},
 'porphyrinoid': {'porphyrinoids': []},
 'porphyrinopath': {'porphyrinopathic': []},
 'porphyrinopathi': {'porphyrinopathies': []},
 'porphyrinur': {'porphyrinuric': []},
 'porphyrinuria': {'porphyrinurias': []},
 'porphyrio': {'porphyrio': []},
 'porphyrion': {'porphyrions': []},
 'porphyrioni': {'porphyrionis': []},
 'porphyriop': {'porphyriops': []},
 'porphyriorni': {'porphyriornis': []},
 'porphyriqu': {'porphyrique': ['porphyriques']},
 'porphyrique': ['porphyriques'],
 'porphyrisch': {'porphyrische': []},
 'porphyrit': {'porphyrite': ['porphyrites'],
               'porphyritic': ['porphyritical', 'porphyritically']},
 'porphyrite': ['porphyrites'],
 'porphyriti': {'porphyritie': []},
 'porphyritic': ['porphyritical', 'porphyritically'],
 'porphyriticu': {'porphyriticus': []},
 'porphyriu': {'porphyrius': []},
 'porphyrlt': {'porphyrltic': []},
 'porphyro': {'porphyros': []},
 'porphyroblast': {'porphyroblastes': [],
                   'porphyroblastic': [],
                   'porphyroblasts': []},
 'porphyroblastesi': {'porphyroblastesis': []},
 'porphyrocephalu': {'porphyrocephalus': []},
 'porphyroclast': {'porphyroclastic': [], 'porphyroclasts': []},
 'porphyrogcnitu': {'porphyrogcnitus': []},
 'porphyrogen': {'porphyrogene': [], 'porphyrogenic': [], 'porphyrogeniti': []},
 'porphyrogenet': {'porphyrogenete': ['porphyrogenetes']},
 'porphyrogenete': ['porphyrogenetes'],
 'porphyrogeneto': {'porphyrogenetos': []},
 'porphyrogenetu': {'porphyrogenetus': []},
 'porphyrogeni': {'porphyrogenis': []},
 'porphyrogeniru': {'porphyrogenirus': []},
 'porphyrogenit': {'porphyrogenite': ['porphyrogenites']},
 'porphyrogenite': ['porphyrogenites'],
 'porphyrogenitn': {'porphyrogenitns': []},
 'porphyrogenito': {'porphyrogenitos': []},
 'porphyrogenitu': {'porphyrogenitus': []},
 'porphyrogennet': {'porphyrogennete': []},
 'porphyrogenneto': {'porphyrogennetos': []},
 'porphyrogennetu': {'porphyrogennetus': []},
 'porphyrogennito': {'porphyrogennitos': []},
 'porphyrogennitu': {'porphyrogennitus': []},
 'porphyrogeuitu': {'porphyrogeuitus': []},
 'porphyroid': {'porphyroidal': [],
                'porphyroide': ['porphyroides'],
                'porphyroids': []},
 'porphyroide': ['porphyroides'],
 'porphyromona': {'porphyromonas': []},
 'porphyrop': {'porphyrops': []},
 'porphyropsi': {'porphyropsis': []},
 'porphyropsin': {'porphyropsins': []},
 'porphyroskel': {'porphyroskelic': []},
 'porphyrotop': {'porphyrotopic': []},
 'porphyrschief': {'porphyrschiefer': []},
 'porphyru': {'porphyrus': []},
 'porphyrwerk': {'porphyrwerke': []},
 'porphyrycopp': {'porphyrycopper': []},
 'porphyryt': {'porphyrytic': []},
 'porphyrytyp': {'porphyrytype': []},
 'porpi': {'porpis': []},
 'porpis': {'porpises': []},
 'porpit': {'porpites': []},
 'porpitida': {'porpitidae': []},
 'porpl': {'porple': []},
 'porpliyrit': {'porpliyritic': []},
 'porpo': {'porpos': []},
 'porpoa': {'porpoae': []},
 'porpoda': {'porpodas': []},
 'porpoe': {'porpoee': []},
 'porpoi': {'porpois': []},
 'porpois': {'porpoise': ['porpoised'], 'porpoising': []},
 'porpoise': ['porpoised'],
 'porpoiselik': {'porpoiselike': []},
 'porpor': {'porporate': [], 'porpore': []},
 'porpora': {'porporas': []},
 'porport': {'porportion': ['porportions',
                            'porportioned',
                            'porportional',
                            'porportioning',
                            'porportionally']},
 'porportion': {'porportionably': [],
                'porportionality': [],
                'porportionate': ['porportionately']},
 'porportionate': ['porportionately'],
 'porpos': {'porposal': ['porposals'], 'porpose': ['porposes', 'porposed']},
 'porposal': ['porposals'],
 'porpose': ['porposes', 'porposed'],
 'porposit': {'porposition': ['porpositions']},
 'porposition': ['porpositions'],
 'porposs': {'porposse': []},
 'porpotu': {'porpotual': []},
 'porpr': {'porpre': []},
 'porpu': {'porpus': []},
 'porpus': {'porpuses': []},
 'porpuss': {'porpusses': []},
 'porpyhri': {'porpyhry': []},
 'porq': {'porqe': []},
 'porqn': {'porqne': []},
 'porqu': {'porque': ['porques']},
 'porque': ['porques'],
 'porquer': {'porqueres': []},
 'porquera': {'porqueras': []},
 'porqueria': {'porquerias': []},
 'porquero': {'porqueros': []},
 'porquerol': {'porqueroles': [], 'porquerolle': ['porquerolles']},
 'porquerolle': ['porquerolles'],
 'porqui': {'porquis': []},
 'porr': {'porre': ['porres'], 'porrs': []},
 'porra': {'porras': []},
 'porrabl': {'porrable': []},
 'porrac': {'porraceous': []},
 'porrag': {'porrage': []},
 'porraimo': {'porraimos': []},
 'porrajmo': {'porrajmos': []},
 'porras': {'porrases': []},
 'porrazo': {'porrazos': []},
 'porrc': {'porrce': []},
 'porrd': {'porrde': []},
 'porre': {'porree': []},
 "porre'": {"porre'e": []},
 'porrebb': {'porrebbe': []},
 'porrect': {'porrected': [], 'porrection': []},
 'porrecta': {'porrectae': [], 'porrectas': []},
 'porrectaqu': {'porrectaque': []},
 'porrecti': {'porrectis': []},
 'porrectu': {'porrectus': []},
 'porredg': {'porredge': []},
 'porrel': {'porrell': []},
 'porreng': {'porrenger': ['porrengers']},
 'porrenger': ['porrengers'],
 'porrera': {'porreras': []},
 'porrest': {'porrestal': []},
 'porret': {'porrete': [], 'porrets': []},
 'porretan': {'porretane': [], 'porretans': []},
 'porretanu': {'porretanus': []},
 'porrett': {'porrette': []},
 'porretta': {'porrettas': []},
 'porrettan': {'porrettane': []},
 'porri': {'porrie': [], 'porris': [], 'porry': []},
 'porribl': {'porrible': []},
 'porridg': {'porridge': []},
 'porridgelik': {'porridgelike': []},
 'porridgi': {'porridgy': []},
 'porrifoliu': {'porrifolius': []},
 'porrig': {'porrigant': [], 'porrige': []},
 'porriga': {'porrigas': []},
 'porrigati': {'porrigatis': []},
 'porrigen': {'porrigens': []},
 'porrigent': {'porrigente': ['porrigentes']},
 'porrigente': ['porrigentes'],
 'porrigentibu': {'porrigentibus': []},
 'porriger': {'porrigere': ['porrigerent']},
 'porrigere': ['porrigerent'],
 'porrigi': {'porrigis': []},
 'porrigimu': {'porrigimus': []},
 'porrigin': {'porrigine': [], 'porriginous': []},
 'porril': {'porrill': []},
 'porring': {'porringer': ['porringerful']},
 'porringer': ['porringerful'],
 'porrion': {'porrione': [], 'porrions': []},
 'porriquet': {'porriquets': []},
 'porrista': {'porristas': []},
 'porritt': {'porritts': []},
 'porro': {'porros': []},
 'porroi': {'porroie': [], 'porrois': []},
 'porron': {'porrone': ['porrones'], 'porrons': []},
 'porrone': ['porrones'],
 'porrophagu': {'porrophagus': []},
 'porrow': {'porrowed': []},
 'porru': {'porrus': []},
 'porrudo': {'porrudos': []},
 'porrug': {'porrugal': []},
 'porrugues': {'porruguese': []},
 'pors': {'porse': ['porses']},
 'porsa': {'porsas': []},
 'porsang': {'porsanger': []},
 'porsch': {'porsche': ['porsches'], 'porsching': []},
 'porsche': ['porsches'],
 'porschestrass': {'porschestrasse': []},
 'porschk': {'porschke': []},
 'porse': ['porses'],
 'porsena': {'porsenae': []},
 'porsgrund': {'porsgrunds': []},
 'porsh': {'porshe': []},
 'porsian': {'porsians': []},
 'porsibl': {'porsible': [], 'porsibly': []},
 'porsil': {'porsile': []},
 'porsist': {'porsistent': []},
 'porsiti': {'porsity': []},
 'porsiu': {'porsius': []},
 'porslinsfabrik': {'porslinsfabriker': []},
 'porsmogu': {'porsmoguer': []},
 'porsmos': {'porsmose': []},
 'porson': {'porsonal': ['porsonally', 'porsonality'], 'porsons': []},
 'porsonal': ['porsonally', 'porsonality'],
 'porsonu': {'porsonus': []},
 'porsper': {'porsperity': []},
 'porspod': {'porspoder': []},
 'porstein': {'porsteins': []},
 'porstendorf': {'porstendorfer': []},
 'porsu': {'porsue': [], 'porsus': []},
 'porsuad': {'porsuade': ['porsuaded']},
 'porsuade': ['porsuaded'],
 'porsuas': {'porsuasion': []},
 'porsyth': {'porsythe': []},
 'port': ['porte',
          'ported',
          'porting',
          'portings',
          'portness',
          'portative',
          'portatives'],
 'porta': ['portasse', 'portassent'],
 'portaavion': {'portaaviones': []},
 'portab': {'portabant': [], 'portabitis': []},
 'portabal': {'portabales': []},
 'portabella': {'portabellas': []},
 'portabello': {'portabellos': []},
 'portabi': {'portabis': []},
 'portabil': {'portabile': []},
 'portabili': {'portabilis': []},
 'portabimu': {'portabimus': []},
 'portabl': {'portability': [],
             'portable': ['portableness'],
             'portablity': [],
             'portably': []},
 'portable': ['portableness'],
 'portabt': {'portabte': []},
 'portac': {'portace': ['portaceli']},
 'portacabin': {'portacabins': []},
 'portacath': {'portacaths': []},
 'portacav': {'portacaval': []},
 'portacc': {'portacceli': []},
 'portace': ['portaceli'],
 'portacener': {'portacenere': []},
 'portaco': {'portacoeli': []},
 'portacrib': {'portacribs': []},
 'portada': {'portadas': []},
 'portadmir': {'portadmiral': []},
 'portador': {'portadores': []},
 'portadora': {'portadoras': []},
 'portael': {'portaels': []},
 'portaequ': {'portaeque': []},
 'portaferri': {'portaferry': []},
 'portafilm': {'portafilms': []},
 'portafilt': {'portafilter': []},
 'portafolio': {'portafolios': []},
 'portag': {'portagal': [],
            'portage': ['portaged', 'portager', 'portagers'],
            'portaging': []},
 'portagalet': {'portagalete': []},
 'portage': {'portagee': ['portagees']},
 'portagee': ['portagees'],
 'portagevil': {'portageville': []},
 'portagu': {'portague': ['portagues']},
 'portague': ['portagues'],
 'portagues': {'portaguese': []},
 'portahepat': {'portahepatic': []},
 'portahepati': {'portahepatis': []},
 'portahil': {'portahility': []},
 'portahl': {'portahle': []},
 'portai': {'portais': []},
 'portail': {'portaille': [], 'portails': []},
 'portain': {'portainer': ['portainers'], 'portaining': []},
 'portainer': ['portainers'],
 'portait': {'portaits': []},
 'portaitur': {'portaiture': []},
 'portajohn': {'portajohns': []},
 'portak': {'portakal': []},
 'portakabin': {'portakabins': []},
 'portal': ['portall',
            'portale',
            'portalls',
            'portales',
            'portally',
            'portaler',
            'portaled',
            'portality',
            'portalled'],
 'portalagr': {'portalagre': []},
 'portalc': {'portalcs': []},
 'portalcav': {'portalcaval': []},
 'portaledg': {'portaledge': ['portaledges']},
 'portaledge': ['portaledges'],
 'portalegr': {'portalegre': []},
 'portalegrensi': {'portalegrensis': []},
 'portaleon': {'portaleone': []},
 'portalet': {'portalets': []},
 'portali': {'portalie': ['portalier'], 'portalis': []},
 'portalie': ['portalier'],
 'portallik': {'portallike': []},
 'portalon': {'portalone': []},
 'portaloo': {'portaloos': []},
 'portalplay': {'portalplayer': []},
 'portalsystem': {'portalsystemic': []},
 'portalven': {'portalvenous': []},
 'portam': {'portames': []},
 'portamento': {'portamentos': []},
 'portamoneda': {'portamonedas': []},
 'portamonet': {'portamonete': []},
 'portamor': {'portamore': []},
 'portamu': {'portamus': []},
 'portan': {'portans': []},
 'portanc': {'portance': []},
 'portanda': {'portandas': []},
 'portandi': {'portandis': []},
 'portane': {'portanee': []},
 'portanferri': {'portanferry': []},
 'portang': {'portanger': []},
 'portani': {'portanier': []},
 'portano': {'portanoe': []},
 'portansherri': {'portansherry': []},
 'portant': {'portante': ['portantes'], 'portants': []},
 'portante': ['portantes'],
 'portanti': {'portantis': []},
 'portantibu': {'portantibus': []},
 'portantli': {'portantly': []},
 'portapack': {'portapacks': []},
 'portapak': {'portapaks': []},
 'portaphon': {'portaphone': []},
 'portapiqu': {'portapique': []},
 'portapotti': {'portapotties': [], 'portapotty': []},
 'portapr': {'portapres': []},
 'portaqu': {'portaque': []},
 'portar': {'portare': ['portarent']},
 'portare': ['portarent'],
 'portari': {'portaris': [], 'portary': []},
 'portaria': {'portarias': []},
 'portariu': {'portarius': []},
 'portarl': {'portarle': []},
 'portarli': {'portarlier': []},
 'portarlington': {'portarlingtons': []},
 'portarn': {'portarne': []},
 'portars': {'portarse': []},
 'portarumv': {'portarumve': []},
 'portasom': {'portasomes': []},
 'portasqu': {'portasque': []},
 'portass': {'porta': ['portasse', 'portassent']},
 'portast': {'portaste': ['portastes']},
 'portaste': ['portastes'],
 'portasystem': {'portasystemic': []},
 'portat': {'portate': ['portates'],
            'portation': ['portations', 'portational'],
            'portator': [],
            'portats': []},
 'portate': ['portates'],
 'portati': {'portatis': []},
 'portatif': {'portatifs': []},
 'portatil': {'portatile': ['portatiles']},
 'portatile': ['portatiles'],
 'portatili': {'portatilis': []},
 'portation': ['portations', 'portational'],
 'portatiu': {'portatius': []},
 'portator': {'portatore': ['portatores']},
 'portatore': ['portatores'],
 'portatric': {'portatrice': []},
 'portatu': {'portatus': []},
 'portaturu': {'portaturus': []},
 'portauc': {'portauce': []},
 'portaunc': {'portaunce': []},
 'portavadi': {'portavadie': []},
 'portavimu': {'portavimus': []},
 'portavo': {'portavoe': []},
 'portavoc': {'portavoce': ['portavoces']},
 'portavoce': ['portavoces'],
 'portavogi': {'portavogie': []},
 'portay': {'portayal': ['portayals'],
            'portayed': [],
            'portaying': [],
            'portays': []},
 'portayal': ['portayals'],
 'portazgo': {'portazgos': []},
 'portbait': {'portbaits': []},
 'portballintra': {'portballintrae': []},
 'portbas': {'portbase': ['portbased']},
 'portbase': ['portbased'],
 'portbil': {'portbill': []},
 'portbit': {'portbits': []},
 'portbredi': {'portbredy': []},
 'portbridg': {'portbridge': []},
 'portburi': {'portbury': []},
 'portc': {'portce': [], 'portcs': []},
 'portcarri': {'portcarry': []},
 'portcharg': {'portcharges': []},
 'portchest': {'portchester': []},
 'portchinski': {'portchinsky': []},
 'portciti': {'portcities': [], 'portcity': []},
 'portclear': {'portclearance': []},
 'portcou': {'portcous': []},
 'portcro': {'portcros': []},
 'portcu': {'portcus': []},
 'portculi': {'portculis': []},
 'portculli': {'portcullies': [], 'portcullis': []},
 'portcullic': {'portcullice': ['portcullices']},
 'portcullice': ['portcullices'],
 'portcullis': ['portcullised'],
 'portculliss': {'portcullis': []},
 'portd': {'portde': []},
 'portdrink': {'portdrinking': []},
 'portdu': {'portdues': []},
 'portdunda': {'portdundas': []},
 'portduti': {'portduties': []},
 'porte': ['portesse'],
 "porte'": {"porte'e": ["porte'es"]},
 "porte'e": ["porte'es"],
 'porteador': {'porteadores': []},
 'porteait': {'porteaits': []},
 'porteau': {'porteaus': []},
 'porteboi': {'portebois': []},
 'portecaustiqu': {'portecaustique': []},
 'portecocher': {'portecochere': ['portecocheres']},
 'portecochere': ['portecocheres'],
 'portect': {'portected': [],
             'portecting': [],
             'portection': [],
             'portective': []},
 'ported': {'portede': ['porteder']},
 'portede': ['porteder'],
 'portedli': {'portedly': []},
 'portee': ['portees'],
 'portefeuil': {'portefeuille': ['portefeuilles']},
 'portefeuille': ['portefeuilles'],
 'portefio': {'portefios': []},
 'porteflo': {'porteflos': []},
 'porteg': {'portegal': [], 'portege': ['porteges']},
 'portege': {'portegee': []},
 'portegi': {'portegies': []},
 'portegij': {'portegijs': []},
 'porteho': {'portehos': []},
 'portehor': {'portehors': []},
 'porteiio': {'porteiios': []},
 'portein': {'porteins': []},
 'porteira': {'porteiras': []},
 'porteiro': {'porteiros': []},
 'portejoi': {'portejoie': []},
 'portel': {'portelance': [], 'portele': [], 'portell': ['portelle']},
 'portela': {'portelas': []},
 'portelang': {'portelange': []},
 'portelett': {'portelette': []},
 'portell': ['portelle'],
 'portella': {'portellas': []},
 'portem': {'portemer': []},
 'portemonnai': {'portemonnaie': ['portemonnaies']},
 'portemonnaie': ['portemonnaies'],
 'portemu': {'portemus': []},
 'porten': {'portenous': [], 'portens': []},
 'portena': {'portenas': []},
 'portend': {'portendant': [],
             'portended': [],
             'portender': ['portenders'],
             'portendic': [],
             'portending': [],
             'portends': []},
 'portendeb': {'portendebant': []},
 'portender': {'portendere': ['portenderent']},
 'portendere': ['portenderent'],
 'portendi': {'portendie': []},
 'portenduer': {'portenduere': ['portendueres']},
 'portenduere': ['portendueres'],
 'porteneuv': {'porteneuve': []},
 'portenhaus': {'portenhauser': []},
 'porteni': {'portenier': []},
 'porteno': {'portenos': []},
 'portens': {'portense': []},
 'portensi': {'portensis': []},
 'portent': ['portented',
             'portentive',
             'portention',
             'portentous',
             'portenteous',
             'portentions',
             'portentously',
             'portentousness'],
 'portentaqu': {'portentaque': []},
 'portenti': {'portential': [],
              'portentious': ['portentiously', 'portentiousness'],
              'portentis': []},
 'portentious': ['portentiously', 'portentiousness'],
 'portento': {'portentos': []},
 'portentosa': {'portentosas': []},
 'portentosi': {'portentosis': []},
 'portentoso': {'portentosos': []},
 'portentosu': {'portentosus': []},
 'portentu': {'portentuous': ['portentuously']},
 'portentuous': ['portentuously'],
 'porteon': {'porteons': []},
 'porteou': {'porteous': []},
 'porteoy': {'porteoyal': []},
 'porteparol': {'porteparole': []},
 'portepe': {'portepee': []},
 'portepolish': {'portepolisher': []},
 'porter': ['portere',
            'portered',
            'porteres',
            'portering',
            'porterism',
            'porterent'],
 "porter'": {"porter's": []},
 'portera': {'porterae': [], 'porteras': []},
 'porterag': {'porterage': []},
 'porterai': {'porteraient': [], 'porterais': []},
 'porteranthu': {'porteranthus': []},
 'porterbottl': {'porterbottle': []},
 'porterc': {'portercable': []},
 'portercol': {'portercole': []},
 'portercologn': {'portercologne': []},
 'portercolour': {'portercoloured': []},
 'porterdal': {'porterdale': []},
 'porterebb': {'porterebbe': []},
 'porterensi': {'porterensis': []},
 'porteresqu': {'porteresque': []},
 'porteress': {'porteresses': []},
 'porteret': {'porterete': []},
 'porterfield': {'porterfields': []},
 'porterhous': {'porterhouse': []},
 'porteri': {'porterie': [], 'portery': []},
 'porterio': {'porterios': []},
 'porterion': {'porterions': []},
 'porterlawl': {'porterlawler': []},
 'porterli': {'porterly': []},
 'portero': {'porteros': []},
 'porteroi': {'porteroient': [], 'porterois': []},
 'porteron': {'porterons': []},
 'porterpeas': {'porterpease': []},
 'portersilb': {'portersilber': []},
 'porterstemm': {'porterstemmer': []},
 'portersvil': {'portersville': []},
 'porterthoma': {'porterthomas': []},
 'portervil': {'porterville': []},
 'portervll': {'portervllle': []},
 'portes': {'portese': []},
 'portescocher': {'portescocheres': []},
 'portescu': {'portescue': []},
 'portesmouth': {'portesmouthe': []},
 'portesmu': {'portesmue': []},
 'portess': {'porte': ['portesse']},
 'portessi': {'portessie': []},
 'portest': {'portestant': ['portestants'], 'portests': []},
 'portestant': ['portestants'],
 'portet': {'portete': [], 'portets': []},
 'portetel': {'portetelle': []},
 'portetienn': {'portetienne': []},
 'porteu': {'porteus': []},
 'porteulli': {'porteullis': []},
 'porteur': {'porteurs': []},
 'porteus': {'porteuse': ['porteuses']},
 'porteuse': ['porteuses'],
 'portevinl': {'portevinle': []},
 'portezv': {'portezvous': []},
 'portf': {'portfe': []},
 'portfeuil': {'portfeuille': ['portfeuilles']},
 'portfeuille': ['portfeuilles'],
 'portfir': {'portfire': ['portfires']},
 'portfire': ['portfires'],
 'portfolio': ['portfolioed', 'portfolioes'],
 'portfoliobal': {'portfoliobalance': []},
 'portfoliobas': {'portfoliobased': []},
 'portfoliomanag': {'portfoliomanagement': []},
 'portfor': {'portfors': []},
 'portgag': {'portgage': []},
 'portgat': {'portgate': []},
 'portglenon': {'portglenone': []},
 'portgow': {'portgower': []},
 'portgrav': {'portgrave': []},
 'portgrev': {'portgreve': []},
 'portgues': {'portguese': []},
 'porth': {'porthe': [], 'porths': []},
 'porthaethwi': {'porthaethwy': []},
 'porthais': {'porthaise': []},
 'porthal': {'porthall': []},
 'porthan': {'porthans': []},
 'porthclai': {'porthclais': []},
 'porthein': {'portheine': []},
 'portheri': {'porthery': []},
 'portheu': {'portheus': []},
 'porthil': {'porthill': []},
 'porthilli': {'porthilly': []},
 'porthkerri': {'porthkerris': [], 'porthkerry': []},
 'porthminst': {'porthminster': []},
 'porthmo': {'porthmos': []},
 'porthmu': {'porthmus': []},
 'portho': {'porthos': []},
 'porthol': {'porthole': ['portholed']},
 'porthole': ['portholed'],
 'portholelik': {'portholelike': []},
 'portholeshap': {'portholeshaped': []},
 'portholm': {'portholme': []},
 'porthor': {'porthors': []},
 'porthous': {'porthouse': []},
 'porti': {'portie': ['porties'], 'portis': [], 'porty': []},
 'portia': {'portias': []},
 'portiait': {'portiaits': []},
 'portial': {'portially': []},
 'portibl': {'portible': []},
 'portibu': {'portibus': []},
 'portic': {'portical': [], 'portice': ['portices'], 'portics': []},
 'portica': {'porticas': []},
 'porticali': {'porticalis': []},
 'porticanu': {'porticanus': []},
 'portice': ['portices'],
 'porticibu': {'porticibus': []},
 'porticip': {'porticipation': []},
 'porticipot': {'porticipote': [], 'porticipotion': []},
 'porticl': {'porticle': ['porticles']},
 'porticle': ['porticles'],
 'porticn': {'porticns': []},
 'portico': ['porticoe', 'porticoed'],
 'porticoenterostomi': {'porticoenterostomy': []},
 'porticu': {'porticus': []},
 'porticularli': {'porticularly': []},
 'porticulli': {'porticullis': []},
 'porticulorli': {'porticulorly': []},
 'portidr': {'portidre': []},
 'portie': ['porties'],
 'portielj': {'portielje': []},
 'portien': {'portiens': []},
 'portier': {'portiere': ['portiered'], 'portiers': []},
 'portiere': ['portiered'],
 'portierr': {'portierres': []},
 'portig': {'portigal': []},
 'portigal': {'portigall': []},
 'portiglion': {'portiglione': []},
 'portii': {'portiis': []},
 'portiir': {'portiire': ['portiires']},
 'portiire': ['portiires'],
 'portiku': {'portikus': []},
 'portil': {'portile': []},
 'portilla': {'portillas': []},
 'portillo': {'portillos': []},
 'portilr': {'portilre': []},
 'portin': {'portine': ['portinent'], 'portins': []},
 'portinal': {'portinale': []},
 'portinari': {'portinaris': []},
 'portincapl': {'portincaple': []},
 'portine': ['portinent'],
 'portinf': {'portinfer': []},
 'porting': {'portingal': ['portingals'], 'portinger': []},
 'portingal': {'portingale': ['portingales'],
               'portingall': ['portingalle', 'portingalls', 'portingalles']},
 'portingale': ['portingales'],
 'portingall': ['portingalle', 'portingalls', 'portingalles'],
 'portinscal': {'portinscale': []},
 'portio': {'portios': []},
 'portioa': {'portioas': []},
 'portiokarzinom': {'portiokarzinoms': []},
 'portion': ['portione',
             'portioner',
             'portiones',
             'portional',
             'portioned',
             'portioning',
             'portioners',
             'portionals',
             'portionate',
             'portionable',
             'portionably',
             'portionally',
             'portionings',
             'portionment',
             'portionality',
             'portionments',
             'portionately'],
 'portionari': {'portionaries': [], 'portionary': []},
 'portionariu': {'portionarius': []},
 'portioncontrol': {'portioncontrolled': []},
 'portioni': {'portionis': []},
 'portionibu': {'portionibus': []},
 'portionist': {'portionists': []},
 'portionofth': {'portionofthe': []},
 'portionsweis': {'portionsweise': []},
 'portionwis': {'portionwise': []},
 'portiou': {'portious': []},
 'portioun': {'portiounes': []},
 'portipn': {'portipns': []},
 'portiqu': {'portique': ['portiques']},
 'portique': ['portiques'],
 'portiragn': {'portiragnes': []},
 'portisqu': {'portisque': []},
 'portit': {'portition': []},
 'portitor': {'portitore': ['portitores']},
 'portitore': ['portitores'],
 'portitori': {'portitoris': []},
 'portitoribu': {'portitoribus': []},
 'portiu': {'portius': []},
 'portiuncula': {'portiunculae': []},
 'portiv': {'portive': []},
 'portjervi': {'portjervis': []},
 'portjoi': {'portjoie': []},
 'portkey': {'portkeys': []},
 'portknocki': {'portknockie': []},
 'portl': {'portle': [], 'portls': []},
 'portland': ['portlander', 'portlanders'],
 'portlandbas': {'portlandbased': []},
 'portlandc': {'portlandcement': []},
 'portlandit': {'portlandite': []},
 'portlandplac': {'portlandplace': []},
 'portlandston': {'portlandstone': []},
 'portlandvancouv': {'portlandvancouver': []},
 'portlandvas': {'portlandvase': []},
 'portlandvil': {'portlandville': []},
 'portlandz': {'portlandzement': []},
 'portlaoi': {'portlaois': []},
 'portlaoighis': {'portlaoighise': []},
 'portlaois': {'portlaoise': []},
 'portledg': {'portledge': []},
 'portlest': {'portlester': []},
 'portlet': {'portlets': []},
 'portlett': {'portlette': []},
 'portli': {'portliness': [], 'portly': []},
 'portlid': {'portlids': []},
 'portlight': {'portlights': []},
 'portlik': {'portlike': []},
 'portlin': {'portline': ['portliner']},
 'portline': ['portliner'],
 'portliness': {'portlinesse': []},
 'portlo': {'portloe': []},
 'portlock': {'portlocks': []},
 'portlockianu': {'portlockianus': []},
 'portlon': {'portlons': []},
 'portlossi': {'portlossie': []},
 'portloui': {'portlouis': []},
 'portlylook': {'portlylooking': []},
 'portmage': {'portmagee': []},
 'portman': {'portmans': []},
 'portmani': {'portmany': []},
 'portmanmot': {'portmanmote': []},
 'portmannimot': {'portmannimote': []},
 'portmansquar': {'portmansquare': []},
 'portmant': {'portmanter': []},
 'portmanteau': ['portmanteaued'],
 'portmanteauword': {'portmanteauwords': []},
 'portmanti': {'portmantie': [], 'portmanty': []},
 'portmantl': {'portmantle': ['portmantles']},
 'portmantle': ['portmantles'],
 'portmantua': {'portmantuas': []},
 'portmapp': {'portmapper': []},
 'portmar': {'portmare': []},
 'portmarli': {'portmarly': []},
 'portmast': {'portmaster': []},
 'portmil': {'portmill': []},
 'portmonnai': {'portmonnaie': ['portmonnaies']},
 'portmonnaie': ['portmonnaies'],
 'portmor': {'portmore': []},
 'portmot': {'portmote': ['portmotes']},
 'portmote': ['portmotes'],
 'portn': {'portns': []},
 'portnal': {'portnall': []},
 'portnam': {'portname': []},
 'portnci': {'portncy': []},
 'portnel': {'portnell': []},
 'portner': {'portners': []},
 'portngnes': {'portngnese': []},
 'portngues': {'portnguese': []},
 'portni': {'portny': []},
 'portnniti': {'portnnity': []},
 'portnocki': {'portnockie': []},
 'portnoy': {'portnoys': []},
 'portnumb': {'portnumber': []},
 'porto': ['portoe'],
 'portoalegr': {'portoalegre': []},
 'portobello': {'portobellos': []},
 'portobiliari': {'portobiliary': []},
 'portobl': {'portoble': []},
 'portobra': {'portobras': []},
 'portobuffol': {'portobuffole': []},
 'portocannon': {'portocannone': []},
 'portocarrero': {'portocarreros': []},
 'portocav': {'portocaval': []},
 'portocholecystostomi': {'portocholecystostomy': []},
 'portoclement': {'portoclemente': []},
 'portocollater': {'portocollateral': []},
 'portoenterostomi': {'portoenterostomies': [], 'portoenterostomy': []},
 'portoffic': {'portofficers': []},
 'portofolio': {'portofolios': []},
 'portog': {'portogal': ['portogalli']},
 'portogal': ['portogalli'],
 'portoghes': {'portoghese': []},
 'portogram': {'portograms': []},
 'portogrand': {'portogrande': []},
 'portograph': {'portographic': []},
 'portographi': {'portography': []},
 'portogu': {'portogues': []},
 'portogues': {'portoguese': []},
 'portohepat': {'portohepatic': []},
 'portoi': {'portois': []},
 'portojejunostomi': {'portojejunostomy': []},
 'portokalo': {'portokalos': []},
 'portol': {'portole': ['portoles']},
 'portolan': {'portolane': [], 'portolans': []},
 'portolano': {'portolanos': []},
 'portole': ['portoles'],
 'portolio': {'portolios': []},
 'portolongon': {'portolongone': []},
 'portomaggior': {'portomaggiore': []},
 'portomen': {'portomene': []},
 'portomesenter': {'portomesenteric': []},
 'portomicron': {'portomicrons': []},
 'porton': {'portone': ['portones'], 'portons': []},
 'portonari': {'portonaris': []},
 'portonarii': {'portonariis': []},
 'portone': ['portones'],
 'portopen': {'portopening': []},
 'portoport': {'portoportal': []},
 'portopulmonari': {'portopulmonary': []},
 'portor': {'portore': [], 'portors': []},
 'portoren': {'portorenal': []},
 'portorican': {'portoricans': []},
 'portoricens': {'portoricense': []},
 'portoricensi': {'portoricensis': []},
 'portorich': {'portoriche': []},
 'portorii': {'portoriis': []},
 'portoros': {'portorose': []},
 'portorr': {'portorreal': []},
 'portorriqueno': {'portorriquenos': []},
 'portosan': {'portosans': []},
 'portosplen': {'portosplenic': []},
 'portosystem': {'portosystemic': []},
 'portosytem': {'portosytemic': []},
 'portotorr': {'portotorres': []},
 'portou': {'portous': []},
 'portour': {'portours': []},
 'portoven': {'portovenous': []},
 'portovener': {'portovenere': []},
 'portovesm': {'portovesme': []},
 'portoy': {'portoyent': []},
 'portpiec': {'portpieces': []},
 'portpip': {'portpipe': []},
 'portpiri': {'portpirie': []},
 'portpol': {'portpole': []},
 'portpool': {'portpoole': []},
 'portquart': {'portquarter': []},
 'portr': {'portre': ['portred', 'portres'], 'portrs': []},
 'portract': {'portracted': []},
 'portractur': {'portracture': []},
 'portraet': {'portraets': []},
 'portrai': {'portraied': [], 'portrais': []},
 'portraict': {'portraicts': []},
 'portraictur': {'portraicture': ['portraictures']},
 'portraicture': ['portraictures'],
 'portraii': {'portraiis': []},
 'portrail': {'portrails': []},
 'portrain': {'portraine': []},
 'portrair': {'portraire': [], 'portrairs': []},
 'portrait': ['portraite',
              'portraites',
              'portraited',
              'portraiter',
              'portraitive',
              'portraiting'],
 'portraitbust': {'portraitbusts': []},
 'portraitfigur': {'portraitfigures': []},
 'portraitgalleri': {'portraitgallery': []},
 'portraithead': {'portraitheads': []},
 'portraitist': ['portraitiste', 'portraitistes'],
 'portraitlik': {'portraitlike': []},
 'portraitpaint': {'portraitpainter': ['portraitpainters'],
                   'portraitpainting': []},
 'portraitpainter': ['portraitpainters'],
 'portraitsculptur': {'portraitsculpture': []},
 'portraitsketch': {'portraitsketches': []},
 'portraitstatu': {'portraitstatue': ['portraitstatues']},
 'portraitstatue': ['portraitstatues'],
 'portraitur': {'portraiture': ['portraitured']},
 'portraiture': ['portraitured'],
 'portralt': {'portralts': []},
 'portran': {'portrane': []},
 'portrari': {'portrary': []},
 'portrat': {'portrate': [], 'portrats': []},
 'portratiert': {'portratierte': []},
 'portratkopf': {'portratkopfe': []},
 'portratt': {'portratts': []},
 'portratur': {'portrature': ['portratures']},
 'portrature': ['portratures'],
 'portrav': {'portraval': ['portravals'],
             'portraved': [],
             'portraving': [],
             'portravs': []},
 'portraval': ['portravals'],
 'portray': {'portrayable': [],
             'portrayal': [],
             'portraye': ['portrayer', 'portrayed'],
             'portraying': [],
             'portrayment': [],
             'portrays': []},
 'portraye': ['portrayer', 'portrayed'],
 'portrayl': {'portrayls': []},
 'portraytur': {'portrayture': []},
 'portrdt': {'portrdts': []},
 'portre': {'portree': []},
 'portreev': {'portreeve': ['portreeves']},
 'portreeve': ['portreeves'],
 'portreitur': {'portreiture': ['portreitures']},
 'portreiture': ['portreitures'],
 'portrel': {'portrelated': []},
 'portrerillo': {'portrerillos': []},
 'portrero': {'portreros': []},
 'portress': {'portresse': ['portresses']},
 'portresse': ['portresses'],
 'portret': {'portrete': []},
 'portreti': {'portrety': []},
 'portretur': {'portreture': []},
 'portrev': {'portreve': ['portreves']},
 'portreve': ['portreves'],
 'portrey': {'portreye': ['portreyed']},
 'portreye': ['portreyed'],
 'portreytur': {'portreyture': ['portreytures']},
 'portreyture': ['portreytures'],
 'portri': {'portrie': [], 'portry': ['portryed']},
 'portriat': {'portriats': []},
 'portridg': {'portridge': []},
 'portriev': {'portrieve': ['portrieves']},
 'portrieve': ['portrieves'],
 'portriit': {'portriits': []},
 'portro': {'portroe': []},
 'portroy': {'portroyal': []},
 'portroyalist': {'portroyalists': []},
 'portrud': {'portrude': ['portruded'], 'portruding': []},
 'portrude': ['portruded'],
 'portrul': {'portrule': []},
 'portry': ['portryed'],
 'ports': {'portse': []},
 'portsal': {'portsall': []},
 'portsbridg': {'portsbridge': []},
 'portscan': {'portscanning': [], 'portscans': []},
 'portschel': {'portscheller': []},
 'portschi': {'portschy': []},
 'portschinski': {'portschinsky': []},
 'portschritt': {'portschritte': []},
 'portsentri': {'portsentry': []},
 'portsid': {'portside': ['portsider', 'portsiders']},
 'portside': ['portsider', 'portsiders'],
 'portsil': {'portsill': ['portsills']},
 'portsill': ['portsills'],
 'portsit': {'portsite': []},
 'portslad': {'portslade': []},
 'portsmouth': {'portsmouth': []},
 'portsvil': {'portsville': []},
 'portt': {'portte': [], 'portts': []},
 'porttait': {'porttaits': []},
 'porttay': {'porttayed': []},
 'portteu': {'portteus': []},
 'porttir': {'porttire': []},
 'portton': {'porttons': []},
 'porttown': {'porttowns': []},
 'porttyp': {'porttype': ['porttypes']},
 'porttype': ['porttypes'],
 'portu': {'portues': [], 'portus': []},
 'portua': {'portuas': []},
 'portuair': {'portuaire': ['portuaires']},
 'portuaire': ['portuaires'],
 'portual': {'portuale': []},
 'portuari': {'portuary': []},
 'portuaria': {'portuarias': []},
 'portuario': {'portuarios': []},
 'portuass': {'portuasses': []},
 'portubu': {'portubus': []},
 'portuc': {'portucal': []},
 'portucal': {'portucale': []},
 'portucalens': {'portucalense': []},
 'portucalensi': {'portucalensis': []},
 'portud': {'portudal': []},
 'portuens': {'portuense': ['portuenses']},
 'portuense': ['portuenses'],
 'portuensi': {'portuensis': []},
 'portues': {'portuese': []},
 'portufues': {'portufuese': []},
 'portug': {'portugal': ['portugalization'], 'portuges': []},
 'portuga': {'portugas': []},
 'portugael': {'portugaels': []},
 'portugai': {'portugais': []},
 'portugais': {'portugaise': ['portugaises']},
 'portugaise': ['portugaises'],
 'portugal': {'portugale': ['portugales'],
              'portugall': ['portugalle', 'portugalls', 'portugalles']},
 'portugale': ['portugales'],
 'portugalens': {'portugalense': ['portugalenses']},
 'portugalense': ['portugalenses'],
 'portugalensi': {'portugalensis': []},
 'portugalet': {'portugalete': []},
 'portugalett': {'portugalette': []},
 'portugali': {'portugalie': [], 'portugalis': [], 'portugaly': []},
 'portugalia': {'portugaliae': []},
 'portugall': ['portugalle', 'portugalls', 'portugalles'],
 'portugallensi': {'portugallensis': []},
 'portugalli': {'portugallie': []},
 'portugallia': {'portugalliae': []},
 'portugallis': {'portugallise': []},
 'portugaloi': {'portugalois': []},
 'portugaloys': {'portugaloysers': []},
 'portuge': {'portugee': ['portugees']},
 'portugee': ['portugees'],
 'portugees': {'portugeese': []},
 'portugeesch': {'portugeesche': []},
 'portugeez': {'portugeeze': []},
 'portugei': {'portugeis': []},
 'portuges': {'portugese': ['portugeses']},
 'portugesa': {'portugesas': []},
 'portugese': ['portugeses'],
 'portugeus': {'portugeuse': []},
 'portugez': {'portugeze': ['portugezes']},
 'portugeze': ['portugezes'],
 'portughes': {'portughese': []},
 'portugi': {'portugies': [], 'portugis': []},
 'portugies': {'portugiese': ['portugieser']},
 'portugiese': ['portugieser'],
 'portugiesisch': {'portugiesische': ['portugiesischer']},
 'portugiesische': ['portugiesischer'],
 'portugnes': {'portugnese': []},
 'portugo': {'portugos': []},
 'portugoos': {'portugoose': ['portugooses']},
 'portugoose': ['portugooses'],
 'portugu': {'portugual': [], 'portugue': ['portugues']},
 'portuguai': {'portuguais': []},
 'portuguais': {'portuguaise': ['portuguaises']},
 'portuguaise': ['portuguaises'],
 'portugual': {'portuguall': []},
 'portuguc': {'portugucs': []},
 'portugucs': {'portugucse': []},
 'portugucz': {'portugucze': []},
 'portugue': {'portuguee': ['portuguees']},
 'portuguea': {'portugueae': []},
 'portuguee': ['portuguees'],
 'portuguef': {'portuguefe': []},
 'portuguei': {'portugueie': []},
 'portugues': {'portuguese': ['portugueseness']},
 'portuguesa': {'portuguesas': []},
 'portuguese': ['portugueseness'],
 'portugueseamerican': {'portugueseamericans': []},
 'portuguesebas': {'portuguesebased': []},
 'portuguesecontrol': {'portuguesecontrolled': []},
 'portuguesederiv': {'portuguesederived': []},
 'portuguesedomin': {'portuguesedominated': []},
 'portugueselanguag': {'portugueselanguage': []},
 'portugueseown': {'portugueseowned': []},
 'portuguesespeak': {'portuguesespeaking': []},
 'portuguesestyl': {'portuguesestyle': []},
 'portugueso': {'portuguesos': []},
 'portuguet': {'portuguete': []},
 'portuguez': {'portugueze': ['portuguezes']},
 'portugueza': {'portuguezas': []},
 'portugueze': ['portuguezes'],
 'portugui': {'portuguis': []},
 'portuguis': {'portuguise': []},
 'portugul': {'portuguls': []},
 'portugus': {'portuguse': ['portuguses']},
 'portuguse': ['portuguses'],
 'portugut': {'portuguts': []},
 'portui': {'portuis': []},
 'portuis': {'portuise': ['portuises']},
 'portuise': ['portuises'],
 'portula': {'portulas': []},
 'portulaca': ['portulacae'],
 'portulacac': {'portulacace': []},
 'portulacacea': {'portulacaceae': []},
 'portulacacec': {'portulacacece': []},
 'portulacaces': {'portulacacese': []},
 'portulacca': {'portulaccas': []},
 'portulaccacea': {'portulaccaceae': []},
 'portulacea': {'portulaceae': []},
 'portulacec': {'portulacece': []},
 'portulaces': {'portulacese': []},
 'portulacoid': {'portulacoides': []},
 'portulan': {'portulans': []},
 'portulano': {'portulanos': []},
 'portumni': {'portumny': []},
 'portumnu': {'portumnus': []},
 'portumqu': {'portumque': []},
 'portumti': {'portumty': []},
 'portun': {'portunate': ['portunately'],
            'portune': ['portunes', 'portuned', 'portunely'],
            'portuning': [],
            'portunism': [],
            'portunities': [],
            'portunity': []},
 'portuna': {'portunas': []},
 'portunate': ['portunately'],
 'portunatu': {'portunatus': []},
 'portune': ['portunes', 'portuned', 'portunely'],
 'portunid': {'portunids': []},
 'portunida': {'portunidae': []},
 'portunina': {'portuninae': []},
 'portunist': {'portunistic': [], 'portunists': []},
 'portunit': {'portunitics': []},
 'portunlti': {'portunlty': []},
 'portunu': {'portunus': []},
 'portuosu': {'portuosus': []},
 'portuou': {'portuous': []},
 'portuq': {'portuqal': []},
 'portuqu': {'portuque': []},
 'portuques': {'portuquese': []},
 'portusqu': {'portusque': []},
 'portuu': {'portuus': []},
 'portuys': {'portuyses': []},
 'portv': {'portvs': []},
 'portval': {'portvale': []},
 'portvendr': {'portvendres': []},
 'portvil': {'portville': []},
 'portwal': {'portwall': []},
 'portwarden': {'portwardens': []},
 'portway': {'portways': []},
 'portwel': {'portwell': []},
 'portwid': {'portwide': []},
 'portwin': {'portwine': []},
 'portwis': {'portwise': []},
 'portwork': {'portworkers': [], 'portworks': []},
 'portwrinkl': {'portwrinkle': []},
 'portyge': {'portygee': ['portygees']},
 'portygee': ['portygees'],
 'portygees': {'portygeese': []},
 'portyghe': {'portyghee': []},
 'portyngal': {'portyngale': ['portyngales'], 'portyngall': []},
 'portyngale': ['portyngales'],
 'portzlin': {'portzline': []},
 'portzmogu': {'portzmoguer': []},
 'poru': {'porus': []},
 'porubianski': {'porubiansky': []},
 'porubski': {'porubsky': []},
 'porubszki': {'porubszky': []},
 'porucheni': {'poruchenie': []},
 'poruchi': {'poruchy': []},
 'poruchynski': {'poruchynsky': []},
 'porudominski': {'porudominsky': []},
 'porug': {'porugal': []},
 'porugues': {'poruguese': []},
 'poruk': {'poruks': []},
 'porul': {'porulation': []},
 'porus': {'porusal': []},
 'porutp': {'porutpal': []},
 'poruzot': {'poruzots': []},
 'porv': {'porve': ['porved'], 'porvs': []},
 'porvald': {'porvalds': []},
 'porve': ['porved'],
 'porverti': {'porverty': []},
 'porvid': {'porvide': ['porvided', 'porvides'], 'porviding': []},
 'porvide': ['porvided', 'porvides'],
 'porvinc': {'porvince': ['porvinces']},
 'porvince': ['porvinces'],
 'porvinci': {'porvincial': []},
 'porvis': {'porvision': ['porvisions']},
 'porvision': ['porvisions'],
 'porwal': {'porwals': []},
 'porwiggl': {'porwiggles': []},
 'porwol': {'porwoll': []},
 'pory': {'porye': ['poryes']},
 'poryacrylamid': {'poryacrylamide': []},
 'poryadk': {'poryadke': []},
 'porybiu': {'porybius': []},
 'porycrystallin': {'porycrystalline': []},
 'porye': ['poryes'],
 'poryhyri': {'poryhyry': []},
 'poryze': {'poryzees': []},
 'porz': {'porze': []},
 'porzeliu': {'porzelius': []},
 'porzellan': {'porzellane': [], 'porzellans': []},
 'porzellangass': {'porzellangasse': []},
 'porzion': {'porzione': []},
 'porzu': {'porzus': []},
 'pos': {'posative': ['posatively']},
 "pos'": {"pos'e": []},
 'posa': {'posae': [], 'posas': []},
 'posabl': {'posability': [], 'posable': [], 'posably': []},
 'posaconazol': {'posaconazole': []},
 'posad': {'posade': ['posades'], 'posads': []},
 'posada': {'posadas': []},
 'posade': ['posades'],
 'posadera': {'posaderas': []},
 'posadero': {'posaderos': []},
 'posadi': {'posady': []},
 'posadist': {'posadists': []},
 'posadnik': {'posadniks': []},
 'posado': {'posados': []},
 'posadovski': {'posadovsky': []},
 'posadowski': {'posadowsky': []},
 'posadski': {'posadskie': []},
 'posaess': {'posaessed': [], 'posaession': []},
 'posag': {'posage': []},
 'posai': {'posais': []},
 'posaibl': {'posaibility': [], 'posaible': [], 'posaibly': []},
 'posakoni': {'posakony': []},
 'posal': {'posals': []},
 'posalaki': {'posalaky': []},
 'posalbl': {'posalble': []},
 'posam': {'posames': []},
 'posamenti': {'posamentier': []},
 'posamezn': {'posamezne': []},
 'posar': {'posare': []},
 'posars': {'posarse': []},
 'posass': {'posasse': []},
 'posat': {'posate': ['posates'], 'posats': []},
 'posate': ['posates'],
 'posative': ['posatively'],
 'posaun': {'posaune': []},
 'posaunenmach': {'posaunenmacher': []},
 'posavj': {'posavje': []},
 'posbi': {'posby': []},
 'posbibl': {'posbible': [], 'posbibly': []},
 'posbl': {'posbilities': [], 'posbility': [], 'posble': [], 'posbly': []},
 'posbu': {'posbus': []},
 'posburi': {'posbury': []},
 'posc': {'posce': ['posces'], 'poscs': []},
 'posca': {'poscas': []},
 'poscamu': {'poscamus': []},
 'poscapsah': {'poscapsahe': []},
 'posce': ['posces'],
 'posceb': {'poscebant': []},
 'poscen': {'poscens': []},
 'poscent': {'poscente': ['poscentes']},
 'poscente': ['poscentes'],
 'poscenti': {'poscentis': []},
 'poscentibu': {'poscentibus': []},
 'poscer': {'poscere': ['poscerent']},
 'poscere': ['poscerent'],
 'posch': {'posche': []},
 'poschach': {'poschacher': []},
 'poscharisski': {'poscharissky': []},
 'poscharski': {'poscharsky': []},
 'poschenreid': {'poschenreider': []},
 'poschenried': {'poschenrieder': []},
 'poschiavinu': {'poschiavinus': []},
 'posching': {'poschinger': []},
 'poschingerstrass': {'poschingerstrasse': []},
 'poschk': {'poschke': []},
 'posci': {'poscis': [], 'poscy': []},
 'posciach': {'posciache': []},
 'poscibl': {'poscible': [], 'poscibly': []},
 'poscidoniu': {'poscidonius': []},
 'poscil': {'poscile': []},
 'poscimu': {'poscimus': []},
 'posco': {'poscoe': []},
 'poscoloni': {'poscolonial': []},
 'poscolonial': {'poscoloniales': []},
 'poscopsah': {'poscopsahe': []},
 'posd': {'posde': [], 'posds': []},
 'posdam': {'posdamer': []},
 'posdethwait': {'posdethwaite': []},
 'posdiber': {'posdiberal': []},
 'posdnuo': {'posdnuos': []},
 'posdoctor': {'posdoctoral': []},
 'posdud': {'posdude': []},
 'pose': ['posesssed', 'posesssion', 'posesssing', 'posesssions'],
 "pose'": {"pose'e": []},
 'poseabl': {'poseable': []},
 'posebl': {'poseble': []},
 'posebn': {'posebne': []},
 'posecopsah': {'posecopsahe': []},
 'posecut': {'posecution': []},
 'posed': {'posedness': []},
 'posedbi': {'posedby': []},
 'posedg': {'posedge': []},
 'posedli': {'posedly': []},
 'poseedor': {'poseedores': []},
 'poseedora': {'poseedoras': []},
 'poseemo': {'poseemos': []},
 'poseerlo': {'poseerlos': []},
 'poseess': {'poseessed': [], 'poseession': []},
 'poseet': {'poseetion': []},
 'poseg': {'posegate': []},
 'poseibl': {'poseibility': [], 'poseible': [], 'poseibly': []},
 'poseida': {'poseidas': []},
 'poseidippo': {'poseidippos': []},
 'poseidippu': {'poseidippus': []},
 'poseido': {'poseidos': []},
 'poseidon': ['poseidone'],
 'poseidonamicu': {'poseidonamicus': []},
 'poseidonerechtheu': {'poseidonerechtheus': []},
 'poseidoni': {'poseidonis': []},
 'poseidonia': {'poseidonias': []},
 'poseidonian': {'poseidonians': []},
 'poseidoniast': {'poseidoniastes': [], 'poseidoniasts': []},
 'poseidoniasta': {'poseidoniastae': []},
 'poseidonio': {'poseidonios': []},
 'poseidoniu': {'poseidonius': []},
 'poseidono': {'poseidonos': []},
 'poseidonu': {'poseidonus': []},
 'posel': {'posell': []},
 'poselbl': {'poselble': []},
 'poseleni': {'poselenie': []},
 'poseless': {'poselessness': []},
 'poselg': {'poselger': []},
 'poselski': {'poselsky': []},
 'posen': {'posener': ['poseners'], 'posens': []},
 'posener': ['poseners'],
 'posepni': {'posepny': []},
 'poser': ['poserent', 'poserity'],
 'poserai': {'poseraient': []},
 'poseron': {'poserons': []},
 'poses': {'posesed': [], 'posesion': []},
 'poseschons': {'poseschonse': []},
 'poseshcheni': {'poseshchenie': []},
 'posesion': {'posesiones': []},
 'posesionario': {'posesionarios': []},
 'posesionars': {'posesionarse': []},
 'posesivo': {'posesivos': []},
 'posesorio': {'posesorios': []},
 'posess': {'pose': ['posesse',
                     'posessed',
                     'posessing',
                     'posession',
                     'posessive',
                     'posessions',
                     'posessiveness']},
 'posession': {'posessiones': []},
 'posessor': {'posessors': []},
 'posesss': {'pose': ['posesssed', 'posesssion', 'posesssing', 'posesssions']},
 'poset': {'posetion': [], 'posetive': [], 'posets': []},
 'posetit': {'posetiteli': []},
 'poseur': {'poseur': []},
 'poseus': {'poseuse': []},
 'posev': {'posever': []},
 'posevny': {'posevnye': []},
 'posey': {'poseys': []},
 'poseyvil': {'poseyville': []},
 'posf': {'posfe': [], 'posfs': []},
 'posfcoloni': {'posfcolonial': []},
 'posfess': {'posfessed': [], 'posfession': []},
 'posfibl': {'posfible': [], 'posfibly': []},
 'posfmodern': {'posfmodernity': []},
 'posftiv': {'posftive': []},
 'posgat': {'posgate': []},
 'posgraduado': {'posgraduados': []},
 'posh': {'poshe': ['poshes', 'poshed'], 'poshing': [], 'poshness': []},
 'poshaiyann': {'poshaiyanne': []},
 'posharski': {'posharsky': []},
 'poshe': ['poshes', 'poshed'],
 "poshekhon'": {"poshekhon'e": []},
 'poshekhoni': {'poshekhonie': []},
 'poshekhony': {'poshekhonye': []},
 'poshepni': {'poshepny': []},
 'poshi': {'poshy': []},
 'poshiv': {'poshive': []},
 'poshku': {'poshkus': []},
 'poshli': {'poshly': []},
 'poshlini': {'poshliny': []},
 'poshocraci': {'poshocracy': []},
 'poshteen': {'poshteens': []},
 'poshtin': {'poshtins': []},
 'posi': {'posie': ['posied'], 'posiing': [], 'posis': [], 'posy': []},
 'posia': {'posias': []},
 'posiabl': {'posiable': []},
 'posiad': {'posiadal': []},
 'posiadajac': {'posiadajace': []},
 'posiadali': {'posiadaly': []},
 'posiadani': {'posiadanie': []},
 'posiag': {'posiage': []},
 'posibbl': {'posibble': []},
 'posibil': {'posibile': []},
 'posibilidad': {'posibilidades': []},
 'posibilit': {'posibilite': []},
 'posibilitatil': {'posibilitatile': []},
 'posibl': {'posibilities': [],
            'posibility': [],
            'posible': ['posibles'],
            'posibly': []},
 'posible': ['posibles'],
 'posiblement': {'posiblemente': []},
 'posic': {'posicive': []},
 'posicion': {'posicional': [], 'posicione': ['posiciones'], 'posicions': []},
 'posicionars': {'posicionarse': []},
 'posicione': ['posiciones'],
 'posico': {'posicoes': []},
 'posicoloni': {'posicolonial': []},
 'posid': {'posides': []},
 'posidippo': {'posidippos': []},
 'posidippu': {'posidippus': []},
 'posidiu': {'posidius': []},
 'posidomu': {'posidomus': []},
 'posidon': {'posidons': []},
 'posidoni': {'posidonie': ['posidonies']},
 'posidonia': {'posidoniae': [], 'posidonias': []},
 'posidoniacea': {'posidoniaceae': []},
 'posidonian': {'posidonians': []},
 'posidonie': ['posidonies'],
 'posidonienschief': {'posidonienschiefer': ['posidonienschiefers']},
 'posidonienschiefer': ['posidonienschiefers'],
 'posidonin': {'posidonins': []},
 'posidonio': {'posidonios': []},
 'posidoniu': {'posidonius': []},
 'posidonlu': {'posidonlus': []},
 'posidono': {'posidonos': []},
 'posidouiu': {'posidouius': []},
 'posidr': {'posidrive': []},
 'posidv': {'posidve': ['posidvely']},
 'posidve': ['posidvely'],
 'posidyn': {'posidyne': []},
 'posie': ['posied'],
 'posiedzeni': {'posiedzenie': []},
 'posief': {'posiefs': []},
 'posieffion': {'posieffions': []},
 'posiefl': {'posiefled': []},
 'posier': {'posieres': []},
 'posiesi': {'posiesied': []},
 'posiesl': {'posiesled': []},
 'posiess': {'posiessed': [],
             'posiessing': [],
             'posiession': ['posiessions'],
             'posy': []},
 'posiession': ['posiessions'],
 'posif': {'posifive': []},
 'posigrad': {'posigrade': []},
 'posii': {'posiis': []},
 'posiibl': {'posiibility': [], 'posiible': [], 'posiibly': []},
 'posiiion': {'posiiions': []},
 'posiiiv': {'posiiive': []},
 'posiion': {'posiions': []},
 'posiit': {'posiition': [], 'posiitive': []},
 'posiiton': {'posiitons': []},
 'posiitv': {'posiitve': []},
 'posiiv': {'posiive': ['posiively']},
 'posiive': ['posiively'],
 'posil': {'posile': [], 'posilive': ['posilively'], 'posilivity': []},
 'posilg': {'posilge': []},
 'posilion': {'posilions': []},
 'posilive': ['posilively'],
 'posilov': {'posilovic': []},
 'posilut': {'posilutely': []},
 'posimodern': {'posimodernity': []},
 'posingli': {'posingly': []},
 'posinon': {'posinons': []},
 'posinski': {'posinsky': []},
 'posinv': {'posinve': []},
 'posion': {'posioned': [], 'posioning': [], 'posionous': [], 'posions': []},
 'posir': {'posired': [], 'posirive': [], 'posirivity': []},
 'posirion': {'posirions': []},
 'posirivist': {'posirivistic': [], 'posirivists': []},
 'posis': {'posisible': [], 'posision': ['posisions']},
 'posisbl': {'posisble': []},
 'posisi': {'posisie': []},
 'posision': ['posisions'],
 'posisit': {'posisition': ['posisitions']},
 'posisition': ['posisitions'],
 'posisjon': {'posisjoner': []},
 'posist': {'posistion': ['posistions'], 'posistive': []},
 'posistion': ['posistions'],
 'posistor': {'posistors': []},
 'posit': ['posite',
           'positic',
           'posited',
           'posites',
           'positer',
           'positive',
           'positing',
           'positely',
           'position',
           'positable',
           'positings',
           'positical',
           'positional',
           'positively',
           'positivity',
           'positioned',
           'positioning',
           'positionals',
           'positionned',
           'positionally',
           'positionning',
           'positiveness'],
 'posita': {'positae': [], 'positas': []},
 'positaqu': {'positaque': []},
 'positari': {'positaries': [], 'positary': []},
 'positasqu': {'positasque': []},
 'positc': {'positce': []},
 'posited': {'positedness': []},
 'positeev': {'positeevely': []},
 'positev': {'positevely': []},
 'posith': {'posithe': []},
 'positi': {'positie': ['positied', 'posities'],
            'positiou': ['positious'],
            'positis': [],
            'posity': []},
 'positic': {'positice': []},
 'positicn': {'positicns': []},
 'positie': ['positied', 'posities'],
 'positiebep': {'positiebepaling': []},
 'positien': {'positiens': []},
 'positiev': {'positieve': []},
 'positif': {'positifs': []},
 'positin': {'positins': []},
 'positio': {'positioe': [], 'positios': []},
 'positioa': {'positioas': []},
 'position': {'positionable': [],
              'positionalism': [],
              'positionalities': [],
              'positionality': [],
              'positione': ['positioner', 'positiones', 'positionering'],
              'positionism': []},
 'positiona': {'positionas': []},
 'positionaliri': {'positionaliry': []},
 'positionalist': {'positionalists': []},
 'positionangl': {'positionangle': ['positionangles']},
 'positionangle': ['positionangles'],
 'positionari': {'positionary': []},
 'positionbas': {'positionbased': []},
 'positionchang': {'positionchanged': []},
 'positionclassif': {'positionclassification': []},
 'positioncontrol': {'positioncontrolled': []},
 'positiondepend': {'positiondependent': []},
 'positione': ['positioner', 'positiones', 'positionering'],
 'positionel': {'positionelle': []},
 'positionfind': {'positionfinding': []},
 'positionhold': {'positionholder': ['positionholders']},
 'positionholder': ['positionholders'],
 'positioni': {'positionis': []},
 'positionibu': {'positionibus': []},
 'positioniert': {'positionierte': []},
 'positionind': {'positionindicating': []},
 'positionindepend': {'positionindependent': []},
 'positioninth': {'positioninthe': []},
 'positionist': {'positionists': []},
 'positionless': {'positionlessness': []},
 'positionlnterpol': {'positionlnterpolator': []},
 'positionn': {'positionnant': [],
               'positionne': ['positionner',
                              'positionnes',
                              'positionnent',
                              'positionnement',
                              'positionnements']},
 'positionne': {'positionnee': ['positionnees']},
 'positionnee': ['positionnees'],
 'positionnel': {'positionnelle': ['positionnelles']},
 'positionnelle': ['positionnelles'],
 'positionofth': {'positionofthe': []},
 'positionori': {'positionoriented': []},
 'positionpap': {'positionpapers': []},
 'positionrel': {'positionrelated': []},
 'positionsens': {'positionsensing': []},
 'positionsensit': {'positionsensitive': []},
 'positionspapi': {'positionspapier': []},
 'positionspecif': {'positionspecific': []},
 'positiontak': {'positiontaking': ['positiontakings']},
 'positiontaking': ['positiontakings'],
 'positionth': {'positionthe': []},
 'positiontim': {'positiontime': []},
 'positionveloc': {'positionvelocity': []},
 'positionwa': {'positionwas': []},
 'positionwis': {'positionwise': []},
 'positioo': {'positioos': []},
 'positior': {'positiors': []},
 'positiou': ['positious'],
 'positipn': {'positipns': []},
 'positir': {'positire': ['positirely']},
 'positire': ['positirely'],
 'positisqu': {'positisque': []},
 'positit': {'positite': [], 'positition': ['posititions'], 'posititive': []},
 'posititi': {'posititious': []},
 'positition': ['posititions'],
 'posititv': {'posititve': []},
 'positiu': {'positiue': ['positiuely']},
 'positiue': ['positiuely'],
 'positiv': {'positivation': [],
             'positived': [],
             'positivement': [],
             'positiver': [],
             'positivism': [],
             'positivization': [],
             'positivize': ['positivizes', 'positivized'],
             'positivizing': [],
             'positivs': []},
 'positiva': {'positivae': [], 'positivas': []},
 'positivament': {'positivamente': []},
 'positivc': {'positivcness': []},
 'positiveact': {'positiveacting': [], 'positiveaction': []},
 'positiveandneg': {'positiveandnegative': []},
 'positivecharg': {'positivecharge': ['positivecharged']},
 'positivecharge': ['positivecharged'],
 'positivecorrel': {'positivecorrelation': []},
 'positivedefinit': {'positivedefinite': ['positivedefiniteness']},
 'positivedefinite': ['positivedefiniteness'],
 'positivedisplac': {'positivedisplacement': []},
 'positiveedg': {'positiveedge': []},
 'positiveeffect': {'positiveeffects': []},
 'positiveenergi': {'positiveenergy': []},
 'positivefrequ': {'positivefrequency': []},
 'positivego': {'positivegoing': []},
 'positivehistor': {'positivehistorical': []},
 'positiveinteg': {'positiveinteger': []},
 'positiveintrins': {'positiveintrinsic': []},
 'positivejnfin': {'positivejnfinity': []},
 'positivelnfin': {'positivelnfinity': []},
 'positivelnteg': {'positivelnteger': []},
 'positivelog': {'positivelogic': []},
 'positivelycharg': {'positivelycharged': []},
 'positivelycorrel': {'positivelycorrelated': []},
 'positivelyrel': {'positivelyrelated': []},
 'positivelyvalu': {'positivelyvalued': []},
 'positivemind': {'positiveminded': []},
 'positivemo': {'positivemoment': []},
 'positivenef': {'positivenefs': []},
 'positiveneg': {'positivenegative': []},
 'positivenorm': {'positivenormative': []},
 'positivepar': {'positiveparity': []},
 'positivephas': {'positivephase': []},
 'positivepolar': {'positivepolarity': []},
 'positiveposit': {'positivepositive': []},
 'positivepressur': {'positivepressure': []},
 'positiver': {'positivere': ['positivereal']},
 'positivere': ['positivereal'],
 'positivereinforc': {'positivereinforcement': []},
 'positiveresult': {'positiveresults': []},
 'positivesemidefinit': {'positivesemidefinite': []},
 'positivesens': {'positivesense': []},
 'positivesequ': {'positivesequence': []},
 'positivesound': {'positivesounding': []},
 'positivestrand': {'positivestranded': []},
 'positivethink': {'positivethinking': []},
 'positiveti': {'positivety': []},
 'positivetyp': {'positivetype': []},
 'positivevalu': {'positivevalued': []},
 'positivework': {'positiveworking': []},
 'positivi': {'positivie': ['positivies', 'positiviely'], 'positivis': []},
 'positivie': ['positivies', 'positiviely'],
 'positivili': {'positivily': []},
 'positiviri': {'positiviry': []},
 'positivis': {'positivisation': [],
               'positivise': ['positivised'],
               'positivising': []},
 'positivisch': {'positivisches': []},
 'positivise': ['positivised'],
 'positivisit': {'positivisitic': []},
 'positivism': {'positivisme': []},
 'positivismu': {'positivismus': []},
 'positivisr': {'positivisric': []},
 'positivist': ['positiviste',
                'positivistic',
                'positivistes',
                'positivistically'],
 'positivista': {'positivistas': []},
 'positivistinspir': {'positivistinspired': []},
 'positivistisch': {'positivistische': ['positivistischer']},
 'positivistische': ['positivistischer'],
 'positivit': {'positivite': [], 'positivitism': []},
 'positivize': ['positivizes', 'positivized'],
 'positivli': {'positivly': []},
 'positivlti': {'positivlty': []},
 'positivo': {'positivos': []},
 'positivu': {'positivus': []},
 'positiy': {'positiye': ['positiyely']},
 'positiye': ['positiyely'],
 'positjv': {'positjve': []},
 'positlon': {'positlons': []},
 'positlv': {'positlve': ['positlveness'], 'positlvity': []},
 'positlve': ['positlveness'],
 'posito': {'positos': []},
 'positon': {'positonal': [],
             'positoned': [],
             'positoning': [],
             'positons': []},
 'positoqu': {'positoque': []},
 'positor': {'positores': [], 'positors': []},
 'positori': {'positories': [], 'pository': []},
 'positosqu': {'positosque': []},
 'positract': {'positraction': []},
 'positron': ['positrone', 'positronic', 'positronics'],
 'positronannihil': {'positronannihilation': []},
 'positronemiss': {'positronemission': []},
 'positronemit': {'positronemitting': []},
 'positronium': {'positroniums': []},
 'positrv': {'positrve': []},
 'posits': {'positse': []},
 'positt': {'posittion': [], 'posittive': []},
 'positton': {'posittons': []},
 'posittv': {'posittve': []},
 'positu': {'positus': []},
 'positumqu': {'positumque': []},
 'positur': {'positure': []},
 'positura': {'positurae': [], 'posituras': []},
 'posituru': {'positurus': []},
 'positusqu': {'positusque': []},
 'positv': {'positve': ['positvely'], 'positvs': []},
 'positve': ['positvely'],
 'positw': {'positwe': []},
 'posityp': {'positype': []},
 'posiu': {'posius': []},
 'posium': {'posiums': []},
 'posiuon': {'posiuons': []},
 'posiur': {'posiure': []},
 'posiuv': {'posiuve': []},
 'posiv': {'posival': [], 'posive': ['posively', 'posiveness']},
 'posive': ['posively', 'posiveness'],
 'posivit': {'posivite': ['posivitely'], 'posivitism': []},
 'posivite': ['posivitely'],
 'posizion': {'posizionate': [], 'posizione': []},
 'posizional': {'posizionale': []},
 'posizionar': {'posizionare': []},
 'posjibl': {'posjible': [], 'posjibly': []},
 'posjtiv': {'posjtive': []},
 'posk': {'poske': []},
 'poska': {'poskas': []},
 'poskanz': {'poskanzer': []},
 'poski': {'posky': []},
 'poskiv': {'poskive': []},
 'posku': {'poskus': []},
 'poskytuj': {'poskytuje': []},
 'posl': {'posle': ['posled'], 'posls': []},
 'poslag': {'poslage': []},
 'poslal': {'poslale': []},
 'poslani': {'poslanie': []},
 'poslavski': {'poslavsky': []},
 'poslbl': {'poslble': []},
 'poslbu': {'poslbus': []},
 'poslcoloni': {'poslcolonial': []},
 'posle': ['posled'],
 'posledic': {'posledice': []},
 'posledne': {'poslednee': []},
 'posledni': {'poslednie': [], 'posledny': []},
 'posledniy': {'posledniye': []},
 'poslednj': {'poslednje': []},
 'posledny': {'poslednye': []},
 'posleduiushche': {'posleduiushchee': []},
 'posleduiushchi': {'posleduiushchie': []},
 'poslef': {'poslefs': []},
 'poslefl': {'poslefled': []},
 'poslesi': {'poslesied': []},
 'poslesl': {'poslesled': []},
 'posleslovi': {'posleslovie': []},
 'posless': {'poslessed': [], 'poslesses': [], 'poslession': ['poslessions']},
 'poslession': ['poslessions'],
 'poslevoenno': {'poslevoennoe': []},
 'poslevoenny': {'poslevoennye': []},
 'poslhumu': {'poslhumus': []},
 'posli': {'posly': []},
 'poslibl': {'poslibility': [], 'poslible': [], 'poslibly': []},
 'poslij': {'poslije': []},
 'posljedic': {'posljedice': []},
 'posljednj': {'posljednje': []},
 'poslmodern': {'poslmodernity': []},
 'poslov': {'poslove': []},
 'poslovanj': {'poslovanje': []},
 'poslovic': {'poslovice': []},
 'poslovici': {'poslovicy': []},
 'poslovit': {'poslovits': []},
 'poslovitsi': {'poslovitsy': []},
 'poslovn': {'poslovne': []},
 'poslowi': {'poslowie': []},
 'poslsecondari': {'poslsecondary': []},
 'posltion': {'posltions': []},
 'posltiv': {'posltive': [], 'posltivity': []},
 'posltlon': {'posltlons': []},
 'posltlv': {'posltlve': []},
 'posluguj': {'posluguje': []},
 'poslum': {'poslums': []},
 'poslun': {'posluns': []},
 'poslur': {'poslure': []},
 'poslusni': {'poslusny': []},
 'posluszni': {'posluszny': []},
 'posluz': {'posluziti': []},
 'posm': {'posme': ['posmes'], 'posms': []},
 'posmast': {'posmaster': []},
 'posmat': {'posmatal': []},
 'posmbl': {'posmble': []},
 'posme': {'posmee': []},
 'posmenti': {'posmentier': []},
 'posmertny': {'posmertnye': []},
 'posmmu': {'posmmus': []},
 'posmodern': {'posmodernism': []},
 'posmoderna': {'posmodernas': []},
 'posmodernista': {'posmodernistas': []},
 'posmoderno': {'posmodernos': []},
 'posmon': {'posmons': []},
 'posmr': {'posmre': []},
 'posmv': {'posmve': []},
 'posn': {'posns': []},
 'posna': {'posnas': []},
 'posnainski': {'posnainsky': []},
 'posnam': {'posname': []},
 'posnani': {'posnanie': []},
 'posnania': {'posnaniae': []},
 'posnanian': {'posnanians': []},
 'posnaniens': {'posnanienses': []},
 'posnaniensi': {'posnaniensis': []},
 'posnanski': {'posnansky': []},
 'posnat': {'posnatal': []},
 'posner': {'posnerism': [], 'posners': []},
 'posnet': {'posnets': []},
 'posnett': {'posnette': []},
 'posni': {'posnis': [], 'posny': []},
 'posnibl': {'posnible': []},
 'posnjakit': {'posnjakite': []},
 'posnnodern': {'posnnodernism': []},
 'poso': {'posos': []},
 'posobi': {'posobie': []},
 'posobiy': {'posobiye': []},
 'posoibl': {'posoible': []},
 'posol': {'posole': []},
 'posolog': {'posologic': ['posological'], 'posology': []},
 'posologi': {'posologie': []},
 'posologic': ['posological'],
 'posolski': {'posolsky': []},
 'posolut': {'posolutely': []},
 'posom': {'posomes': []},
 'poson': {'posoning': [], 'posons': []},
 'posonbi': {'posonby': []},
 'posoni': {'posony': []},
 'posoniens': {'posoniense': ['posonienses']},
 'posoniense': ['posonienses'],
 'posoniensi': {'posoniensis': []},
 'posop': {'posoperative': []},
 'posoph': {'posophical': []},
 'posorsk': {'posorske': []},
 'posos': {'pososity': []},
 'posot': {'posotes': [], 'posotion': [], 'posotive': []},
 'pospadia': {'pospadias': []},
 'pospect': {'pospects': []},
 'posper': {'posperity': [], 'posperous': []},
 'posphat': {'posphate': []},
 'pospher': {'pospheric': []},
 'posphoru': {'posphorus': []},
 'posphoryl': {'posphorylation': []},
 'pospich': {'pospichal': []},
 'pospielovski': {'pospielovsky': []},
 'pospieszni': {'pospieszny': []},
 'pospischil': {'pospischill': []},
 'pospo': {'pospos': []},
 'pospol': {'pospolity': []},
 'pospolit': {'pospolite': []},
 'pospon': {'pospone': ['posponed', 'posponer', 'posponement']},
 'pospone': ['posponed', 'posponer', 'posponement'],
 'posporr': {'posporre': []},
 'posquier': {'posquieres': []},
 'posr': {'posred': [], 'posrs': []},
 'posrcard': {'posrcards': []},
 'posrcoloni': {'posrcolonial': []},
 'posredni': {'posrednie': []},
 'posrer': {'posrers': []},
 'posrevolucionario': {'posrevolucionarios': []},
 'posribl': {'posrible': [], 'posribly': []},
 'posrindustri': {'posrindustrial': []},
 'posrmodern': {'posrmodernism': [], 'posrmodernity': []},
 'posrpon': {'posrponed': []},
 'posrtion': {'posrtions': []},
 'posrtiv': {'posrtive': []},
 'posrtraumat': {'posrtraumatic': []},
 'posrul': {'posrulation': []},
 'posrverb': {'posrverbal': []},
 'poss': {'posse': ['possed'], 'possing': []},
 'possa': {'possas': []},
 'possabl': {'possability': [], 'possable': [], 'possably': []},
 'possada': {'possadas': []},
 'possag': {'possage': ['possages']},
 'possage': ['possages'],
 'possamo': {'possamos': []},
 'possann': {'possanner': []},
 'possant': {'possante': ['possantes']},
 'possante': ['possantes'],
 'possass': {'possassed': [], 'possassion': []},
 'possbil': {'possbile': []},
 'possbili': {'possbily': []},
 'possbl': {'possbilities': [], 'possbility': [], 'possble': [], 'possbly': []},
 'possc': {'posscs': []},
 'posscd': {'posscde': []},
 'posscss': {'posscsse': ['posscssed']},
 'posscsse': ['posscssed'],
 'posscssion': {'posscssione': ['posscssiones']},
 'posscssione': ['posscssiones'],
 'posscssiv': {'posscssiveness': [], 'posscssives': []},
 'posse': ['possesssed',
           'possesssive',
           'possesssing',
           'possesssion',
           'possesssions'],
 "posse'd": {"posse'de": []},
 'possea': {'posseas': []},
 'posseas': {'posseased': [], 'posseasion': []},
 'possebl': {'posseble': [], 'possebly': []},
 'possecomitatu': {'possecomitatus': []},
 'possed': {'possedant': ['possedants'],
            'possedates': [],
            'possede': ['possedes', 'posseded', 'posseder', 'possedent'],
            'posseditis': []},
 'possedai': {'possedaient': [], 'possedais': []},
 'possedant': {'possedante': ['possedantes']},
 'possedante': ['possedantes'],
 'possede': {'possedee': ['possedees']},
 'possedee': ['possedees'],
 'possedent': {'possedentes': []},
 'posseder': {'possederant': [], 'possedere': []},
 'possederai': {'possederaient': []},
 'possederi': {'possederis': []},
 'possedern': {'possederne': []},
 'possederon': {'possederons': []},
 'possedess': {'possedesse': []},
 'possedet': {'possedete': []},
 'possedeti': {'possedetis': []},
 'possedimu': {'possedimus': []},
 'possedion': {'possedions': []},
 'possediss': {'possedisse': ['possedissent']},
 'possedisse': ['possedissent'],
 'possedoi': {'possedoient': [], 'possedois': []},
 'possedon': {'possedons': []},
 'possedut': {'possedute': []},
 'possee': ['possees'],
 'posseebl': {'posseeble': []},
 'possees': {'posseesed': [], 'posseesion': []},
 'posseess': {'posseessed': [], 'posseession': []},
 'possef': {'posseffed': [], 'posseffing': [], 'possefs': []},
 'posseffion': {'posseffions': []},
 'possefi': {'possefied': []},
 'possefl': {'possefled': [], 'possefles': [], 'possefling': []},
 'posseflbr': {'posseflbrs': []},
 'posseflion': {'posseflions': []},
 'possefs': {'possefsed': [], 'possefsion': []},
 'possei': {'posseis': []},
 'posseiro': {'posseiros': []},
 'posseis': {'posseised': [], 'posseision': []},
 'possel': {'possell': [], 'possels': []},
 'posseliu': {'posselius': []},
 'posselt': {'posselts': []},
 'posselwhit': {'posselwhite': []},
 'possem': {'posseme': []},
 'possemi': {'possemiers': []},
 'possemu': {'possemus': []},
 'possenbach': {'possenbacher': []},
 'possenbacherstrass': {'possenbacherstrasse': []},
 'posseng': {'possenger': ['possengers']},
 'possenger': ['possengers'],
 'possent': {'possente': []},
 'possequ': {'posseque': []},
 'posser': {'possere': [], 'possers': []},
 'posses': {'posse': ['possese',
                      'possesed',
                      'possesing',
                      'possesion',
                      'possesive',
                      'possesions',
                      'possesives',
                      'possesiveness']},
 'possese': {'posseseed': []},
 'possesf': {'possesfed': []},
 'possesfion': {'possesfions': []},
 'possesi': {'possesied': [], 'possesies': []},
 'possesiion': {'possesiions': []},
 'possesl': {'possesled': [], 'possesling': []},
 'posseslion': {'posseslions': []},
 'possesor': {'possesors': []},
 'possesori': {'possesory': []},
 'possess': {'posse': ['possesse',
                       'possessed',
                       'possesser',
                       'possessic',
                       'possessing',
                       'possession',
                       'possessive',
                       'possessers',
                       'possessible',
                       'possessable',
                       'possessings',
                       'possessioned',
                       'possessivity',
                       'possessively',
                       'possessioning',
                       'possessiveness',
                       'possessibility',
                       'possessability']},
 'possessa': {'possessae': [], 'possessas': []},
 'possessari': {'possessary': []},
 'possesse': {'possessee': ['possessees', 'possesseed']},
 'possessed': {'possessedness': []},
 'possessedbi': {'possessedby': []},
 'possessedli': {'possessedly': []},
 'possessee': ['possessees', 'possesseed'],
 'possessess': {'possessession': []},
 'possessesth': {'possessesthe': []},
 'possesseur': {'possesseurs': []},
 'possessi': {'possessiou': ['possessious'], 'possessis': []},
 'possessif': {'possessifs': []},
 'possessing': {'possessinge': []},
 'possessingli': {'possessingly': []},
 'possessingth': {'possessingthe': []},
 'possessio': {'possessios': []},
 'possession': {'possessional': [],
                'possessionate': [],
                'possessione': ['possessiones',
                                'possessioner',
                                'possessioners']},
 'possessionari': {'possessionary': []},
 'possessionati': {'possessionatis': []},
 'possessionato': {'possessionatos': []},
 'possessionatu': {'possessionatus': []},
 'possessione': ['possessiones', 'possessioner', 'possessioners'],
 'possessionemqu': {'possessionemque': []},
 'possessionesqu': {'possessionesque': []},
 'possessioni': {'possessionis': []},
 'possessionibu': {'possessionibus': []},
 'possessionist': {'possessionists': []},
 'possessionisv': {'possessionisve': []},
 'possessionless': {'possessionlessness': []},
 'possessiontr': {'possessiontrance': []},
 'possessiou': ['possessious'],
 'possessioun': {'possessioune': [], 'possessiouns': []},
 'possessiouni': {'possessiounis': []},
 'possessiv': {'possessivism': [], 'possessivization': [], 'possessivized': []},
 'possessivu': {'possessivus': []},
 'possesslon': {'possesslons': []},
 'possesso': {'possessoes': [], 'possessos': []},
 'possessoir': {'possessoire': ['possessoires']},
 'possessoire': ['possessoires'],
 'possesson': {'possessons': []},
 'possessor': ['possessore', 'possessores'],
 'possessori': {'possessorial': [], 'possessoris': [], 'possessory': []},
 'possessoribu': {'possessoribus': []},
 'possessour': {'possessours': []},
 'possessouri': {'possessouris': []},
 'possesss': {'posse': ['possesssed',
                        'possesssive',
                        'possesssing',
                        'possesssion',
                        'possesssions']},
 'possesst': {'possesstion': []},
 'possessth': {'possessthe': []},
 'possessu': {'possessus': []},
 'possessuru': {'possessurus': []},
 'possessyon': {'possessyons': []},
 'possest': {'possested': [], 'possestion': ['possestions']},
 'possesth': {'possesthe': []},
 'possestion': ['possestions'],
 'posset': ['possete',
            'posseted',
            'posseting',
            'possetion',
            'possetted',
            'possetting'],
 'posseti': {'possetis': []},
 'possetn': {'possetne': []},
 'possetqu': {'possetque': []},
 'possets': {'possetsion': []},
 'possett': {'possette': []},
 'possetucki': {'possetucky': []},
 'possevin': {'possevine': []},
 'possevinu': {'possevinus': []},
 'possfbl': {'possfble': []},
 'possfcl': {'possfcle': []},
 'possi': {'possie': ['possies'], 'possis': [], 'possy': []},
 'possiabl': {'possiable': []},
 'possiat': {'possiate': []},
 'possib': {'possibe': ['possibely'],
            'possibibility': [],
            'possibities': [],
            'possibity': []},
 "possib'": {"possib'e": []},
 "possib'i": {"possib'y": []},
 'possibbl': {'possibble': [], 'possibbly': []},
 'possibd': {'possibdity': []},
 'possibe': ['possibely'],
 'possibel': {'possibell': []},
 'possibf': {'possibfe': []},
 'possibfi': {'possibfy': []},
 'possibfl': {'possibflity': []},
 'possibi': {'possibie': [],
             'possibiities': [],
             'possibiity': [],
             'possiby': []},
 "possibib'ti": {"possibib'ty": []},
 'possibibti': {'possibibties': [], 'possibibty': []},
 'possibif': {'possibifity': []},
 'possibihti': {'possibihties': [], 'possibihty': []},
 'possibii': {'possibiiities': [], 'possibiiity': []},
 'possibiil': {'possibiility': []},
 'possibiilti': {'possibiilties': [], 'possibiilty': []},
 'possibil': {'possibile': ['possibiles'],
              'possibilism': [],
              'possibilization': [],
              'possibilize': ['possibilized', 'possibilizes'],
              'possibilizing': [],
              'possibill': ['possibillity', 'possibillities']},
 'possibile': ['possibiles'],
 'possibili': {'possibilies': [],
               'possibiliities': [],
               'possibiliity': [],
               'possibilis': [],
               'possibily': []},
 'possibilibu': {'possibilibus': []},
 'possibilid': {'possibilides': []},
 'possibilidad': {'possibilidade': ['possibilidades']},
 'possibilidade': ['possibilidades'],
 'possibilii': {'possibiliies': []},
 'possibiliii': {'possibiliiies': []},
 'possibiliit': {'possibiliites': []},
 'possibilil': {'possibililities': [], 'possibilility': []},
 'possibilili': {'possibililies': [], 'possibilily': []},
 'possibililti': {'possibililty': []},
 'possibilin': {'possibilines': []},
 'possibiliri': {'possibiliries': [], 'possibiliry': []},
 'possibilism': {'possibilisme': []},
 'possibilist': {'possibiliste': ['possibilistes'],
                 'possibilistic': ['possibilistically'],
                 'possibilists': []},
 'possibiliste': ['possibilistes'],
 'possibilistic': ['possibilistically'],
 'possibilit': {'possibilitate': ['possibilitates'],
                'possibilite': ['possibilites', 'possibiliter'],
                'possibilitic': ['possibilitics'],
                'possibilitities': [],
                'possibilitity': [],
                'possibilitou': []},
 'possibilita': {'possibilitas': []},
 'possibilitarian': {'possibilitarianism': [], 'possibilitarians': []},
 'possibilitat': {'possibilitats': []},
 'possibilitate': ['possibilitates'],
 'possibilitati': {'possibilitatis': []},
 'possibilite': {'possibilitee': []},
 'possibiliti': ['possibilitis'],
 'possibilitia': {'possibilitias': []},
 'possibilitic': ['possibilitics'],
 'possibilitit': {'possibilitites': []},
 'possibility': {'possibilitye': []},
 'possibilityi': {'possibilityis': []},
 'possibilize': ['possibilized', 'possibilizes'],
 'possibill': ['possibillity', 'possibillities'],
 'possibilliti': {'possibillitie': []},
 'possibillti': {'possibillties': [], 'possibillty': []},
 'possibilment': {'possibilmente': []},
 'possibilti': {'possibilties': [], 'possibilty': []},
 'possibiltti': {'possibiltty': []},
 'possibit': {'possibitities': [], 'possibitity': []},
 'possibiuti': {'possibiuties': [], 'possibiuty': []},
 'possibj': {'possibje': []},
 'possibji': {'possibjy': []},
 'possibl': {'possibiliti': ['possibilitis'],
             'possibility': [],
             'possible': ['possibler',
                          'possiblely',
                          'possiblement',
                          'possibleness'],
             'possibli': ['possiblism',
                          'possiblies',
                          'possiblity',
                          'possiblities'],
             'possiblle': [],
             'possibllities': [],
             'possibllity': [],
             'possibls': [],
             'possibly': ['possiblys']},
 'possible': ['possibler', 'possiblely', 'possiblement', 'possibleness'],
 'possiblebi': {'possibleby': []},
 'possiblecombin': {'possiblecombinations': []},
 'possibleonli': {'possibleonly': []},
 'possiblesolut': {'possiblesolution': []},
 'possibleth': {'possiblethe': []},
 'possiblevalu': {'possiblevalues': []},
 'possibleworld': {'possibleworlds': []},
 'possibli': {'possiblie': [], 'possibliities': [], 'possibliity': []},
 'possiblil': {'possiblilities': [], 'possiblility': []},
 'possiblilit': {'possiblilites': []},
 'possiblilti': {'possiblilty': []},
 'possiblit': {'possiblite': ['possiblites'], 'possiblitity': []},
 'possiblite': ['possiblites'],
 'possiblli': {'possiblly': []},
 'possiblllti': {'possiblllty': []},
 'possibllti': {'possibllty': []},
 'possibly': {'possiblye': []},
 'possiblyb': {'possiblybe': []},
 'possiblyth': {'possiblythe': []},
 'possibri': {'possibry': []},
 'possibt': {'possibte': []},
 'possibti': {'possibty': []},
 'possibu': {'possibuities': [], 'possibuity': []},
 'possid': {'posside': ['possider', 'possides', 'possident', 'possideant']},
 'possidcti': {'possidctis': []},
 'posside': ['possider', 'possides', 'possident', 'possideant'],
 'possidea': {'possideas': []},
 'possideamu': {'possideamus': []},
 'possideati': {'possideatis': []},
 'possideb': {'possidebant': [], 'possidebitis': []},
 'possidebi': {'possidebis': []},
 'possidemu': {'possidemus': []},
 'possiden': {'possidens': []},
 'possidenda': {'possidendas': []},
 'possidendi': {'possidendis': []},
 'possident': {'possidente': ['possidentes']},
 'possidente': ['possidentes'],
 'possidenti': {'possidentis': []},
 'possidentibu': {'possidentibus': []},
 'possider': {'possidere': ['possideres', 'possiderent']},
 'possidere': ['possideres', 'possiderent'],
 'possidet': {'possidete': []},
 'possideti': {'possidetis': []},
 'possidi': {'possidie': []},
 'possidil': {'possidility': []},
 'possidiu': {'possidius': []},
 'possidl': {'possidle': []},
 'possidli': {'possidly': []},
 'possidoniu': {'possidonius': []},
 'possidono': {'possidonos': []},
 'possie': ['possies'],
 'possied': {'possiede': []},
 'possiel': {'possiele': []},
 'possiett': {'possiette': []},
 'possihi': {'possihie': []},
 'possihil': {'possihilities': [], 'possihility': []},
 'possihl': {'possihle': []},
 'possihli': {'possihly': []},
 'possiibl': {'possiible': [], 'possiiblity': []},
 'possiil': {'possiilities': [], 'possiility': []},
 'possil': {'possile': [],
            'possilities': [],
            'possility': [],
            'possille': [],
            'possils': []},
 'possilb': {'possilbe': []},
 'possilbl': {'possilble': []},
 'possili': {'possily': []},
 'possilib': {'possilibity': []},
 'possilil': {'possilile': [], 'possilility': []},
 'possilili': {'possilily': []},
 'possim': {'possime': []},
 'possimi': {'possimy': []},
 'possimu': {'possimus': []},
 'possing': {'possinger': []},
 'possintqu': {'possintque': []},
 'possinu': {'possinus': []},
 'possioi': {'possioie': []},
 'possioil': {'possioilities': [], 'possioility': []},
 'possiol': {'possiole': []},
 'possioli': {'possioly': []},
 'possion': {'possionate': [], 'possions': []},
 'possipl': {'possiple': []},
 'possirl': {'possirle': []},
 'possis': {'possisible': []},
 'possisbl': {'possisble': []},
 'possiss': {'possission': ['possissions']},
 'possission': ['possissions'],
 'possit': {'possition': ['possitions'], 'possitive': ['possitively']},
 'possith': {'possithe': []},
 'possiti': {'possitis': [], 'possity': []},
 'possitil': {'possitility': []},
 'possition': ['possitions'],
 'possitive': ['possitively'],
 'possitl': {'possitle': []},
 'possitqu': {'possitque': []},
 'possiv': {'possive': ['possively']},
 'possive': ['possively'],
 'possivei': {'possiveis': []},
 'possivelment': {'possivelmente': []},
 'possiw': {'possiwe': []},
 'possiwi': {'possiwy': []},
 'possjbl': {'possjble': [], 'possjbly': []},
 'posslbl': {'posslble': [], 'posslbly': []},
 'posslblllti': {'posslblllty': []},
 'posslbllltl': {'posslbllltles': []},
 'posslbllti': {'posslbllty': []},
 'posslq': {'posslqs': []},
 'possmay': {'possmayer': []},
 'possnmu': {'possnmus': []},
 'posso': {'possos': []},
 'possobl': {'possoble': []},
 'possog': {'possoge': []},
 'possom': {'possoms': []},
 'possomp': {'possompes': []},
 'posson': {'possons': []},
 'possoni': {'possony': []},
 'possonier': {'possoniere': []},
 'possonnier': {'possonniere': []},
 'possoss': {'possossed': [], 'possosses': [], 'possossion': []},
 'possov': {'possover': []},
 'possrbl': {'possrble': []},
 'posss': {'po': ['posssed']},
 'posssbl': {'posssble': []},
 'possses': {'po': ['posssesed', 'posssesion', 'posssesions']},
 'posssess': {'po': ['posssessed',
                     'posssessive',
                     'posssessing',
                     'posssession',
                     'posssessions']},
 'posssessor': {'posssessors': []},
 'posssibl': {'posssibilities': [],
              'posssibility': [],
              'posssible': [],
              'posssibly': []},
 'possss': {'possssed': []},
 'possssion': {'possssions': []},
 'posssss': {'posssssed': []},
 'posstbl': {'posstbility': [], 'posstble': [], 'posstbly': []},
 'possthl': {'possthle': []},
 'possu': {'possue': []},
 'possuidor': {'possuidores': []},
 'possuimo': {'possuimos': []},
 'possum': ['possumed', 'possuming'],
 'possumlik': {'possumlike': []},
 'possumn': {'possumns': []},
 'possumu': {'possumus': []},
 'possutnu': {'possutnus': []},
 'possybl': {'possyble': []},
 'post': ['poste', 'posted', 'postes', 'posting', 'posteli', 'postness'],
 'posta': {'postas': []},
 'postabandon': {'postabandonment': []},
 'postabat': {'postabatement': []},
 'postabdomen': {'postabdomens': []},
 'postabdomin': {'postabdominal': []},
 'postabl': {'postablation': [], 'postablative': [], 'postable': []},
 'postabolit': {'postabolition': []},
 'postabort': {'postabortal': [], 'postabortion': [], 'postabortive': []},
 'postabsorbt': {'postabsorbtive': []},
 'postabsorpt': {'postabsorption': [], 'postabsorptive': ['postabsorptively']},
 'postabsorptive': ['postabsorptively'],
 'postabus': {'postabuse': []},
 'postac': {'postace': []},
 'postacadem': {'postacademic': []},
 'postacceler': {'postaccelerated': [],
                 'postaccelerating': [],
                 'postacceleration': [],
                 'postaccelerator': []},
 'postaccentu': {'postaccentual': []},
 'postaccept': {'postacceptance': []},
 'postaccess': {'postaccession': []},
 'postaccid': {'postaccident': []},
 'postaccret': {'postaccretion': ['postaccretional']},
 'postaccretion': ['postaccretional'],
 'postaccretionari': {'postaccretionary': []},
 'postachiev': {'postachievement': []},
 'postaci': {'postacie': [], 'postacy': []},
 'postacidot': {'postacidotic': []},
 'postacn': {'postacne': []},
 'postacod': {'postacode': []},
 'postacquisit': {'postacquisition': []},
 'postacquitt': {'postacquittal': []},
 'postacrosom': {'postacrosomal': []},
 'postact': {'postaction': ['postactional'],
             'postactive': [],
             'postactivity': []},
 'postactin': {'postactinic': []},
 'postaction': ['postactional'],
 'postactiv': {'postactivation': []},
 'postacut': {'postacute': []},
 'postadam': {'postadamic': []},
 'postadapt': {'postadaptation': [], 'postadaptive': []},
 'postaddict': {'postaddiction': [], 'postaddicts': []},
 'postaddit': {'postaddition': []},
 'postadenoidectomi': {'postadenoidectomy': []},
 'postadjectiv': {'postadjectival': []},
 'postadjourn': {'postadjournment': []},
 'postadjud': {'postadjudication': [], 'postadjudicative': []},
 'postadjudicatori': {'postadjudicatory': []},
 'postadjust': {'postadjustment': []},
 'postadministr': {'postadministration': []},
 'postadmiss': {'postadmission': []},
 'postadolesc': {'postadolescence': [], 'postadolescent': ['postadolescents']},
 'postadolescent': ['postadolescents'],
 'postadopt': {'postadoption': [], 'postadoptive': []},
 'postadrenalectomi': {'postadrenalectomy': []},
 'postadrenalin': {'postadrenaline': []},
 'postadress': {'postadresse': []},
 'postadsorpt': {'postadsorption': []},
 'postadvertis': {'postadvertising': []},
 'postaer': {'postaeration': []},
 'postaesthet': {'postaesthetic': []},
 'postaffili': {'postaffiliation': []},
 'postaffirm': {'postaffirmative': []},
 'postafflu': {'postaffluent': []},
 'postaft': {'postafter': []},
 'postag': {'postage': []},
 'postagefre': {'postagefree': []},
 'postagestamp': {'postagestamps': []},
 'postaggreg': {'postaggregation': []},
 'postaggress': {'postaggression': []},
 'postaglandin': {'postaglandins': []},
 'postagr': {'postagreement': []},
 'postagricultur': {'postagricultural': []},
 'postahan': {'postahane': []},
 'postai': {'postaie': [], 'postais': []},
 'postaid': {'postaids': []},
 'postair': {'postaire': []},
 'postaj': {'postaje': []},
 'postakod': {'postakode': []},
 'postal': {'postale': ['postales'],
            'postality': [],
            'postalization': [],
            'postalized': [],
            'postally': [],
            'postals': []},
 'postalar': {'postalars': []},
 'postalbumin': {'postalbumins': []},
 'postalcard': {'postalcards': []},
 'postalcod': {'postalcode': []},
 'postalcohol': {'postalcoholic': []},
 'postale': ['postales'],
 'postalia': {'postalias': []},
 'postalight': {'postalighting': []},
 'postalimentari': {'postalimentary': []},
 'postalinspector': {'postalinspectors': []},
 'postallanto': {'postallantoic': []},
 'postallot': {'postallotment': []},
 'postalsav': {'postalsavings': []},
 'postalservic': {'postalservice': []},
 'postalveolar': {'postalveolars': []},
 'postambival': {'postambivalent': []},
 'postambl': {'postamble': ['postambles']},
 'postamble': ['postambles'],
 'postamend': {'postamendment': []},
 'postament': {'postaments': []},
 'postamphetamin': {'postamphetamine': []},
 'postamplif': {'postamplification': []},
 'postamplifi': {'postamplifier': ['postamplifiers']},
 'postamplifier': ['postamplifiers'],
 'postampullari': {'postampullary': []},
 'postamput': {'postamputation': []},
 'postamt': {'postamts': []},
 'postan': {'postanal': ['postanals', 'postanally'],
            'postane': [],
            'postans': []},
 'postanaesthet': {'postanaesthetic': []},
 'postanal': ['postanals', 'postanally'],
 'postanalys': {'postanalyses': []},
 'postanalysi': {'postanalysis': []},
 'postanalyt': {'postanalytic': ['postanalytical', 'postanalytically']},
 'postanalytic': ['postanalytical', 'postanalytically'],
 'postanaphas': {'postanaphase': []},
 'postanastomot': {'postanastomotic': []},
 'postanat': {'postanatal': []},
 'postanc': {'postance': []},
 'postanesthet': {'postanesthetic': ['postanesthetically']},
 'postanesthetic': ['postanesthetically'],
 'postangin': {'postanginal': []},
 'postangiograph': {'postangiographic': []},
 'postangiographi': {'postangiography': []},
 'postangioplasti': {'postangioplasty': []},
 'postanhepat': {'postanhepatic': []},
 'postann': {'postanneal': ['postannealed', 'postannealing']},
 'postanneal': ['postannealed', 'postannealing'],
 'postannounc': {'postannouncement': []},
 'postannoy': {'postannoyance': []},
 'postanod': {'postanodal': []},
 'postanovk': {'postanovke': []},
 'postanovleni': {'postanovlenie': []},
 'postanovleniy': {'postanovleniye': []},
 'postantenn': {'postantennal': []},
 'postanthesi': {'postanthesis': []},
 'postanthropocentr': {'postanthropocentric': []},
 'postanthropolog': {'postanthropological': []},
 'postantibiot': {'postantibiotic': []},
 'postantimicrobi': {'postantimicrobial': []},
 'postantiqu': {'postantique': [], 'postantiquity': []},
 'postao': {'postaoe': []},
 'postaort': {'postaortic': []},
 'postap': {'postapical': []},
 'postapn': {'postapneic': []},
 'postapocalyps': {'postapocalypse': []},
 'postapocalypt': {'postapocalyptic': []},
 'postapoplect': {'postapoplectic': []},
 'postapostol': {'postapostolic': []},
 'postapp': {'postappeal': []},
 'postappendectomi': {'postappendectomy': []},
 'postappl': {'postapplication': []},
 'postappoint': {'postappointment': []},
 'postapprais': {'postappraisal': []},
 'postapprov': {'postapproval': []},
 'postar': {'postare': []},
 'postarbitr': {'postarbitral': [], 'postarbitration': []},
 'postarcha': {'postarchaic': []},
 'postarcu': {'postarcuate': []},
 'postargu': {'postargument': []},
 'postaristocrat': {'postaristocratic': []},
 'postarmi': {'postarmy': []},
 'postarmistic': {'postarmistice': []},
 'postarous': {'postarousal': []},
 'postarraign': {'postarraignment': []},
 'postarriv': {'postarrival': []},
 'postarsen': {'postarsenical': []},
 'postarsphenamin': {'postarsphenamine': []},
 'postarteri': {'postarterial': []},
 'postarthroplasti': {'postarthroplasty': []},
 'postarthroscop': {'postarthroscopic': []},
 'postarthroscopi': {'postarthroscopy': []},
 'postas': {'postases': []},
 'postascens': {'postascension': []},
 'postasi': {'postasis': []},
 'postaspir': {'postaspiration': []},
 'postassassin': {'postassassination': []},
 'postassembl': {'postassembly': []},
 'postassess': {'postassessment': ['postassessments']},
 'postassessment': ['postassessments'],
 'postassign': {'postassignment': []},
 'postassimil': {'postassimilation': []},
 'postasymptot': {'postasymptotic': []},
 'postat': {'postate': [], 'postatic': []},
 'postatherectomi': {'postatherectomy': []},
 'postathlet': {'postathletic': []},
 'postatom': {'postatomic': []},
 'postatri': {'postatrial': []},
 'postatroph': {'postatrophic': []},
 'postattach': {'postattachment': []},
 'postattent': {'postattentive': []},
 'postauct': {'postauction': []},
 'postaudit': {'postaudited': [], 'postauditing': [], 'postaudits': []},
 'postauditori': {'postauditory': []},
 'postaugment': {'postaugmentation': []},
 'postaur': {'postaural': []},
 'postaural': {'postaurale': []},
 'postaurat': {'postauratic': []},
 'postauricularli': {'postauricularly': []},
 'postauthor': {'postauthorization': []},
 'postautomobil': {'postautomobile': []},
 'postautonom': {'postautonomous': []},
 'postautopsi': {'postautopsy': []},
 'postav': {'postavant': [], 'postaviti': []},
 'postaveni': {'postavenie': []},
 'postavi': {'postavy': []},
 'postavk': {'postavke': []},
 'postavleni': {'postavleny': []},
 'postavlenny': {'postavlennye': []},
 'postavljanj': {'postavljanje': []},
 'postavljen': {'postavljene': []},
 'postaw': {'postawe': [], 'postawic': []},
 'postawaken': {'postawakening': []},
 'postawi': {'postawie': [], 'postawy': []},
 'postazion': {'postazione': []},
 'postbabi': {'postbaby': []},
 'postbaccalaur': {'postbaccalaureate': []},
 'postback': {'postbacks': []},
 'postbackev': {'postbackevent': []},
 'postbacteri': {'postbacterial': []},
 'postbag': {'postbag': []},
 'postbak': {'postbake': ['postbaked'], 'postbaking': []},
 'postbake': ['postbaked'],
 'postbal': {'postbalance': []},
 'postband': {'postbanding': []},
 'postbankruptci': {'postbankruptcy': []},
 'postbaptism': {'postbaptismal': []},
 'postbargain': {'postbargaining': []},
 'postbariatr': {'postbariatric': []},
 'postbaroqu': {'postbaroque': []},
 'postbas': {'postbasal': [], 'postbase': ['postbases'], 'postbasic': []},
 'postbase': ['postbases'],
 'postbasebal': {'postbaseball': []},
 'postbaselin': {'postbaseline': []},
 'postbattl': {'postbattle': []},
 'postbeatl': {'postbeatles': []},
 'postbehavior': {'postbehavioral': ['postbehavioralism']},
 'postbehavioral': ['postbehavioralism'],
 'postbehavioralist': {'postbehavioralists': []},
 'postbehaviour': {'postbehavioural': []},
 'postbeij': {'postbeijing': []},
 'postbereav': {'postbereavement': []},
 'postbibl': {'postbiblical': []},
 'postbifurc': {'postbifurcation': []},
 'postbil': {'postbill': ['postbills', 'postbilling']},
 'postbill': ['postbills', 'postbilling'],
 'postbind': {'postbinding': []},
 'postbing': {'postbinge': []},
 'postbiolog': {'postbiological': []},
 'postbiopsi': {'postbiopsy': []},
 'postbit': {'postbite': []},
 'postble': {'postbleed': []},
 'postbleach': {'postbleaching': []},
 'postblepharoplasti': {'postblepharoplasty': []},
 'postboat': {'postboats': []},
 'postbok': {'postboks': []},
 'postbomb': {'postbombing': []},
 'postbombard': {'postbombardment': []},
 'postbond': {'postbonding': []},
 'postboom': {'postboomer': ['postboomers']},
 'postboomer': ['postboomers'],
 'postbot': {'postbote': []},
 'postboundari': {'postboundary': []},
 'postbourgeoi': {'postbourgeois': []},
 'postboy': {'postboys': []},
 'postbrachi': {'postbrachial': []},
 'postbrachytherapi': {'postbrachytherapy': []},
 'postbranchi': {'postbranchial': []},
 'postbreed': {'postbreeding': []},
 'postbregmat': {'postbregmatic': []},
 'postbridg': {'postbridge': []},
 'postbronchiolit': {'postbronchiolitic': []},
 'postbronchodil': {'postbronchodilator': []},
 'postbronchoscop': {'postbronchoscopic': []},
 'postbronchoscopi': {'postbronchoscopy': []},
 'postbu': {'postbus': []},
 'postbubbl': {'postbubble': []},
 'postbucc': {'postbuccal': []},
 'postbuckl': {'postbuckled': [], 'postbuckling': []},
 'postbuddhist': {'postbuddhistic': []},
 'postbultmannian': {'postbultmannians': []},
 'postbum': {'postbumes': []},
 'postbumu': {'postbumus': []},
 'postbureaucrat': {'postbureaucratic': []},
 'postburi': {'postburial': []},
 'postburn': {'postburning': []},
 'postburs': {'postbursal': []},
 'postbus': {'postbuses': []},
 'postbusi': {'postbusiness': []},
 'postbyt': {'postbyte': []},
 'postbyzantin': {'postbyzantine': []},
 'postc': {'postcs': []},
 'postcal': {'postcall': []},
 'postcalcan': {'postcalcaneal': []},
 'postcalcarin': {'postcalcarine': []},
 'postcalcul': {'postcalculation': []},
 'postcalculu': {'postcalculus': []},
 'postcalibr': {'postcalibration': []},
 'postcalor': {'postcaloric': []},
 'postcalv': {'postcalving': []},
 'postcanc': {'postcancer': []},
 'postcanin': {'postcanine': ['postcanines']},
 'postcanine': ['postcanines'],
 'postcanon': {'postcanonical': []},
 'postcapillari': {'postcapillaries': [], 'postcapillary': []},
 'postcapit': {'postcapitalism': []},
 'postcapitalist': {'postcapitalistic': []},
 'postcapt': {'postcaptivity': []},
 'postcaptain': {'postcaptains': []},
 'postcaptur': {'postcapture': []},
 'postcar': {'postcare': ['postcareer']},
 'postcarbonifer': {'postcarboniferous': []},
 'postcard': ['postcarded'],
 'postcardi': {'postcardial': [], 'postcardy': []},
 'postcardin': {'postcardinal': ['postcardinals']},
 'postcardinal': ['postcardinals'],
 'postcardiopulmonari': {'postcardiopulmonary': []},
 'postcardiotomi': {'postcardiotomy': []},
 'postcardiovers': {'postcardioversion': []},
 'postcardlik': {'postcardlike': []},
 'postcards': {'postcardsize': ['postcardsized']},
 'postcardsize': ['postcardsized'],
 'postcardwar': {'postcardware': []},
 'postcare': ['postcareer'],
 'postcarriag': {'postcarriage': ['postcarriages']},
 'postcarriage': ['postcarriages'],
 'postcart': {'postcarts': []},
 'postcast': {'postcasting': []},
 'postcastr': {'postcastration': ['postcastrational']},
 'postcastration': ['postcastrational'],
 'postcataclysm': {'postcataclysmic': []},
 'postcatastroph': {'postcatastrophe': [], 'postcatastrophic': []},
 'postcategor': {'postcategorical': []},
 'postcathart': {'postcathartic': []},
 'postcatheter': {'postcatheterization': []},
 'postcathod': {'postcathodal': []},
 'postcathol': {'postcatholic': []},
 'postcav': {'postcaval': []},
 'postceas': {'postcease': []},
 'postceasefir': {'postceasefire': []},
 'postcec': {'postcecal': []},
 'postced': {'postcedent': ['postcedents']},
 'postcedent': ['postcedents'],
 'postcement': {'postcementation': []},
 'postcen': {'postcenal': []},
 'postcens': {'postcensal': []},
 'postcensu': {'postcensus': []},
 'postcentenni': {'postcentennial': []},
 'postcentr': {'postcentral': ['postcentrals', 'postcentrally']},
 'postcentral': ['postcentrals', 'postcentrally'],
 'postcentrali': {'postcentralis': []},
 'postcephal': {'postcephalic': []},
 'postceram': {'postceramic': []},
 'postcerebr': {'postcerebral': []},
 'postceremoni': {'postceremonial': [], 'postceremony': []},
 'postcertif': {'postcertificate': [], 'postcertification': []},
 'postcerv': {'postcervical': []},
 'postcess': {'postcessation': []},
 'postchais': {'postchaise': ['postchaises']},
 'postchaise': ['postchaises'],
 'postchalleng': {'postchallenge': []},
 'postchang': {'postchange': ['postchanges']},
 'postchange': ['postchanges'],
 'postcharg': {'postcharge': []},
 'postcharismat': {'postcharismatic': []},
 'postchart': {'postcharter': []},
 'postcheck': {'postchecks': []},
 'postchemotherapeut': {'postchemotherapeutic': []},
 'postchemotherapi': {'postchemotherapy': []},
 'postchequ': {'postcheque': []},
 'postchiasm': {'postchiasmal': []},
 'postchiasmat': {'postchiasmatic': []},
 'postchildbear': {'postchildbearing': []},
 'postchildrear': {'postchildrearing': []},
 'postchivalr': {'postchivalric': []},
 'postchlorin': {'postchlorinated': [], 'postchlorination': []},
 'postchoan': {'postchoanal': []},
 'postchoic': {'postchoice': []},
 'postcholecystectomi': {'postcholecystectomy': []},
 'postchor': {'postchoreic': []},
 'postchristian': {'postchristianity': [], 'postchristians': []},
 'postchristma': {'postchristmas': []},
 'postchrom': {'postchromation': [], 'postchromed': [], 'postchroming': []},
 'postchromatograph': {'postchromatographic': []},
 'postcib': {'postcibal': []},
 'postciliari': {'postciliary': []},
 'postcinemat': {'postcinematic': []},
 'postcingular': {'postcingulars': []},
 'postcircumcis': {'postcircumcision': []},
 'postciti': {'postcity': []},
 'postcivil': {'postcivilization': [], 'postcivilized': []},
 'postciviliz': {'postcivilizational': []},
 'postclass': {'postclassic': ['postclassical']},
 'postclassic': {'postclassicism': []},
 'postclassif': {'postclassification': []},
 'postclassiqu': {'postclassique': []},
 'postclavicl': {'postclavicle': []},
 'postclean': {'postcleaning': []},
 'postclear': {'postclearance': [], 'postclearing': []},
 'postcleavag': {'postcleavage': []},
 'postcleithr': {'postcleithral': []},
 'postclimact': {'postclimactic': []},
 'postclimacter': {'postclimacteric': []},
 'postclin': {'postclinic': ['postclinical']},
 'postclinic': ['postclinical'],
 'postclip': {'postclipping': []},
 'postclit': {'postclitic': ['postclitics']},
 'postclitic': ['postclitics'],
 'postcliv': {'postclival': []},
 'postclivali': {'postclivalis': []},
 'postcloac': {'postcloacal': []},
 'postclon': {'postcloning': []},
 'postclos': {'postclosing': []},
 'postclosur': {'postclosure': []},
 'postclotur': {'postcloture': []},
 'postclyp': {'postclypeal': []},
 'postclypeu': {'postclypeus': []},
 'postcoach': {'postcoaches': [], 'postcoaching': []},
 'postcoagul': {'postcoagulation': []},
 'postcoarct': {'postcoarctation': []},
 'postcoarctectomi': {'postcoarctectomy': []},
 'postcoat': {'postcoating': []},
 'postcobni': {'postcobnial': []},
 'postcocain': {'postcocaine': []},
 'postcod': {'postcode': ['postcoded'], 'postcoding': []},
 'postcode': ['postcoded'],
 'postcognit': {'postcognition': [], 'postcognitive': []},
 'postcohni': {'postcohnial': []},
 'postcoioni': {'postcoionial': []},
 'postcoit': {'postcoital': ['postcoitally']},
 'postcoital': ['postcoitally'],
 'postcoitu': {'postcoitus': []},
 'postcol': {'postcolic': []},
 'postcolectomi': {'postcolectomy': []},
 'postcollaps': {'postcollapse': []},
 'postcollect': {'postcollection': [], 'postcollective': []},
 'postcollectiv': {'postcollectivization': []},
 'postcolleg': {'postcollege': []},
 'postcollegi': {'postcollegiate': []},
 'postcollis': {'postcollision': []},
 'postcollision': {'postcollisional': []},
 'postcolom': {'postcolomal': []},
 'postcolombienn': {'postcolombienne': []},
 'postcolon': {'postcolonization': [],
               'postcolonized': [],
               'postcolonizing': []},
 'postcoloni': {'postcolonial': ['postcolonials',
                                 'postcolonially',
                                 'postcolonialism',
                                 'postcoloniality',
                                 'postcolonialisms',
                                 'postcolonialities',
                                 'postcolonialization'],
                'postcolonie': ['postcolonies'],
                'postcolony': []},
 'postcolonial': {'postcoloniale': ['postcoloniales']},
 'postcoloniale': ['postcoloniales'],
 'postcolonialiri': {'postcolonialiry': []},
 'postcolonialist': {'postcolonialists': []},
 'postcolonie': ['postcolonies'],
 'postcolonis': {'postcolonisation': [], 'postcolonised': []},
 'postcolonoscopi': {'postcolonoscopy': []},
 'postcolostr': {'postcolostral': []},
 'postcolumbin': {'postcolumbine': []},
 'postcom': {'postcomment': []},
 'postcomatos': {'postcomatose': []},
 'postcomb': {'postcombe': []},
 'postcombin': {'postcombination': []},
 'postcombust': {'postcombustion': []},
 'postcommand': {'postcommander': []},
 'postcommenc': {'postcommencement': []},
 'postcommerci': {'postcommercial': []},
 'postcommiss': {'postcommission': ['postcommissioning']},
 'postcommission': ['postcommissioning'],
 'postcommissur': {'postcommissural': [], 'postcommissure': []},
 'postcommissurali': {'postcommissuralis': []},
 'postcommissurotomi': {'postcommissurotomy': []},
 'postcommisur': {'postcommisural': []},
 'postcommit': {'postcommitment': []},
 'postcommitte': {'postcommittee': []},
 'postcommun': {'postcommunal': [],
                'postcommunicating': [],
                'postcommunication': [],
                'postcommunicative': [],
                'postcommunism': [],
                'postcommunity': []},
 'postcommunion': {'postcommunions': []},
 'postcommunist': {'postcommuniste': [], 'postcommunists': []},
 'postcompact': {'postcompaction': ['postcompactional']},
 'postcompaction': ['postcompactional'],
 'postcomparison': {'postcomparisons': []},
 'postcompens': {'postcompensation': []},
 'postcompetit': {'postcompetition': [], 'postcompetitive': []},
 'postcomplet': {'postcompletion': []},
 'postcomprehens': {'postcomprehensive': []},
 'postcompress': {'postcompression': []},
 'postcompulsori': {'postcompulsory': []},
 'postcomput': {'postcomputer': []},
 'postcon': {'postconization': []},
 'postconcept': {'postconception': ['postconceptional', 'postconceptionally'],
                 'postconceptive': []},
 'postconception': ['postconceptional', 'postconceptionally'],
 'postconceptu': {'postconceptual': []},
 'postconciliar': {'postconciliare': []},
 'postconcuss': {'postconcussion': [], 'postconcussive': []},
 'postconcussion': {'postconcussional': []},
 'postcondens': {'postcondensation': []},
 'postcondit': {'postcondition': ['postconditions',
                                  'postconditional',
                                  'postconditioning']},
 'postcondition': ['postconditions', 'postconditional', 'postconditioning'],
 'postconfeder': {'postconfederation': []},
 'postconfer': {'postconference': ['postconferences']},
 'postconference': ['postconferences'],
 'postconfess': {'postconfession': []},
 'postconfession': {'postconfessional': []},
 'postconfin': {'postconfinement': []},
 'postconfirm': {'postconfirmation': []},
 'postconflu': {'postconfluence': [], 'postconfluent': []},
 'postconfront': {'postconfrontation': []},
 'postcongression': {'postcongressional': []},
 'postconjug': {'postconjugal': [], 'postconjugation': []},
 'postconnubi': {'postconnubial': []},
 'postconsci': {'postconscious': []},
 'postconsensu': {'postconsensus': []},
 'postconserv': {'postconservative': []},
 'postconsolid': {'postconsolidation': []},
 'postconsonant': {'postconsonantal': ['postconsonantally']},
 'postconsonantal': ['postconsonantally'],
 'postconspiraci': {'postconspiracy': []},
 'postconstantin': {'postconstantine': []},
 'postconstitut': {'postconstitution': ['postconstitutional']},
 'postconstitution': ['postconstitutional'],
 'postconstruct': {'postconstruction': []},
 'postconsult': {'postconsultation': []},
 'postconsum': {'postconsumer': []},
 'postconsumpt': {'postconsumption': []},
 'postcontain': {'postcontainment': []},
 'postcontamin': {'postcontamination': []},
 'postcontemporari': {'postcontemporary': []},
 'postconting': {'postcontingency': []},
 'postcontracept': {'postcontraceptive': []},
 'postcontract': {'postcontraction': []},
 'postcontractu': {'postcontractual': []},
 'postcontribut': {'postcontribution': []},
 'postcontrol': {'postcontrols': []},
 'postcontus': {'postcontusion': []},
 'postcontusion': {'postcontusional': []},
 'postconvalesc': {'postconvalescence': [], 'postconvalescent': []},
 'postconvent': {'postconvention': ['postconventional']},
 'postconvention': {'postconventionality': []},
 'postconvers': {'postconversation': [], 'postconversion': []},
 'postconvict': {'postconviction': []},
 'postconvuls': {'postconvulsion': [], 'postconvulsive': []},
 'postcook': {'postcooking': []},
 'postcool': {'postcooling': []},
 'postcoordin': {'postcoordinate': ['postcoordinated'], 'postcoordination': []},
 'postcoordinate': ['postcoordinated'],
 'postcopul': {'postcopulation': []},
 'postcopulatori': {'postcopulatory': []},
 'postcor': {'postcore': []},
 'postcordotomi': {'postcordotomy': []},
 'postcorn': {'postcorneal': []},
 'postcoron': {'postcoronal': [], 'postcoronation': []},
 'postcoronari': {'postcoronary': []},
 'postcorpor': {'postcorporate': [], 'postcorporeal': []},
 'postcorpu': {'postcorpus': []},
 'postcorrect': {'postcorrection': []},
 'postcorrel': {'postcorrelation': []},
 'postcost': {'postcostal': []},
 'postcounsel': {'postcounseling': []},
 'postcoupl': {'postcoupling': []},
 'postcouri': {'postcourier': []},
 'postcours': {'postcourse': []},
 'postcr': {'postcreative': []},
 'postcrack': {'postcracking': []},
 'postcrani': {'postcranial': ['postcranials', 'postcranially']},
 'postcranial': ['postcranials', 'postcranially'],
 'postcraniotomi': {'postcraniotomy': []},
 'postcreat': {'postcreation': []},
 'postcredit': {'postcredits': []},
 'postcrem': {'postcremation': []},
 'postcreol': {'postcreole': []},
 'postcresc': {'postcrescent': []},
 'postcretac': {'postcretaceous': []},
 'postcri': {'postcris': []},
 'postcrim': {'postcrime': []},
 'postcrior': {'postcriores': []},
 'postcriorli': {'postcriorly': []},
 'postcript': {'postcripts': []},
 'postcrisi': {'postcrisis': []},
 'postcrit': {'postcritical': []},
 'postcriti': {'postcritie': []},
 'postcritic': {'postcriticism': []},
 'postcriu': {'postcrius': []},
 'postcruci': {'postcruciate': []},
 'postcruis': {'postcruise': []},
 'postcrusad': {'postcrusade': []},
 'postcryotherapi': {'postcryotherapy': []},
 'postcrystal': {'postcrystallization': []},
 'postcrystallin': {'postcrystalline': []},
 'postcu': {'postcue': []},
 'postcub': {'postcubism': []},
 'postcubit': {'postcubital': ['postcubitals']},
 'postcubital': ['postcubitals'],
 'postcubitu': {'postcubitus': []},
 'postcultiv': {'postcultivation': []},
 'postcultur': {'postcultural': ['postculturalism'], 'postculture': []},
 'postcultural': ['postculturalism'],
 'postcumulu': {'postcumulus': []},
 'postcur': {'postcure': ['postcures', 'postcured'], 'postcuring': []},
 'postcure': ['postcures', 'postcured'],
 'postcurettag': {'postcurettage': []},
 'postcursor': {'postcursors': []},
 'postcustodi': {'postcustodial': [], 'postcustody': []},
 'postcut': {'postcutting': []},
 'postcycl': {'postcyclic': ['postcyclical', 'postcyclically']},
 'postcyclic': ['postcyclical', 'postcyclically'],
 'postcyclopleg': {'postcycloplegic': []},
 'postcystectomi': {'postcystectomy': []},
 'postd': {'postde': []},
 'postdam': {'postdamer': []},
 'postdamag': {'postdamage': []},
 'postdanc': {'postdance': []},
 'postdass': {'postdassic': []},
 'postdat': {'postdate': ['postdated', 'postdates'],
             'postdating': ['postdatings'],
             'postdatism': []},
 'postdate': ['postdated', 'postdates'],
 'postdating': ['postdatings'],
 'postdavid': {'postdavidic': []},
 'postday': {'postdays': []},
 'postdeadlin': {'postdeadline': []},
 'postdear': {'postdearing': []},
 'postdeb': {'postdebate': [], 'postdebs': []},
 'postdebrid': {'postdebridement': []},
 'postdebrief': {'postdebriefing': []},
 'postdebutant': {'postdebutante': ['postdebutantes']},
 'postdebutante': ['postdebutantes'],
 'postdecapit': {'postdecapitation': []},
 'postdecept': {'postdeception': []},
 'postdecis': {'postdecision': []},
 'postdecision': {'postdecisional': []},
 'postdecolon': {'postdecolonization': []},
 'postdecompress': {'postdecompression': []},
 'postdeconstruct': {'postdeconstruction': [], 'postdeconstructive': []},
 'postdecr': {'postdecrement': ['postdecrementing']},
 'postdecre': {'postdecree': []},
 'postdecrement': ['postdecrementing'],
 'postdefec': {'postdefecation': []},
 'postdefens': {'postdefense': []},
 'postdefibril': {'postdefibrillation': []},
 'postdeflect': {'postdeflection': []},
 'postdeform': {'postdeformation': ['postdeformational']},
 'postdeformation': ['postdeformational'],
 'postdegre': {'postdegree': []},
 'postdeliber': {'postdeliberation': []},
 'postdeliveri': {'postdelivery': []},
 'postdemocraci': {'postdemocracy': []},
 'postdemocrat': {'postdemocratic': [], 'postdemocratization': []},
 'postdemonstr': {'postdemonstration': []},
 'postdenerv': {'postdenervation': []},
 'postdenitrif': {'postdenitrification': []},
 'postdenomin': {'postdenominational': []},
 'postdenomination': {'postdenominationalism': []},
 'postdent': {'postdental': ['postdentals']},
 'postdental': ['postdentals'],
 'postdentari': {'postdentary': []},
 'postdepartur': {'postdeparture': []},
 'postdepend': {'postdependency': [], 'postdependent': []},
 'postdeploy': {'postdeployment': []},
 'postdepolar': {'postdepolarization': []},
 'postdeposit': {'postdeposition': ['postdepositional', 'postdepositionally']},
 'postdeposition': ['postdepositional', 'postdepositionally'],
 'postdepress': {'postdepression': [], 'postdepressive': []},
 'postdepriv': {'postdeprivation': []},
 'postderegul': {'postderegulation': []},
 'postdermabras': {'postdermabrasion': []},
 'postdesegreg': {'postdesegregation': []},
 'postdestin': {'postdestination': []},
 'postdestruct': {'postdestruction': []},
 'postdetach': {'postdetachment': []},
 'postdetect': {'postdetection': []},
 'postdetent': {'postdetente': [], 'postdetention': []},
 'postdetermin': {'postdetermination': [],
                  'postdetermined': [],
                  'postdeterminer': ['postdeterminers']},
 'postdeterminer': ['postdeterminers'],
 'postdeton': {'postdetonation': []},
 'postdeuteronom': {'postdeuteronomic': []},
 'postdeuteronomist': {'postdeuteronomistic': []},
 'postdevalu': {'postdevaluation': []},
 'postdevelop': {'postdevelopment': []},
 'postdevelopment': {'postdevelopmental': ['postdevelopmentalism']},
 'postdevelopmental': ['postdevelopmentalism'],
 'postdevolut': {'postdevolution': []},
 'postdiagenet': {'postdiagenetic': []},
 'postdiagnosi': {'postdiagnosis': []},
 'postdiagnost': {'postdiagnostic': []},
 'postdialect': {'postdialectical': []},
 'postdialysi': {'postdialysis': []},
 'postdialyt': {'postdialytic': []},
 'postdiapaus': {'postdiapause': []},
 'postdiarrh': {'postdiarrheal': []},
 'postdiaspor': {'postdiasporic': []},
 'postdiastol': {'postdiastolic': []},
 'postdicrot': {'postdicrotic': []},
 'postdict': {'postdicted': [],
              'postdicting': [],
              'postdiction': ['postdictions'],
              'postdictive': ['postdictively'],
              'postdicts': []},
 'postdictatori': {'postdictatorial': []},
 'postdiction': ['postdictions'],
 'postdictive': ['postdictively'],
 'postdictor': {'postdictors': []},
 'postdifferenti': {'postdifferentiation': []},
 'postdiffus': {'postdiffusion': []},
 'postdigest': {'postdigestion': [], 'postdigestive': []},
 'postdigit': {'postdigital': []},
 'postdil': {'postdilated': [], 'postdilation': []},
 'postdilat': {'postdilatation': []},
 'postdilut': {'postdilution': ['postdilutional']},
 'postdilution': ['postdilutional'],
 'postdiluvi': {'postdiluvial': []},
 'postdiluvian': {'postdiluvian': []},
 'postdinn': {'postdinner': []},
 'postdiphther': {'postdiphtheric': []},
 'postdiphtherit': {'postdiphtheritic': []},
 'postdis': {'postdisability': []},
 'postdisast': {'postdisaster': []},
 'postdisc': {'postdiscal': []},
 'postdiscectomi': {'postdiscectomy': []},
 'postdischarg': {'postdischarge': []},
 'postdisciplinar': {'postdisciplinarity': []},
 'postdisciplinari': {'postdisciplinary': []},
 'postdisclosur': {'postdisclosure': []},
 'postdiscographi': {'postdiscography': []},
 'postdiscoveri': {'postdiscovery': []},
 'postdiscrimin': {'postdiscrimination': []},
 'postdiscuss': {'postdiscussion': []},
 'postdiseas': {'postdisease': []},
 'postdisinfect': {'postdisinfection': []},
 'postdiskectomi': {'postdiskectomy': []},
 'postdisloc': {'postdislocation': []},
 'postdismiss': {'postdismissal': []},
 'postdispers': {'postdispersal': [], 'postdispersion': []},
 'postdisplac': {'postdisplacement': []},
 'postdispos': {'postdisposal': []},
 'postdisposit': {'postdisposition': ['postdispositional']},
 'postdisposition': ['postdispositional'],
 'postdisput': {'postdispute': []},
 'postdisrupt': {'postdisruption': []},
 'postdissect': {'postdissection': []},
 'postdissert': {'postdissertation': []},
 'postdissolut': {'postdissolution': []},
 'postdistract': {'postdistraction': []},
 'postdistribut': {'postdistribution': [], 'postdistributive': []},
 'postdisturb': {'postdisturbance': []},
 'postdiuret': {'postdiuretic': []},
 'postdiv': {'postdive': []},
 'postdivers': {'postdiversion': []},
 'postdivestitur': {'postdivestiture': []},
 'postdivis': {'postdivision': []},
 'postdivision': {'postdivisional': []},
 'postdivorc': {'postdivorce': []},
 'postdoc': {'postdoc': []},
 'postdock': {'postdocking': []},
 'postdoctor': {'postdoctoral': ['postdoctorally'],
                'postdoctorate': ['postdoctorates']},
 'postdoctoraf': {'postdoctorafes': []},
 'postdoctorai': {'postdoctoraies': []},
 'postdoctoral': {'postdoctorales': []},
 'postdoctorate': ['postdoctorates'],
 'postdoctur': {'postdoctural': []},
 'postdocumentari': {'postdocumentary': []},
 'postdomin': {'postdominates': []},
 'postdon': {'postdonation': []},
 'postdorm': {'postdormancy': []},
 'postdormit': {'postdormital': []},
 'postdors': {'postdorsal': []},
 'postdos': {'postdose': [], 'postdosing': []},
 'postdowns': {'postdownsizing': []},
 'postdrainag': {'postdrainage': []},
 'postdramat': {'postdramatic': []},
 'postdramatisch': {'postdramatisches': []},
 'postdraw': {'postdrawing': []},
 'postdri': {'postdrying': []},
 'postdril': {'postdrilling': []},
 'postdrink': {'postdrinking': []},
 'postdriv': {'postdrive': []},
 'postdrom': {'postdromal': [], 'postdrome': []},
 'postdualist': {'postdualistic': []},
 'postdub': {'postdubbed': [], 'postdubbing': []},
 'postduct': {'postductal': []},
 'postduoden': {'postduodenal': []},
 'postdupl': {'postduplication': []},
 'postdur': {'postdural': []},
 'postduvali': {'postduvalier': []},
 'postdynam': {'postdynamic': []},
 'postdynast': {'postdynastic': []},
 'postdysenter': {'postdysenteric': []},
 'poste': {'postee': ['postees']},
 'postea': {'posteas': []},
 'posteaqu': {'posteaque': []},
 'posteard': {'posteards': []},
 'postearli': {'postearly': []},
 'postearn': {'postearnings': []},
 'postearthli': {'postearthly': []},
 'postearthquak': {'postearthquake': []},
 'posteast': {'posteaster': []},
 'postecdysi': {'postecdysial': [], 'postecdysis': []},
 'posteclampt': {'posteclamptic': []},
 'posteclect': {'posteclectic': []},
 'posteclips': {'posteclipse': []},
 'posteclos': {'posteclosion': []},
 'posteconom': {'posteconomic': []},
 'postectop': {'postectopic': []},
 'posteden': {'postedenic': []},
 'postedfil': {'postedfile': []},
 'postedit': {'postedited': [], 'postediting': []},
 'posteditor': {'posteditors': []},
 'posteduc': {'posteducation': ['posteducational']},
 'posteducation': ['posteducational'],
 'postee': ['postees'],
 'posteen': {'posteens': []},
 'posteffect': {'posteffective': [], 'posteffects': []},
 'postefl': {'postefled': []},
 'postehais': {'postehaise': []},
 'postei': {'posteis': []},
 'posteiiti': {'posteiity': []},
 'posteisenhow': {'posteisenhower': []},
 'postejacul': {'postejaculate': [], 'postejaculation': []},
 'postejaculatori': {'postejaculatory': []},
 'posteject': {'postejection': []},
 'postel': {'postell': ['postelle', 'postells'], 'postels': []},
 'postelast': {'postelastic': []},
 'postelect': {'postelection': ['postelections']},
 'postelection': ['postelections'],
 'postelector': {'postelectoral': []},
 'postelectron': {'postelectronic': []},
 'postelectrophoret': {'postelectrophoretic': []},
 'postelectropor': {'postelectroporation': []},
 'postelectroterm': {'postelectrotermes': []},
 'postelementari': {'postelementary': []},
 'postelig': {'posteligibility': []},
 'postell': ['postelle', 'postells'],
 'postellu': {'postellus': []},
 'posteln': {'postelnic': []},
 'postelthwait': {'postelthwaite': []},
 'postelwait': {'postelwaite': []},
 'postemancip': {'postemancipation': []},
 'postemancipatori': {'postemancipatory': []},
 'postembed': {'postembedding': [], 'postembedment': []},
 'postembol': {'postembolic': [], 'postembolization': []},
 'postembrional': {'postembrionale': []},
 'postembryogenesi': {'postembryogenesis': []},
 'postembryolog': {'postembryological': []},
 'postembryon': {'postembryonal': [], 'postembryonic': ['postembryonically']},
 'postembryonal': {'postembryonale': []},
 'postembryonic': ['postembryonically'],
 'postembryonnair': {'postembryonnaire': []},
 'postemerg': {'postemergence': [], 'postemergency': [], 'postemergent': []},
 'postemet': {'postemetic': []},
 'postemigr': {'postemigration': []},
 'postemot': {'postemotional': []},
 'postemotion': {'postemotionalism': []},
 'postemphasi': {'postemphasis': []},
 'postempir': {'postempire': [], 'postempirical': []},
 'postempiric': {'postempiricism': []},
 'postempiricist': {'postempiricists': []},
 'postemplac': {'postemplacement': []},
 'postemploy': {'postemployment': []},
 'postempor': {'postemporal': []},
 'posten': {'postens': []},
 'postenact': {'postenactment': []},
 'postenceph': {'postencephalitis': []},
 'postencephal': {'postencephalic': []},
 'postencephalit': {'postencephalitic': ['postencephalitics']},
 'postencephalitic': ['postencephalitics'],
 'postenclosur': {'postenclosure': []},
 'postencod': {'postencoding': []},
 'postencount': {'postencounter': []},
 'postendarterectomi': {'postendarterectomy': []},
 'postendocyt': {'postendocytic': []},
 'postendocytot': {'postendocytotic': []},
 'postendodont': {'postendodontic': []},
 'postendoscop': {'postendoscopic': []},
 'postendoscopi': {'postendoscopy': []},
 'posteneur': {'posteneure': ['posteneures']},
 'posteneure': ['posteneures'],
 'postenforc': {'postenforcement': []},
 'postengag': {'postengagement': []},
 'postengraft': {'postengraftment': []},
 'postenhanc': {'postenhancement': []},
 'postenkett': {'postenkette': []},
 'postenlarg': {'postenlargement': []},
 'postenlighten': {'postenlightenment': []},
 'postenorli': {'postenorly': []},
 'postenquir': {'postenquirer': []},
 'postenrol': {'postenrollment': []},
 'postenter': {'postenteric': [], 'postenteritis': []},
 'postenti': {'postenty': []},
 'postentitl': {'postentitlement': []},
 'postentrepreneuri': {'postentrepreneurial': []},
 'postentri': {'postentry': []},
 'postenucl': {'postenucleation': []},
 'postenumer': {'postenumeration': []},
 'postenz': {'postenze': []},
 'posteocen': {'posteocene': []},
 'posteoloni': {'posteolonial': []},
 'postep': {'postepic': []},
 'postepenno': {'postepennoe': []},
 'postepi': {'postepy': []},
 'postepidem': {'postepidemic': []},
 'postepidur': {'postepidural': []},
 'postepilept': {'postepileptic': []},
 'postepisiotomi': {'postepisiotomy': []},
 'postepisod': {'postepisode': []},
 'postepistemolog': {'postepistemological': []},
 'postepitheli': {'postepithelial': []},
 'postepowani': {'postepowanie': []},
 'postequ': {'postequalization': []},
 'postequatori': {'postequatorial': []},
 'poster': ['posteric',
            'posteral',
            'postered',
            'posterity',
            'posterous',
            'postering',
            'posterize',
            'posterizes',
            'posterings',
            'posterized',
            'posterizing',
            'posterously',
            'posterization',
            'posterizations'],
 'postera': {'posterae': []},
 'posterad': {'posteradication': []},
 'posterboard': {'posterboard': []},
 'posteresqu': {'posteresque': []},
 'postergado': {'postergados': []},
 'posteri': {'posterial': ['posterially'],
             'posterier': [],
             'posteriously': [],
             'posteris': [],
             'postery': []},
 'posterial': ['posterially'],
 'posteridad': {'posteridade': []},
 'posterieur': {'posterieure': ['posterieures', 'posterieurement'],
                'posterieurs': []},
 'posterieure': ['posterieures', 'posterieurement'],
 'posterin': {'posterins': []},
 'posteriodors': {'posteriodorsal': ['posteriodorsally']},
 'posteriodorsal': ['posteriodorsally'],
 'posteriolater': {'posteriolateral': ['posteriolaterally']},
 'posteriolateral': ['posteriolaterally'],
 'posterioli': {'posterioly': []},
 'posteriomedi': {'posteriomedial': ['posteriomedially']},
 'posteriomedial': ['posteriomedially'],
 'posterion': {'posterions': []},
 'posterior': ['posteriore',
               'posterioral',
               'posteriores',
               'posteriority',
               'posteriorism',
               'posteriorize',
               'posteriorally',
               'posteriorized',
               'posteriorment',
               'posteriorizing',
               'posteriorization'],
 'posteriorc': {'posteriorcs': []},
 'posteriordors': {'posteriordorsal': []},
 'posteriori': {'posterioris': [], 'posteriory': []},
 'posterioribu': {'posterioribus': []},
 'posteriorili': {'posteriorily': []},
 'posterioris': {'posteriorising': []},
 'posteriorist': {'posterioristic': []},
 'posteriorit': {'posteriorite': []},
 'posteriorlater': {'posteriorlateral': []},
 'posteriorli': {'posteriorly': []},
 'posteriorlydirect': {'posteriorlydirected': []},
 'posteriormedi': {'posteriormedial': []},
 'posteriorment': {'posteriormente': []},
 'posteriorpituitari': {'posteriorpituitary': []},
 'posteriorprob': {'posteriorprobability': []},
 'posteriorum': {'posteriorums': []},
 'posteriorventr': {'posteriorventral': []},
 'posteriorward': {'posteriorwards': []},
 'posteriour': {'posteriours': []},
 'posterioventr': {'posterioventral': []},
 'posteriqu': {'posterique': []},
 'posteris': {'posterisation': []},
 'posterisqu': {'posterisque': []},
 'posterisqv': {'posterisqve': []},
 'posterist': {'posterists': []},
 'posterit': {'posteritate': [], 'posterite': []},
 'posterita': {'posteritas': []},
 'posteritati': {'posteritatis': []},
 'posterite': {'posteritee': []},
 'posteritei': {'posteriteis': []},
 'posteriti': {'posteritie': []},
 'posterity': {'posteritye': ['posterityes']},
 'posteritye': ['posterityes'],
 'posteriu': {'posterius': []},
 'posterlik': {'posterlike': []},
 'postermak': {'postermaker': ['postermakers'], 'postermaking': []},
 'postermaker': ['postermakers'],
 'postern': ['posterne', 'posternes'],
 'posterng': {'posterngate': []},
 'postero': {'posteros': []},
 'posteroanteriorli': {'posteroanteriorly': []},
 'posteroap': {'posteroapical': []},
 'posterobas': {'posterobasal': []},
 'posterobucc': {'posterobuccal': []},
 'posterocaud': {'posterocaudal': []},
 'posterocentr': {'posterocentral': ['posterocentrally']},
 'posterocentral': ['posterocentrally'],
 'posterocrani': {'posterocranial': []},
 'posterodiaphragmat': {'posterodiaphragmatic': []},
 'posterodist': {'posterodistal': ['posterodistally']},
 'posterodistal': ['posterodistally'],
 'posterodors': {'posterodorsal': ['posterodorsally']},
 'posterodorsal': ['posterodorsally'],
 'posterofront': {'posterofrontal': []},
 'posteroinferiorli': {'posteroinferiorly': []},
 'posterointermedi': {'posterointermediate': []},
 'posterointern': {'posterointernal': ['posterointernally']},
 'posterointernal': ['posterointernally'],
 'posterolabi': {'posterolabial': ['posterolabially']},
 'posterolabial': ['posterolabially'],
 'posterolater': {'posterolateral': ['posterolaterals', 'posterolaterally']},
 'posterolateral': {'posterolaterall': []},
 'posterolaterali': {'posterolateralis': []},
 'posterolingu': {'posterolingual': ['posterolingually']},
 'posterolingual': ['posterolingually'],
 'posteromargin': {'posteromarginal': []},
 'posteromarginali': {'posteromarginalis': []},
 'posteromedi': {'posteromedial': ['posteromedially']},
 'posteromedial': ['posteromedially'],
 'posteromediali': {'posteromedialis': []},
 'posteromes': {'posteromesal': []},
 'posteromesi': {'posteromesial': ['posteromesially']},
 'posteromesial': ['posteromesially'],
 'posterop': {'posteroperative': []},
 'posteropariet': {'posteroparietal': []},
 'posterosept': {'posteroseptal': []},
 'posterosion': {'posterosional': []},
 'posterosqu': {'posterosque': []},
 'posterosuperiorli': {'posterosuperiorly': []},
 'posterotempor': {'posterotemporal': []},
 'posteroventr': {'posteroventral': ['posteroventrally']},
 'posteroventral': ['posteroventrally'],
 'posteroventrali': {'posteroventralis': []},
 'posteroventrolater': {'posteroventrolateral': []},
 'posterr': {'posterriti': []},
 'posters': {'postersize': ['postersized']},
 'postersize': ['postersized'],
 'posteru': {'posterus': []},
 'posterupt': {'posteruption': [], 'posteruptive': ['posteruptively']},
 'posteruptive': ['posteruptively'],
 'posteryt': {'posteryte': []},
 'posteryti': {'posterytie': [], 'posteryty': []},
 'posteryty': {'posterytye': []},
 'postes': {'posteses': []},
 'postesophag': {'postesophageal': []},
 'postesqu': {'postesque': []},
 'postess': {'postessed': [], 'postesses': [], 'postession': ['postessions']},
 'postession': ['postessions'],
 'postest': {'postestate': [], 'postested': [], 'postestion': []},
 'postesta': {'postestas': []},
 'postestablish': {'postestablishment': []},
 'postestim': {'postestimation': []},
 'postestr': {'postestrous': []},
 'postestru': {'postestrus': []},
 'postet': {'postetity': []},
 'postetern': {'posteternity': []},
 'posteth': {'postethical': []},
 'postethmoid': {'postethmoidal': []},
 'postethn': {'postethnic': ['postethnicity']},
 'postethnic': ['postethnicity'],
 'postev': {'postevent': []},
 'postevacu': {'postevacuation': []},
 'postevalu': {'postevaluated': [], 'postevaluation': ['postevaluations']},
 'postevaluation': ['postevaluations'],
 'postevangel': {'postevangelical': []},
 'posteveryth': {'posteverything': []},
 'postevolutionari': {'postevolutionary': []},
 'postfabr': {'postfabrication': []},
 'postfac': {'postface': ['postfaces']},
 'postface': ['postfaces'],
 'postfaci': {'postfacial': []},
 'postfacilit': {'postfacilitation': []},
 'postfactor': {'postfactors': []},
 'postfad': {'postfader': []},
 'postfailur': {'postfailure': []},
 'postfal': {'postfall': []},
 'postfalkland': {'postfalklands': []},
 'postfamili': {'postfamilial': [], 'postfamily': []},
 'postfamin': {'postfamine': []},
 'postfarrow': {'postfarrowing': []},
 'postfasc': {'postfascism': []},
 'postfasciatu': {'postfasciatus': []},
 'postfascist': {'postfascists': []},
 'postfast': {'postfasting': []},
 'postfatigu': {'postfatigue': []},
 'postfault': {'postfaulting': []},
 'postfazion': {'postfazione': []},
 'postfe': {'postfeed': []},
 'postfebril': {'postfebrile': []},
 'postfebruari': {'postfebruary': []},
 'postfeder': {'postfederal': [], 'postfederation': []},
 'postfeed': {'postfeeding': []},
 'postfemin': {'postfeminism': ['postfeminisms']},
 'postfeminism': ['postfeminisms'],
 'postfeminist': {'postfeminists': []},
 'postfemor': {'postfemoral': []},
 'postferment': {'postfermentation': []},
 'postfertil': {'postfertile': [], 'postfertilization': []},
 'postfestiv': {'postfestival': []},
 'postfet': {'postfetal': []},
 'postfeud': {'postfeudal': []},
 'postfifti': {'postfifties': []},
 'postfigur': {'postfiguration': ['postfigurations'],
               'postfigurative': [],
               'postfigured': []},
 'postfiguration': ['postfigurations'],
 'postfil': {'postfiling': [], 'postfilling': []},
 'postfilm': {'postfilming': []},
 'postfilt': {'postfilter': ['postfilters', 'postfiltered', 'postfiltering']},
 'postfilter': ['postfilters', 'postfiltered', 'postfiltering'],
 'postfiltr': {'postfiltration': []},
 'postfin': {'postfinal': ['postfinals']},
 'postfinal': ['postfinals'],
 'postfinanc': {'postfinancing': []},
 'postfinanci': {'postfinancial': []},
 'postfinish': {'postfinishing': []},
 'postfir': {'postfire': ['postfired'], 'postfiring': []},
 'postfire': ['postfired'],
 'postfiss': {'postfission': []},
 'postfit': {'postfitting': []},
 'postflam': {'postflame': []},
 'postflar': {'postflare': []},
 'postflashov': {'postflashover': []},
 'postfledg': {'postfledging': []},
 'postfledgl': {'postfledgling': []},
 'postflor': {'postfloral': []},
 'postflow': {'postflowering': []},
 'postfoal': {'postfoaling': []},
 'postfoc': {'postfocal': []},
 'postfocu': {'postfocus': []},
 'postfoet': {'postfoetal': []},
 'postfold': {'postfolding': []},
 'postfootbal': {'postfootball': []},
 'postford': {'postfordism': []},
 'postfordismu': {'postfordismus': []},
 'postforeclosur': {'postforeclosure': []},
 'postform': {'postformable': [],
              'postformal': ['postformalism'],
              'postformation': ['postformational'],
              'postformative': [],
              'postformed': [],
              'postforming': []},
 'postformal': ['postformalism'],
 'postformalist': {'postformalists': []},
 'postformation': ['postformational'],
 'postfossett': {'postfossette': []},
 'postfound': {'postfoundational': [], 'postfounding': []},
 'postfoundation': {'postfoundationalism': []},
 'postfoundationalist': {'postfoundationalists': []},
 'postfractur': {'postfracture': []},
 'postfragment': {'postfragmentation': []},
 'postfre': {'postfree': []},
 'postfreez': {'postfreeze': [], 'postfreezing': []},
 'postfreudian': {'postfreudians': []},
 'postfron': {'postfrons': []},
 'postfront': {'postfrontal': ['postfrontals']},
 'postfrontal': ['postfrontals'],
 'postfronti': {'postfrontier': []},
 'postfrustr': {'postfrustration': []},
 'postfumig': {'postfumigation': []},
 'postfunct': {'postfunctional': []},
 'postfunction': {'postfunctionalism': []},
 'postfundopl': {'postfundoplication': []},
 'postfuner': {'postfuneral': []},
 'postfunerari': {'postfunerary': []},
 'postfurc': {'postfurcal': []},
 'postfus': {'postfusion': []},
 'postfutur': {'postfuture': [], 'postfuturism': []},
 'postgam': {'postgame': []},
 'postganglion': {'postganglionic': ['postganglionics', 'postganglionically']},
 'postganglionari': {'postganglionary': []},
 'postganglionic': ['postganglionics', 'postganglionically'],
 'postgass': {'postgasse': []},
 'postgastr': {'postgastric': []},
 'postgastrectomi': {'postgastrectomy': []},
 'postgastrul': {'postgastrulation': []},
 'postgat': {'postgate': ['postgates']},
 'postgate': ['postgates'],
 'postgazett': {'postgazette': []},
 'postgen': {'postgenal': [], 'postgenerative': [], 'postgenitis': []},
 'postgena': {'postgenae': []},
 'postgend': {'postgender': ['postgendered']},
 'postgender': ['postgendered'],
 'postgener': {'postgeneral': [], 'postgeneration': []},
 'postgenet': {'postgenetic': []},
 'postgenicul': {'postgeniculate': []},
 'postgenit': {'postgenital': ['postgenitally']},
 'postgenital': ['postgenitally'],
 'postgenocid': {'postgenocidal': [], 'postgenocide': []},
 'postgenom': {'postgenome': [], 'postgenomic': ['postgenomics']},
 'postgenomic': ['postgenomics'],
 'postgeosynclin': {'postgeosynclinal': []},
 'postgermin': {'postgerminal': [],
                'postgermination': [],
                'postgerminative': []},
 'postgeschicht': {'postgeschichte': []},
 'postgest': {'postgestational': []},
 'postgi': {'postgis': []},
 'postglaci': {'postglacial': ['postglacially'], 'postglaciation': []},
 'postglaciair': {'postglaciaire': ['postglaciaires']},
 'postglaciaire': ['postglaciaires'],
 'postglacial': {'postglaciale': []},
 'postglasi': {'postglasial': []},
 'postglasial': {'postglasiale': []},
 'postglazi': {'postglazial': ['postglazials']},
 'postglazial': {'postglaziale': ['postglazialer']},
 'postglaziale': ['postglazialer'],
 'postglenoid': {'postglenoidal': []},
 'postglob': {'postglobal': ['postglobalization']},
 'postglobal': ['postglobalization'],
 'postgloss': {'postglossators': []},
 'postglucos': {'postglucose': []},
 'postgonadectomi': {'postgonadectomy': []},
 'postgonococc': {'postgonococcal': []},
 'postgonorrh': {'postgonorrheal': []},
 'postgoth': {'postgothic': []},
 'postgovern': {'postgovernment': []},
 'postgr': {'postgres': []},
 'postgrad': {'postgrads': []},
 'postgradm': {'postgradmed': []},
 'postgradu': {'postgradual': [],
               'postgraduate': ['postgraduated'],
               'postgraduation': []},
 'postgraduado': {'postgraduados': []},
 'postgraduate': ['postgraduated'],
 'postgradut': {'postgradute': []},
 'postgraft': {'postgrafting': []},
 'postgranit': {'postgranite': [], 'postgranitic': []},
 'postgranulomat': {'postgranulomatous': []},
 'postgraz': {'postgrazing': []},
 'postgrout': {'postgrouting': []},
 'postgrung': {'postgrunge': []},
 'postgubernatori': {'postgubernatorial': []},
 'postguidelin': {'postguideline': []},
 'posth': {'posthe': []},
 'posthab': {'posthabitis': []},
 'posthaber': {'posthabere': []},
 'posthabitu': {'posthabituation': []},
 'posthabuiss': {'posthabuisse': []},
 'posthaemorrhag': {'posthaemorrhagic': []},
 'posthalt': {'posthalter': []},
 'posthandov': {'posthandover': []},
 'postharden': {'posthardening': []},
 'posthartre': {'posthartree': []},
 'postharvest': {'postharvesting': []},
 'posthast': {'posthaste': []},
 'posthatch': {'posthatched': [], 'posthatching': []},
 'posthatchl': {'posthatchling': []},
 'posthau': {'posthaus': []},
 'postheadach': {'postheadache': []},
 'postheal': {'posthealing': []},
 'posthear': {'posthearing': []},
 'postheat': {'postheated': [], 'postheating': []},
 'postheen': {'postheens': []},
 'posthegelian': {'posthegelians': []},
 'posthegemon': {'posthegemonic': []},
 'posthellen': {'posthellenic': []},
 'posthellenist': {'posthellenistic': []},
 'posthemipleg': {'posthemiplegic': []},
 'posthemolyt': {'posthemolytic': []},
 'posthemorrhag': {'posthemorrhage': [], 'posthemorrhagic': []},
 'posthepat': {'posthepatic': [], 'posthepatitis': []},
 'posthepatectomi': {'posthepatectomy': []},
 'posthepatit': {'posthepatitic': []},
 'postherapeut': {'postherapeutic': []},
 'postherd': {'postherds': []},
 'posthermeneut': {'posthermeneutic': []},
 'postherniorrhaphi': {'postherniorrhaphy': []},
 'posthero': {'postheroic': []},
 'postherpet': {'postherpetic': []},
 'posthi': {'posthis': []},
 'posthibern': {'posthibernation': []},
 'posthierarch': {'posthierarchical': []},
 'posthik': {'posthike': []},
 'posthil': {'posthill': []},
 'posthippi': {'posthippie': []},
 'posthir': {'posthire': [], 'posthiring': []},
 'posthispan': {'posthispanic': []},
 'posthistamin': {'posthistamine': []},
 'posthistoir': {'posthistoire': []},
 'posthistor': {'posthistoric': ['posthistorical']},
 'posthistori': {'posthistory': []},
 'posthistoric': {'posthistoricism': []},
 'posthiti': {'posthitis': []},
 'posthitl': {'posthitler': []},
 'posthiu': {'posthius': []},
 'posthlethwait': {'posthlethwaite': []},
 'posthlewait': {'posthlewaite': []},
 'posthnmu': {'posthnmus': []},
 'posthol': {'posthole': ['postholed'], 'postholing': []},
 'posthold': {'postholder': ['postholders']},
 'postholder': ['postholders'],
 'posthole': ['postholed'],
 'posthom': {'posthomous': []},
 'posthomer': {'posthomeric': []},
 'posthomicid': {'posthomicide': []},
 'posthormon': {'posthormonal': []},
 'posthorn': {'posthorns': []},
 'posthors': {'posthorse': ['posthorses']},
 'posthorse': ['posthorses'],
 'posthospit': {'posthospital': ['posthospitalized', 'posthospitalization']},
 'posthospital': ['posthospitalized', 'posthospitalization'],
 'posthostil': {'posthostilities': [], 'posthostility': []},
 'posthoud': {'posthouder': ['posthouders']},
 'posthouder': ['posthouders'],
 'posthous': {'posthouse': []},
 'posthoy': {'posthoys': []},
 'posthu': {'posthus': []},
 'posthum': {'posthume': ['posthumes', 'posthumeity'],
             'posthumous': ['posthumously', 'posthumousness']},
 'posthuma': {'posthumae': [], 'posthumas': []},
 'posthuman': {'posthumanism': [],
               'posthumanities': [],
               'posthumanity': [],
               'posthumans': []},
 'posthumanist': {'posthumanistic': [], 'posthumanists': []},
 'posthume': ['posthumes', 'posthumeity'],
 'posthumer': {'posthumeral': []},
 'posthumi': {'posthumis': []},
 'posthumianu': {'posthumianus': []},
 'posthumiu': {'posthumius': []},
 'posthumn': {'posthumns': []},
 'posthumo': {'posthumos': []},
 'posthumon': {'posthumons': []},
 'posthumor': {'posthumorous': ['posthumorously']},
 'posthumorous': ['posthumorously'],
 'posthumous': ['posthumously', 'posthumousness'],
 'posthumouslypublish': {'posthumouslypublished': []},
 'posthumu': {'posthumuous': ['posthumuously'], 'posthumus': []},
 'posthumuous': ['posthumuously'],
 'posthunt': {'posthunting': []},
 'posthurrican': {'posthurricane': []},
 'posthybrid': {'posthybridization': []},
 'posthydr': {'posthydration': []},
 'posthydrogen': {'posthydrogenation': []},
 'posthydrolysi': {'posthydrolysis': []},
 'posthypercapn': {'posthypercapneic': [], 'posthypercapnic': []},
 'posthyperem': {'posthyperemic': []},
 'posthyperventil': {'posthyperventilation': []},
 'posthypnosi': {'posthypnosis': []},
 'posthypnot': {'posthypnotic': ['posthypnotically']},
 'posthypnotic': ['posthypnotically'],
 'posthypoglycem': {'posthypoglycemic': []},
 'posthypophys': {'posthypophyseal': []},
 'posthypophysectomi': {'posthypophysectomy': []},
 'posthypophysi': {'posthypophysial': [], 'posthypophysis': []},
 'posthypotherm': {'posthypothermic': []},
 'posthysterectomi': {'posthysterectomy': []},
 'posti': {'postie': ['posties'], 'postis': [], 'posty': []},
 'postibl': {'postibility': [], 'postible': [], 'postibly': []},
 'postibu': {'postibus': []},
 'postic': {'postical': [], 'postice': [], 'posticous': []},
 'postica': {'posticae': [], 'posticas': []},
 'posticali': {'posticalis': []},
 'posticatu': {'posticatus': []},
 'posticequ': {'posticeque': []},
 'postich': {'postiche': []},
 'postici': {'posticis': []},
 'posticipar': {'posticipare': []},
 'posticonoclast': {'posticonoclastic': []},
 'postict': {'postictal': ['postictally']},
 'postictal': ['postictally'],
 'posticter': {'posticteric': []},
 'postictu': {'postictus': []},
 'posticu': {'posticus': []},
 'postid': {'postidated': []},
 'postident': {'postidentity': []},
 'postidentif': {'postidentification': []},
 'postideolog': {'postideological': []},
 'postie': ['posties'],
 'postier': {'postiers': []},
 'postiglion': {'postiglione': []},
 'postignit': {'postignition': []},
 'postigo': {'postigos': []},
 'postiiv': {'postiive': []},
 'postil': {'postileal': [],
            'postill': ['postills',
                        'postille',
                        'postilles',
                        'postilled',
                        'postilling',
                        'postillers',
                        'postillator',
                        'postillness'],
            'postils': []},
 'postilian': {'postilians': []},
 'postilion': {'postilion': []},
 'postill': ['postills',
             'postille',
             'postilles',
             'postilled',
             'postilling',
             'postillers',
             'postillator',
             'postillness'],
 'postilla': {'postillae': [], 'postillas': []},
 'postilli': {'postillis': []},
 'postillion': ['postillioned'],
 'postillon': {'postillons': []},
 'postillumin': {'postillumination': []},
 'postimag': {'postimage': [], 'postimaging': []},
 'postimagin': {'postimaginal': []},
 'postime': {'postimees': []},
 'postimmers': {'postimmersion': []},
 'postimmigr': {'postimmigrant': [], 'postimmigration': []},
 'postimmobil': {'postimmobilization': []},
 'postimmun': {'postimmune': [], 'postimmunization': []},
 'postimp': {'postimperative': []},
 'postimpass': {'postimpasse': []},
 'postimpeach': {'postimpeachment': []},
 'postimperi': {'postimperial': ['postimperialism']},
 'postimperial': ['postimperialism'],
 'postimperialist': {'postimperialistic': []},
 'postimpl': {'postimplant': []},
 'postimplant': {'postimplantation': ['postimplantational']},
 'postimplantation': ['postimplantational'],
 'postimplement': {'postimplementation': []},
 'postimpound': {'postimpoundment': []},
 'postimpregn': {'postimpregnation': []},
 'postimpression': {'postimpressionism': []},
 'postimpressionist': ['postimpressionistic'],
 'postimprison': {'postimprisonment': []},
 'postimprov': {'postimprovement': []},
 'postin': {'postins': []},
 'postinaugur': {'postinaugural': [], 'postinauguration': []},
 'postincarcer': {'postincarceration': []},
 'postincid': {'postincident': []},
 'postincis': {'postincision': []},
 'postincision': {'postincisional': []},
 'postincorpor': {'postincorporation': []},
 'postincr': {'postincrement': ['postincremented', 'postincrementing']},
 'postincrement': ['postincremented', 'postincrementing'],
 'postincub': {'postincubated': [], 'postincubation': []},
 'postindentur': {'postindenture': []},
 'postindepend': {'postindependence': [], 'postindependent': []},
 'postindict': {'postindictment': []},
 'postindividu': {'postindividual': []},
 'postindividualist': {'postindividualistic': []},
 'postindu': {'postindus': []},
 'postinduct': {'postinduction': [], 'postinductive': []},
 'postindustn': {'postindustnal': []},
 'postindustri': {'postindustrial': ['postindustrialism',
                                     'postindustrialized',
                                     'postindustrializing',
                                     'postindustrialization']},
 'postindustrial': {'postindustriale': []},
 'postindustrialis': {'postindustrialisation': [], 'postindustrialised': []},
 'postindustrialist': {'postindustrialists': []},
 'postindustriel': {'postindustrielle': []},
 'postinf': {'postinfancy': [], 'postinfant': []},
 'postinfantil': {'postinfantile': []},
 'postinfarct': {'postinfarcted': [], 'postinfarction': ['postinfarctional']},
 'postinfarction': ['postinfarctional'],
 'postinfect': {'postinfection': ['postinfections', 'postinfectional'],
                'postinfective': []},
 'postinfecti': {'postinfectious': []},
 'postinfection': ['postinfections', 'postinfectional'],
 'postinfiltr': {'postinfiltration': []},
 'postinfl': {'postinflation': []},
 'postinflamm': {'postinflammation': []},
 'postinflammatori': {'postinflammatory': []},
 'postinflationari': {'postinflationary': []},
 'postinfluenz': {'postinfluenzal': []},
 'postinform': {'postinformation': []},
 'postinfus': {'postinfusion': []},
 'postingbil': {'postingbills': []},
 'postingest': {'postingestion': ['postingestional'], 'postingestive': []},
 'postingestion': ['postingestional'],
 'postinghous': {'postinghouse': ['postinghouses']},
 'postinghouse': ['postinghouses'],
 'postingst': {'postingstation': ['postingstations']},
 'postingstation': ['postingstations'],
 'postinhal': {'postinhalation': []},
 'postinhibitori': {'postinhibitory': []},
 'postiniti': {'postinitial': [], 'postinitiation': []},
 'postinject': {'postinjection': []},
 'postinjuri': {'postinjury': []},
 'postinnov': {'postinnovation': []},
 'postinocul': {'postinoculation': []},
 'postinsemin': {'postinsemination': []},
 'postinsert': {'postinsertion': ['postinsertional']},
 'postinsertion': ['postinsertional'],
 'postinsolv': {'postinsolvency': []},
 'postinspect': {'postinspection': []},
 'postinspir': {'postinspiration': []},
 'postinspiratori': {'postinspiratory': []},
 'postinstal': {'postinstall': ['postinstallation']},
 'postinstall': ['postinstallation'],
 'postinstil': {'postinstillation': []},
 'postinstitut': {'postinstitutional': []},
 'postinstitution': {'postinstitutionalization': [],
                     'postinstitutionalized': []},
 'postinstruct': {'postinstruction': ['postinstructional']},
 'postinstruction': ['postinstructional'],
 'postinstrument': {'postinstrumental': [], 'postinstrumentation': []},
 'postinsurrect': {'postinsurrection': []},
 'postinsurrectionari': {'postinsurrectionary': []},
 'postintegr': {'postintegration': []},
 'postintellectu': {'postintellectual': []},
 'postintelligenc': {'postintelligencer': []},
 'postintens': {'postintensive': []},
 'postinter': {'postinterment': []},
 'postinteract': {'postinteraction': [], 'postinteractive': []},
 'postintercours': {'postintercourse': []},
 'postintermedi': {'postintermediate': []},
 'postintern': {'postinternational': [], 'postinternment': []},
 'postinternation': {'postinternationalism': []},
 'postinterpret': {'postinterpretive': []},
 'postinterrupt': {'postinterruption': []},
 'postintervent': {'postintervention': ['postinterventional']},
 'postintervention': ['postinterventional'],
 'postinterview': {'postinterviews': []},
 'postintestin': {'postintestinal': []},
 'postintraven': {'postintravenous': []},
 'postintroduct': {'postintroduction': []},
 'postintroductori': {'postintroductory': []},
 'postintrus': {'postintrusion': [], 'postintrusive': []},
 'postintub': {'postintubation': []},
 'postinvas': {'postinvasion': []},
 'postinvent': {'postinvention': []},
 'postinvers': {'postinversion': []},
 'postinvest': {'postinvestment': []},
 'postinvestig': {'postinvestigation': []},
 'postion': {'postional': ['postionality'],
             'postioned': [],
             'postioning': [],
             'postionization': [],
             'postionized': [],
             'postions': []},
 'postional': ['postionality'],
 'postiqu': {'postique': ['postiques']},
 'postique': ['postiques'],
 'postir': {'postire': []},
 'postiron': {'postironic': []},
 'postirradi': {'postirradiated': [], 'postirradiation': []},
 'postirrig': {'postirrigation': []},
 'postischaem': {'postischaemic': []},
 'postischem': {'postischemic': ['postischemically']},
 'postischemic': ['postischemically'],
 'postishem': {'postishemic': []},
 'postislam': {'postislamic': []},
 'postism': {'postisms': []},
 'postisol': {'postisolation': []},
 'postisometr': {'postisometric': []},
 'postissu': {'postissuance': [], 'postissue': []},
 'postist': {'postists': []},
 'postit': {'postition': ['postitions', 'postitioned', 'postitioning'],
            'postitive': ['postitively'],
            'postits': []},
 'postition': ['postitions', 'postitioned', 'postitioning'],
 'postitive': ['postitively'],
 'postitut': {'postitute': ['postitutes'], 'postitution': []},
 'postitute': ['postitutes'],
 'postitv': {'postitve': []},
 'postiu': {'postius': []},
 'postiv': {'postive': ['postives', 'postively'],
            'postivism': [],
            'postivity': []},
 'postive': ['postives', 'postively'],
 'postivi': {'postivie': []},
 'postivist': {'postivistic': ['postivistically'], 'postivists': []},
 'postivistic': ['postivistically'],
 'postiza': {'postizas': []},
 'postizanj': {'postizanje': []},
 'postizheni': {'postizhenie': []},
 'postizo': {'postizos': []},
 'postjac': {'postjacent': []},
 'postjanuari': {'postjanuary': []},
 'postjourn': {'postjournalism': []},
 'postjudg': {'postjudgment': []},
 'postjudic': {'postjudice': ['postjudices']},
 'postjudice': ['postjudices'],
 'postjudici': {'postjudicial': []},
 'postjun': {'postjune': []},
 'postjunct': {'postjunctional': ['postjunctionally']},
 'postjunctional': ['postjunctionally'],
 'postjunctur': {'postjunctural': []},
 'postjungian': {'postjungians': []},
 'postjurass': {'postjurassic': []},
 'postjuven': {'postjuvenal': []},
 'postjuvenil': {'postjuvenile': []},
 'postkantian': {'postkantians': []},
 'postkanz': {'postkanzer': []},
 'postkart': {'postkarte': []},
 'postkennedi': {'postkennedy': []},
 'postkeratoplasti': {'postkeratoplasty': []},
 'postkeynesian': {'postkeynesianism': [], 'postkeynesians': []},
 'postkinemat': {'postkinematic': []},
 'postknowledg': {'postknowledge': []},
 'postkolonial': {'postkoloniale': ['postkoloniales', 'postkolonialer']},
 'postkoloniale': ['postkoloniales', 'postkolonialer'],
 'postkolonialismu': {'postkolonialismus': []},
 'postkommunismu': {'postkommunismus': []},
 'postkurs': {'postkurse': []},
 'postkutsch': {'postkutsche': []},
 'postl': {'postle': ['postles'], 'postling': []},
 'postlabel': {'postlabeled': [], 'postlabeling': [], 'postlabelling': []},
 'postlabi': {'postlabial': []},
 'postlaboratori': {'postlaboratory': []},
 'postlact': {'postlactating': [], 'postlactation': ['postlactational']},
 'postlactation': ['postlactational'],
 'postladi': {'postlady': []},
 'postlaminectomi': {'postlaminectomy': []},
 'postland': {'postlanding': []},
 'postlanguag': {'postlanguage': []},
 'postlaparoscop': {'postlaparoscopic': []},
 'postlaparoscopi': {'postlaparoscopy': []},
 'postlaparotomi': {'postlaparotomy': []},
 'postlaramid': {'postlaramide': []},
 'postlarv': {'postlarval': []},
 'postlarva': {'postlarvae': []},
 'postlarvair': {'postlarvaire': []},
 'postlaryngectomi': {'postlaryngectomy': []},
 'postlas': {'postlaser': []},
 'postlater': {'postlateral': []},
 'postlay': {'postlaying': []},
 'postlcthwait': {'postlcthwaite': []},
 'postle': ['postles'],
 'postlearn': {'postlearning': []},
 'postleas': {'postlease': []},
 'postlectur': {'postlecture': []},
 'postleg': {'postlegal': ['postlegalization']},
 'postlegal': ['postlegalization'],
 'postlegisl': {'postlegislation': [], 'postlegislative': []},
 'postlen': {'postlens': []},
 'postles': {'postlesion': []},
 'postlesion': {'postlesional': []},
 'postlethwait': {'postlethwaite': ['postlethwaites']},
 'postlethwaite': ['postlethwaites'],
 'postlethwalt': {'postlethwalte': []},
 'postlethwayt': {'postlethwayte': []},
 'postlett': {'postletter': []},
 'postlew': {'postlewate': []},
 'postlewait': {'postlewaite': []},
 'postlewaith': {'postlewaithe': []},
 'postli': {'postly': []},
 'postliber': {'postliberal': ['postliberals',
                               'postliberalism',
                               'postliberalization'],
               'postliberated': [],
               'postliberation': []},
 'postliberal': ['postliberals', 'postliberalism', 'postliberalization'],
 'postliberalag': {'postliberalage': []},
 'postliberalis': {'postliberalisation': []},
 'postlicens': {'postlicensing': []},
 'postlicensur': {'postlicensure': []},
 'postlif': {'postlife': []},
 'postlig': {'postligation': []},
 'postliher': {'postliheral': []},
 'postlik': {'postlike': []},
 'postlimin': {'postliminal': [], 'postliminous': []},
 'postliminari': {'postliminary': []},
 'postlimini': {'postliminious': [], 'postliminy': []},
 'postlingu': {'postlingual': ['postlingually']},
 'postlingual': ['postlingually'],
 'postlinguist': {'postlinguistic': ['postlinguistically']},
 'postlinguistic': ['postlinguistically'],
 'postliquefact': {'postliquefaction': []},
 'postliquid': {'postliquidation': []},
 'postlist': {'postlisting': []},
 'postlisten': {'postlistening': []},
 'postliter': {'postliterate': []},
 'postliteraci': {'postliteracy': []},
 'postliterari': {'postliterary': []},
 'postlithif': {'postlithification': []},
 'postlithotripsi': {'postlithotripsy': []},
 'postlitig': {'postlitigation': []},
 'postlmpression': {'postlmpressionism': []},
 'postlndepend': {'postlndependence': []},
 'postlndustri': {'postlndustrial': []},
 'postload': {'postloading': []},
 'postlobectomi': {'postlobectomy': []},
 'postlobotomi': {'postlobotomy': []},
 'postloc': {'postlocal': ['postlocalization']},
 'postlocal': ['postlocalization'],
 'postlog': {'postlogging': [], 'postlogical': []},
 'postlogarithm': {'postlogarithmic': []},
 'postlogu': {'postlogue': []},
 'postloop': {'postlooper': []},
 'postlud': {'postlude': []},
 'postludi': {'postludial': []},
 'postlumpectomi': {'postlumpectomy': []},
 'postlymphadenectomi': {'postlymphadenectomy': []},
 'postlysosom': {'postlysosomal': []},
 'postlyt': {'postlytic': []},
 'postm': {'postmes': []},
 'postma': {'postmas': []},
 'postmachin': {'postmachine': [], 'postmachining': []},
 'postmagmat': {'postmagmatic': []},
 'postmainten': {'postmaintenance': []},
 'postmajor': {'postmajority': []},
 'postmalari': {'postmalarial': []},
 'postmammillari': {'postmammillary': []},
 'postman': ['postmanic'],
 'postmanag': {'postmanagement': []},
 'postmand': {'postmandate': []},
 'postmandatori': {'postmandatory': []},
 'postmaneuv': {'postmaneuver': []},
 'postmanipul': {'postmanipulation': [], 'postmanipulative': []},
 'postmanufactur': {'postmanufacture': [], 'postmanufacturing': []},
 'postmar': {'postmare': []},
 'postmarco': {'postmarcos': []},
 'postmargin': {'postmarginal': []},
 'postmarit': {'postmarital': ['postmaritally']},
 'postmarital': ['postmaritally'],
 'postmark': ['postmarked', 'postmarking'],
 'postmarket': {'postmarketing': []},
 'postmarri': {'postmarried': []},
 'postmarriag': {'postmarriage': []},
 'postmarsupi': {'postmarsupial': []},
 'postmarti': {'postmartial': []},
 'postmask': {'postmasking': []},
 'postmassacr': {'postmassacre': []},
 'postmassag': {'postmassage': []},
 'postmast': {'postmaster': ['postmastering']},
 'postmastectomi': {'postmastectomy': []},
 'postmaster': ['postmastering'],
 'postmastergener': {'postmastergeneral': ['postmastergenerals']},
 'postmastergeneral': ['postmastergenerals'],
 'postmastersgener': {'postmastersgeneral': []},
 'postmastership': {'postmasterships': []},
 'postmasturbatori': {'postmasturbatory': []},
 'postmat': {'postmating': []},
 'postmateri': {'postmaterial': ['postmaterialism']},
 'postmaterial': ['postmaterialism'],
 'postmaterialist': {'postmaterialistic': [], 'postmaterialists': []},
 'postmatern': {'postmaternal': [], 'postmaternity': []},
 'postmatr': {'postmatric': []},
 'postmatricul': {'postmatriculation': []},
 'postmatrimoni': {'postmatrimonial': []},
 'postmatur': {'postmaturation': ['postmaturational'],
               'postmature': ['postmaturely'],
               'postmaturity': []},
 'postmaturation': ['postmaturational'],
 'postmature': ['postmaturely'],
 'postmccarthi': {'postmccarthy': []},
 'postmcnopaus': {'postmcnopausal': []},
 'postmeasl': {'postmeasles': []},
 'postmeasur': {'postmeasure': ['postmeasures',
                                'postmeasurement',
                                'postmeasurements']},
 'postmeasure': ['postmeasures', 'postmeasurement', 'postmeasurements'],
 'postmeat': {'postmeatal': []},
 'postmechan': {'postmechanical': []},
 'postmechanist': {'postmechanistic': []},
 'postmed': {'postmedical': [], 'postmedication': []},
 'postmedi': {'postmedial': ['postmedially'], 'postmediation': []},
 'postmediaev': {'postmediaeval': []},
 'postmedial': ['postmedially'],
 'postmediev': {'postmedieval': []},
 'postmedit': {'postmeditation': [], 'postmeditative': []},
 'postmeet': {'postmeeting': []},
 'postmeiot': {'postmeiotic': ['postmeiotically']},
 'postmeiotic': ['postmeiotically'],
 'postmeist': {'postmeister': []},
 'postmelt': {'postmelting': []},
 'postmembran': {'postmembrane': []},
 'postmemori': {'postmemorial': [], 'postmemories': [], 'postmemory': []},
 'postmen': {'postman': []},
 'postmenapaus': {'postmenapausal': []},
 'postmenarch': {'postmenarchal': [], 'postmenarche': ['postmenarcheal']},
 'postmenarche': ['postmenarcheal'],
 'postmenarchi': {'postmenarchial': []},
 'postmening': {'postmeningitis': []},
 'postmeningit': {'postmeningitic': []},
 'postmeniscectomi': {'postmeniscectomy': []},
 'postmenopasu': {'postmenopasual': []},
 'postmenopaus': {'postmenopausal': ['postmenopausally'], 'postmenopause': []},
 'postmenopausal': ['postmenopausally'],
 'postmens': {'postman': []},
 'postmenstru': {'postmenstrual': ['postmenstrually'], 'postmenstruation': []},
 'postmenstrual': ['postmenstrually'],
 'postment': {'postmental': ['postmentals']},
 'postmental': ['postmentals'],
 'postmerg': {'postmerger': []},
 'postmeroit': {'postmeroitic': []},
 'postmesolith': {'postmesolithic': []},
 'postmesozo': {'postmesozoic': []},
 'postmessag': {'postmessage': []},
 'postmessian': {'postmessianic': []},
 'postmet': {'postmetal': []},
 'postmetal': {'postmetallization': []},
 'postmetamorph': {'postmetamorphic': []},
 'postmetamorphosi': {'postmetamorphosis': []},
 'postmetaphys': {'postmetaphysical': ['postmetaphysically'],
                  'postmetaphysics': []},
 'postmetaphysical': ['postmetaphysically'],
 'postmethionin': {'postmethionine': []},
 'postmetropoli': {'postmetropolis': []},
 'postmicrosom': {'postmicrosomal': []},
 'postmicturit': {'postmicturition': ['postmicturitional']},
 'postmicturition': ['postmicturitional'],
 'postmiddl': {'postmiddle': []},
 'postmigr': {'postmigrant': [], 'postmigration': ['postmigrational']},
 'postmigration': ['postmigrational'],
 'postmigratori': {'postmigratory': []},
 'postmil': {'postmill': ['postmills']},
 'postmilitari': {'postmilitary': []},
 'postmilk': {'postmilking': []},
 'postmill': ['postmills'],
 'postmillenarian': {'postmillenarianism': [], 'postmillenarians': []},
 'postmilleni': {'postmillenial': ['postmillenialism']},
 'postmillenial': ['postmillenialism'],
 'postmillenialist': {'postmillenialists': []},
 'postmillenni': {'postmillennial': ['postmillennialism']},
 'postmillennial': ['postmillennialism'],
 'postmillennialist': {'postmillennialists': []},
 'postmilosev': {'postmilosevic': []},
 'postmilton': {'postmiltonic': []},
 'postmimet': {'postmimetic': []},
 'postmin': {'postmine': [], 'postmining': []},
 'postminer': {'postmineral': ['postmineralization']},
 'postmineral': ['postmineralization'],
 'postminim': {'postminimal': ['postminimalism']},
 'postminimal': ['postminimalism'],
 'postminimalist': {'postminimalists': []},
 'postminimu': {'postminimus': []},
 'postministeri': {'postministerial': []},
 'postmiocen': {'postmiocene': []},
 'postmiscarriag': {'postmiscarriage': []},
 'postmishna': {'postmishnaic': []},
 'postmiss': {'postmission': []},
 'postmissionari': {'postmissionary': []},
 'postmistress': {'postmistress': []},
 'postmitochondri': {'postmitochondrial': []},
 'postmitot': {'postmitotic': ['postmitotics', 'postmitotically']},
 'postmitotic': ['postmitotics', 'postmitotically'],
 'postmobil': {'postmobilization': []},
 'postmod': {'postmodal': [], 'postmode': ['postmoder'], 'postmods': []},
 'postmodcrn': {'postmodcrnity': []},
 'postmode': ['postmoder'],
 'postmodel': {'postmodeling': []},
 'postmodem': {'postmodeme': [],
               'postmodemism': ['postmodemisms'],
               'postmodemity': [],
               'postmodemization': [],
               'postmodems': []},
 'postmodemism': ['postmodemisms'],
 'postmodemist': {'postmodemists': []},
 'postmoder': {'postmoderism': []},
 'postmodera': {'postmoderaism': [], 'postmoderaity': []},
 'postmodermti': {'postmodermty': []},
 'postmodern': {'postmoderne': ['postmodernes', 'postmoderner'],
                'postmodernism': [],
                'postmodernities': [],
                'postmodernity': [],
                'postmodernization': [],
                'postmodernize': ['postmodernized'],
                'postmodernizing': [],
                'postmoderns': []},
 'postmoderncondit': {'postmoderncondition': []},
 'postmoderne': ['postmodernes', 'postmoderner'],
 'postmoderniri': {'postmoderniry': []},
 'postmodernis': {'postmodernisation': [],
                  'postmodernised': [],
                  'postmodernising': []},
 'postmodernism': {'postmodernisme': []},
 'postmodernismu': {'postmodernismus': []},
 'postmodernist': {'postmoderniste': [],
                   'postmodernistic': ['postmodernistically'],
                   'postmodernists': []},
 'postmodernistic': ['postmodernistically'],
 'postmodernit': {'postmodernite': []},
 'postmodernize': ['postmodernized'],
 'postmodernli': {'postmodernly': []},
 'postmoderno': {'postmodernos': []},
 'postmodif': {'postmodification': ['postmodifications']},
 'postmodifi': {'postmodified': [],
                'postmodifier': ['postmodifiers'],
                'postmodifies': [],
                'postmodify': ['postmodifying']},
 'postmodification': ['postmodifications'],
 'postmodifier': ['postmodifiers'],
 'postmodify': ['postmodifying'],
 'postmold': {'postmolded': [], 'postmolding': [], 'postmolds': []},
 'postmonarch': {'postmonarchic': ['postmonarchical']},
 'postmonarchi': {'postmonarchy': []},
 'postmonarchic': ['postmonarchical'],
 'postmonetari': {'postmonetary': []},
 'postmonitor': {'postmonitoring': []},
 'postmonopoli': {'postmonopoly': []},
 'postmor': {'postmoral': ['postmoralism']},
 'postmoral': ['postmoralism'],
 'postmorbidli': {'postmorbidly': []},
 'postmort': {'postmortal': ['postmortally', 'postmortality']},
 'postmortal': {'postmortale': ['postmortaler']},
 'postmortale': ['postmortaler'],
 'postmortem': ['postmortemed'],
 'postmortuari': {'postmortuary': []},
 'postmosa': {'postmosaic': []},
 'postmount': {'postmounted': []},
 'postmov': {'postmove': ['postmovement']},
 'postmove': ['postmovement'],
 'postmovi': {'postmovie': []},
 'postmu': {'postmus': []},
 'postmugh': {'postmughal': []},
 'postmulticultur': {'postmulticultural': []},
 'postmultipl': {'postmultiplication': ['postmultiplications']},
 'postmultipli': {'postmultiplied': [],
                  'postmultiplier': [],
                  'postmultiplies': [],
                  'postmultiply': ['postmultiplying']},
 'postmultiplication': ['postmultiplications'],
 'postmultiply': ['postmultiplying'],
 'postmundan': {'postmundane': []},
 'postmurd': {'postmurder': []},
 'postmus': {'postmusic': []},
 'postmut': {'postmutational': []},
 'postmutini': {'postmutiny': []},
 'postmydriat': {'postmydriatic': []},
 'postmyelograph': {'postmyelographic': []},
 'postmyelographi': {'postmyelography': []},
 'postmyocardi': {'postmyocardial': []},
 'postmyocardit': {'postmyocarditic': []},
 'postmyotomi': {'postmyotomy': []},
 'postmyth': {'postmythic': ['postmythical']},
 'postmythic': ['postmythical'],
 'postmytholog': {'postmythological': []},
 'postnapoleon': {'postnapoleonic': []},
 'postnar': {'postnares': []},
 'postnarcissist': {'postnarcissistic': []},
 'postnarcot': {'postnarcotic': []},
 'postnari': {'postnarial': []},
 'postnarr': {'postnarrative': []},
 'postnas': {'postnasal': ['postnasals', 'postnasally', 'postnasalized']},
 'postnasal': ['postnasals', 'postnasally', 'postnasalized'],
 'postnat': {'postnatal': ['postnatally'],
             'postnate': [],
             'postnation': ['postnational', 'postnationally']},
 'postnatal': {'postnatale': []},
 'postnation': {'postnationalism': [],
                'postnationality': [],
                'postnationalization': []},
 'postnational': {'postnationale': []},
 'postnationalis': {'postnationalisation': []},
 'postnationalist': {'postnationalistic': [], 'postnationalists': []},
 'postnatu': {'postnatus': []},
 'postnatur': {'postnatural': []},
 'postnaturalist': {'postnaturalistic': []},
 'postnecrot': {'postnecrotic': []},
 'postnegoti': {'postnegotiation': []},
 'postneoclass': {'postneoclassical': []},
 'postneoliber': {'postneoliberal': []},
 'postneolith': {'postneolithic': []},
 'postneonat': {'postneonatal': ['postneonatally']},
 'postneonatal': ['postneonatally'],
 'postnephrectomi': {'postnephrectomy': []},
 'postnest': {'postnesting': []},
 'postnestl': {'postnestling': []},
 'postneur': {'postneural': []},
 'postneurit': {'postneuritic': []},
 'postneurosurg': {'postneurosurgical': []},
 'postneurosurgeri': {'postneurosurgery': []},
 'postneurul': {'postneurulation': []},
 'postnew': {'postnews': []},
 'postnicen': {'postnicene': []},
 'postnihilist': {'postnihilistic': []},
 'postnod': {'postnodal': ['postnodals']},
 'postnodal': ['postnodals'],
 'postnodulari': {'postnodularis': []},
 'postnomad': {'postnomadic': []},
 'postnomin': {'postnominal': ['postnominals', 'postnominally'],
               'postnomination': []},
 'postnominal': ['postnominals', 'postnominally'],
 'postnorm': {'postnormal': ['postnormalization']},
 'postnormal': ['postnormalization'],
 'postnostalg': {'postnostalgic': []},
 'postnot': {'postnotal': [], 'postnote': ['postnotes']},
 'postnote': ['postnotes'],
 'postnotic': {'postnotice': []},
 'postnotif': {'postnotification': []},
 'postnovemb': {'postnovember': []},
 'postnr': {'postnre': []},
 'postnuch': {'postnuchal': []},
 'postnucl': {'postnucleation': []},
 'postnuk': {'postnuke': []},
 'postnupti': {'postnuptial': ['postnuptially']},
 'postnuptial': ['postnuptially'],
 'postnurs': {'postnursing': []},
 'posto': {'postos': []},
 'postoak': {'postoaks': []},
 'postobes': {'postobese': []},
 'postobit': {'postobits': []},
 'postobject': {'postobjective': []},
 'postobserv': {'postobservation': ['postobservations', 'postobservational']},
 'postobservation': ['postobservations', 'postobservational'],
 'postobstetr': {'postobstetric': []},
 'postobstruct': {'postobstructed': [],
                  'postobstruction': [],
                  'postobstructive': []},
 'postoccipit': {'postoccipital': []},
 'postocclus': {'postocclusion': [], 'postocclusive': []},
 'postoccup': {'postoccupancy': [], 'postoccupation': ['postoccupational']},
 'postoccupation': ['postoccupational'],
 'postoccurr': {'postoccurrence': []},
 'postoctob': {'postoctober': []},
 'postoctoral': {'postoctorales': []},
 'postocular': {'postoculars': []},
 'postoedip': {'postoedipal': []},
 'postoesophag': {'postoesophageal': []},
 'postofbc': {'postofbce': []},
 'postofec': {'postofece': []},
 'postoff': {'postoffer': ['postoffering']},
 'postoffens': {'postoffense': []},
 'postoffer': ['postoffering'],
 'postoffic': {'postoffice': ['postoffices', 'postofficers']},
 'postoffice': ['postoffices', 'postofficers'],
 'postoffie': {'postoffiee': ['postoffiees']},
 'postoffiee': ['postoffiees'],
 'postoffio': {'postoffioe': []},
 'postoffk': {'postoffke': []},
 'postofflc': {'postofflce': ['postofflces']},
 'postofflce': ['postofflces'],
 'postoffle': {'postofflee': []},
 'postofhc': {'postofhce': []},
 'postofiic': {'postofiice': []},
 'postoflfic': {'postoflfice': []},
 'postoflic': {'postoflice': ['postoflices']},
 'postoflice': ['postoflices'],
 'postofllc': {'postofllce': []},
 'postofnc': {'postofnce': ['postofnces']},
 'postofnce': ['postofnces'],
 'postofne': {'postofnee': []},
 'postoftic': {'postoftice': []},
 'postog': {'postoge': []},
 'postoianno': {'postoiannoe': []},
 'postoianny': {'postoiannye': []},
 'postoj': {'postoje': []},
 'postojanj': {'postojanje': []},
 'postol': {'postolic': ['postolical']},
 'postolacca': {'postolaccas': []},
 'postolach': {'postolache': []},
 'postolic': ['postolical'],
 'postoligocen': {'postoligocene': []},
 'postolivari': {'postolivary': []},
 'postoloprti': {'postoloprty': []},
 'postolovski': {'postolovsky': []},
 'postolymp': {'postolympic': []},
 'postomc': {'postomce': ['postomces']},
 'postomce': ['postomces'],
 'poston': {'postone': ['postoned'], 'postons': []},
 'postone': ['postoned'],
 'postontolog': {'postontological': []},
 'postoophorectomi': {'postoophorectomy': []},
 'postop': {'postoper': ['postoperative', 'postoperatives', 'postoperatively'],
            'postops': []},
 'postopen': {'postopening': []},
 'postoper': {'postoperation': ['postoperations', 'postoperational']},
 'postoperatiev': {'postoperatieve': []},
 'postoperation': ['postoperations', 'postoperational'],
 'postoperativ': {'postoperativer': []},
 'postoperatlv': {'postoperatlve': []},
 'postoperatoir': {'postoperatoire': ['postoperatoires']},
 'postoperatoire': ['postoperatoires'],
 'postoperatori': {'postoperatory': []},
 'postoperatv': {'postoperatve': []},
 'postopert': {'postopertive': []},
 'postopet': {'postopetative': []},
 'postopt': {'postoptic': []},
 'postopticu': {'postopticus': []},
 'postoptim': {'postoptimal': ['postoptimality'], 'postoptimization': []},
 'postoptimal': ['postoptimality'],
 'postor': {'postoral': ['postorally'], 'postore': ['postores'], 'postors': []},
 'postoral': ['postorally'],
 'postorbit': {'postorbital': ['postorbitals', 'postorbitally']},
 'postorbital': ['postorbitals', 'postorbitally'],
 'postorbitali': {'postorbitalis': []},
 'postorchiectomi': {'postorchiectomy': []},
 'postord': {'postorder': []},
 'postordin': {'postordination': []},
 'postore': ['postores'],
 'postorfic': {'postorfice': []},
 'postorgan': {'postorganic': [], 'postorganizer': ['postorganizers']},
 'postorganiz': {'postorganizational': []},
 'postorganizer': ['postorganizers'],
 'postorgasm': {'postorgasmic': []},
 'postorogen': {'postorogenic': []},
 'postorthodont': {'postorthodontic': []},
 'postorthoped': {'postorthopedic': []},
 'postosm': {'postosmicated': [], 'postosmication': []},
 'postosmif': {'postosmification': []},
 'postosteotomi': {'postosteotomy': []},
 'postosuchu': {'postosuchus': []},
 'postot': {'postotic': []},
 'postotfic': {'postotfice': []},
 'postoutcom': {'postoutcome': []},
 'postovariectomi': {'postovariectomy': []},
 'postoviposit': {'postoviposition': ['postovipositional']},
 'postoviposition': ['postovipositional'],
 'postovski': {'postovsky': []},
 'postovul': {'postovulation': [], 'postovulative': []},
 'postovulatori': {'postovulatory': []},
 'postowski': {'postowsky': []},
 'postozon': {'postozonation': []},
 'postpac': {'postpacing': []},
 'postpacif': {'postpacification': []},
 'postpackag': {'postpackaging': []},
 'postpainterli': {'postpainterly': []},
 'postpalaeolith': {'postpalaeolithic': []},
 'postpalaeozo': {'postpalaeozoic': []},
 'postpalat': {'postpalatal': []},
 'postpalati': {'postpalatial': []},
 'postpalatin': {'postpalatine': []},
 'postpaleolith': {'postpaleolithic': []},
 'postpaleozo': {'postpaleozoic': []},
 'postpan': {'postpanic': []},
 'postpancreatectomi': {'postpancreatectomy': []},
 'postpapillit': {'postpapillitic': []},
 'postpar': {'postparenting': []},
 'postparad': {'postparade': []},
 'postparadigmat': {'postparadigmatic': []},
 'postparalyt': {'postparalytic': []},
 'postparasit': {'postparasitic': []},
 'postparathyroidectomi': {'postparathyroidectomy': []},
 'postparent': {'postparental': []},
 'postpariet': {'postparietal': ['postparietals']},
 'postparietal': ['postparietals'],
 'postparkass': {'postparkasse': []},
 'postparliamentari': {'postparliamentary': []},
 'postparol': {'postparole': []},
 'postparotidectomi': {'postparotidectomy': []},
 'postpart': {'postpartal': ['postpartally']},
 'postpartal': ['postpartally'],
 'postparti': {'postparty': []},
 'postparticip': {'postparticipation': []},
 'postpartit': {'postpartition': []},
 'postpartum': {'postpartums': []},
 'postparturi': {'postparturient': []},
 'postparturit': {'postparturition': ['postparturitional']},
 'postparturition': ['postparturitional'],
 'postpasch': {'postpaschal': []},
 'postpassag': {'postpassage': []},
 'postpasteur': {'postpasteurization': []},
 'postpastor': {'postpastoral': []},
 'postpat': {'postpatent': []},
 'postpati': {'postpatient': []},
 'postpatriarch': {'postpatriarchal': []},
 'postpatriarchi': {'postpatriarchy': []},
 'postpatrist': {'postpatristic': []},
 'postpaulin': {'postpauline': []},
 'postpaus': {'postpausal': [], 'postpause': []},
 'postpay': {'postpayment': []},
 'postpeac': {'postpeace': []},
 'postpeas': {'postpeasant': ['postpeasants']},
 'postpeasant': ['postpeasants'],
 'postpectu': {'postpectus': []},
 'postpelv': {'postpelvic': []},
 'postpend': {'postpended': []},
 'postpenetr': {'postpenetrating': [], 'postpenetration': []},
 'postpeni': {'postpenial': []},
 'postpentecost': {'postpentecostal': []},
 'postper': {'postperative': []},
 'postperceptu': {'postperceptual': []},
 'postpercutan': {'postpercutaneous': []},
 'postperfor': {'postperforation': []},
 'postperform': {'postperformance': []},
 'postperfus': {'postperfusion': []},
 'postpericardiotomi': {'postpericardiotomy': []},
 'postpericardotomi': {'postpericardotomy': []},
 'postperinat': {'postperinatal': []},
 'postperiodont': {'postperiodontal': []},
 'postperiton': {'postperitoneal': []},
 'postperman': {'postpermanent': []},
 'postperson': {'postpersonal': []},
 'postperturb': {'postperturbation': []},
 'postpetiol': {'postpetiole': []},
 'postpetit': {'postpetition': []},
 'postpetrin': {'postpetrine': []},
 'postphagocyt': {'postphagocytic': []},
 'postphal': {'postphallic': []},
 'postpharyng': {'postpharyngeal': []},
 'postphas': {'postphase': []},
 'postphenomenolog': {'postphenomenological': [], 'postphenomenology': []},
 'postphilosoph': {'postphilosophical': []},
 'postphilosophi': {'postphilosophy': []},
 'postphleb': {'postphlebitis': []},
 'postphlebit': {'postphlebitic': []},
 'postphon': {'postphone': ['postphoned']},
 'postphone': ['postphoned'],
 'postphotograph': {'postphotographic': []},
 'postphys': {'postphysical': []},
 'postpil': {'postpile': [], 'postpill': []},
 'postpion': {'postpioneer': []},
 'postpip': {'postpipe': ['postpipes']},
 'postpipe': ['postpipes'],
 'postpit': {'postpits': []},
 'postpituitari': {'postpituitary': []},
 'postplac': {'postplaced': [], 'postplacement': []},
 'postplacent': {'postplacental': []},
 'postplagu': {'postplague': []},
 'postplan': {'postplanning': []},
 'postplant': {'postplantation': [], 'postplanting': []},
 'postplat': {'postplating': []},
 'postplaton': {'postplatonic': []},
 'postplay': {'postplaying': []},
 'postpleistocen': {'postpleistocene': []},
 'postpliocen': {'postpliocene': []},
 'postplur': {'postplural': []},
 'postpluvi': {'postpluvial': []},
 'postpneumon': {'postpneumonic': []},
 'postpneumonectomi': {'postpneumonectomy': []},
 'postpo': {'postpos': []},
 'postpolici': {'postpolicy': []},
 'postpoliomyel': {'postpoliomyelitis': []},
 'postpoliomyelit': {'postpoliomyelitic': []},
 'postpolit': {'postpolitical': [], 'postpolitics': []},
 'postpollin': {'postpollination': []},
 'postpolycythem': {'postpolycythemic': []},
 'postpolymer': {'postpolymerization': []},
 'postpolypectomi': {'postpolypectomy': []},
 'postpolysom': {'postpolysomal': []},
 'postpon': {'postponability': [],
             'postponable': [],
             'postponant': [],
             'postpone': ['postponed',
                          'postponer',
                          'postpones',
                          'postponent',
                          'postponement',
                          'postponeable'],
             'postponing': ['postponings'],
             'postponment': ['postponments']},
 'postpona': {'postponas': []},
 'postpond': {'postponded': []},
 'postpone': ['postponed',
              'postponer',
              'postpones',
              'postponent',
              'postponement',
              'postponeable'],
 'postponedli': {'postponedly': []},
 'postponem': {'postponeme': []},
 'postponen': {'postponens': []},
 'postponent': {'postponentes': []},
 'postponer': {'postponere': []},
 'postponing': ['postponings'],
 'postponment': ['postponments'],
 'postpos': {'postpose': ['postposer', 'postposes', 'postposed'],
             'postposing': [],
             'postpositis': []},
 'postpose': ['postposer', 'postposes', 'postposed'],
 'postposit': {'postposited': [],
               'postposition': ['postpositional',
                                'postpositioned',
                                'postpositioning',
                                'postpositionally'],
               'postpositive': ['postpositives', 'postpositively']},
 'postposition': ['postpositional',
                  'postpositioned',
                  'postpositioning',
                  'postpositionally'],
 'postpositiv': {'postpositivism': []},
 'postpositive': ['postpositives', 'postpositively'],
 'postpositivist': {'postpositivistic': [], 'postpositivists': []},
 'postpost': {'postpostion': ['postpostions']},
 'postpostion': ['postpostions'],
 'postpostmodern': {'postpostmodernism': []},
 'postpou': {'postpoue': ['postpoued']},
 'postpoue': ['postpoued'],
 'postpr': {'postpre': []},
 'postpractic': {'postpractice': []},
 'postprandi': {'postprandial': ['postprandials', 'postprandially']},
 'postprandial': ['postprandials', 'postprandially'],
 'postpray': {'postprayer': []},
 'postprecipit': {'postprecipitation': []},
 'postpred': {'postpredation': [], 'postpredicate': []},
 'postpredica': {'postpredicaments': []},
 'postpregn': {'postpregnancy': [], 'postpregnant': []},
 'postprematur': {'postpremature': []},
 'postpremier': {'postpremiere': []},
 'postprepar': {'postpreparation': []},
 'postpreposit': {'postprepositional': []},
 'postpresent': {'postpresentation': []},
 'postpresid': {'postpresidency': []},
 'postpresidenti': {'postpresidential': []},
 'postprim': {'postprimal': [], 'postprime': []},
 'postprimair': {'postprimaire': []},
 'postprimari': {'postprimary': []},
 'postprimit': {'postprimitive': []},
 'postprint': {'postprinting': [], 'postprints': []},
 'postprivat': {'postprivatization': []},
 'postprivatis': {'postprivatisation': []},
 'postprob': {'postprobation': []},
 'postprobationari': {'postprobationary': []},
 'postprocedur': {'postprocedural': ['postprocedurally'], 'postprocedure': []},
 'postprocedural': ['postprocedurally'],
 'postprocess': {'postprocessed': [],
                 'postprocesses': [],
                 'postprocessing': []},
 'postprocessor': {'postprocessors': []},
 'postprocessu': {'postprocessual': ['postprocessualism']},
 'postprocessual': ['postprocessualism'],
 'postprocessualist': {'postprocessualists': []},
 'postprocur': {'postprocurement': []},
 'postproduc': {'postproduce': ['postproduced']},
 'postproduce': ['postproduced'],
 'postproduct': {'postproduction': [], 'postproductive': []},
 'postproductiv': {'postproductivism': []},
 'postprofession': {'postprofessional': []},
 'postprogram': {'postprogramming': []},
 'postprogramm': {'postprogramme': []},
 'postprogress': {'postprogressive': []},
 'postprohibit': {'postprohibition': []},
 'postprolif': {'postproliferative': []},
 'postprolin': {'postproline': []},
 'postpromot': {'postpromotion': []},
 'postprophet': {'postprophetic': []},
 'postpropos': {'postproposal': []},
 'postproposit': {'postproposition': []},
 'postprostat': {'postprostatic': []},
 'postprostatectomi': {'postprostatectomy': []},
 'postprosthet': {'postprosthetic': []},
 'postprotest': {'postprotestant': []},
 'postprun': {'postpruning': []},
 'postpsychedel': {'postpsychedelic': []},
 'postpsychiatr': {'postpsychiatric': []},
 'postpsychiatri': {'postpsychiatry': []},
 'postpsychoanalyt': {'postpsychoanalytic': []},
 'postpsycholog': {'postpsychological': []},
 'postpsychot': {'postpsychotic': []},
 'postpub': {'postpubic': []},
 'postpuber': {'postpuberal': ['postpuberally']},
 'postpuberal': ['postpuberally'],
 'postpubert': {'postpubertal': ['postpubertally']},
 'postpubertal': ['postpubertally'],
 'postpuberti': {'postpuberty': []},
 'postpubesc': {'postpubescence': [], 'postpubescent': ['postpubescents']},
 'postpubescent': ['postpubescents'],
 'postpubi': {'postpubis': []},
 'postpubl': {'postpublic': ['postpublication']},
 'postpublic': ['postpublication'],
 'postpuerper': {'postpuerperal': []},
 'postpulmonari': {'postpulmonary': []},
 'postpuls': {'postpulse': []},
 'postpunctur': {'postpuncture': []},
 'postpunish': {'postpunishment': []},
 'postpunk': {'postpunks': []},
 'postpup': {'postpupal': []},
 'postpurchas': {'postpurchase': []},
 'postpurg': {'postpurge': []},
 'postpurif': {'postpurification': []},
 'postpylor': {'postpyloric': ['postpylorically']},
 'postpyloric': ['postpylorically'],
 'postpyramid': {'postpyramidal': []},
 'postpyramidali': {'postpyramidalis': []},
 'postqu': {'postque': []},
 'postquak': {'postquake': []},
 'postqualif': {'postqualification': []},
 'postqualifi': {'postqualifying': []},
 'postquest': {'postquestion': ['postquestions']},
 'postquestion': ['postquestions'],
 'postquestionnair': {'postquestionnaire': ['postquestionnaires']},
 'postquestionnaire': ['postquestionnaires'],
 'postquicken': {'postquickening': []},
 'postquitmessag': {'postquitmessage': []},
 'postr': {'postre': ['postres']},
 'postrabbin': {'postrabbinic': ['postrabbinical']},
 'postrabbinic': ['postrabbinical'],
 'postrabi': {'postrabies': []},
 'postrac': {'postrace': []},
 'postrachit': {'postrachitic': []},
 'postraci': {'postracial': []},
 'postrad': {'postradical': []},
 'postradi': {'postradial': [], 'postradiation': ['postradiational']},
 'postradiation': ['postradiational'],
 'postradioiodin': {'postradioiodine': []},
 'postradiosurg': {'postradiosurgical': []},
 'postradiosurgeri': {'postradiosurgery': []},
 'postradiotherapeut': {'postradiotherapeutic': []},
 'postradiotherapi': {'postradiotherapy': []},
 'postrado': {'postrados': []},
 'postraini': {'postrainy': []},
 'postrandom': {'postrandomization': []},
 'postranscript': {'postranscriptional': ['postranscriptionally']},
 'postranscriptional': ['postranscriptionally'],
 'postransfus': {'postransfusion': []},
 'postransl': {'postranslational': ['postranslationally']},
 'postranslational': ['postranslationally'],
 'postranspl': {'postransplant': []},
 'postrap': {'postrape': []},
 'postrars': {'postrarse': []},
 'postrass': {'postrasse': []},
 'postrat': {'postrate': ['postrated'],
             'postrating': ['postratings'],
             'postration': ['postrational']},
 'postrate': ['postrated'],
 'postratif': {'postratification': []},
 'postrating': ['postratings'],
 'postration': {'postrationalism': [], 'postrationalization': []},
 'postrationalis': {'postrationalisation': []},
 'postraumat': {'postraumatic': []},
 'postrcvolutionari': {'postrcvolutionary': []},
 'postre': ['postres'],
 'postreact': {'postreaction': []},
 'postread': {'postreading': []},
 'postreal': {'postrealism': []},
 'postrealign': {'postrealignment': []},
 'postrealist': {'postrealistic': [], 'postrealists': []},
 'postreapportion': {'postreapportionment': []},
 'postreat': {'postreatment': []},
 'postrecept': {'postreception': []},
 'postreceptor': {'postreceptoral': []},
 'postrecess': {'postrecession': []},
 'postrecessionari': {'postrecessionary': []},
 'postreclam': {'postreclamation': []},
 'postrecognit': {'postrecognition': []},
 'postrecombin': {'postrecombination': []},
 'postreconstruct': {'postreconstruction': [], 'postreconstructive': []},
 'postrecord': {'postrecorded': [], 'postrecording': []},
 'postrecoveri': {'postrecovery': []},
 'postrecruit': {'postrecruitment': []},
 'postrect': {'postrectal': []},
 'postredempt': {'postredemption': []},
 'postredistribut': {'postredistribution': []},
 'postreduct': {'postreduction': ['postreductional']},
 'postreduction': ['postreductional'],
 'postreferenti': {'postreferential': []},
 'postreferr': {'postreferral': []},
 'postreflect': {'postreflective': []},
 'postreform': {'postreformation': [], 'postreforms': []},
 'postrefract': {'postrefractive': []},
 'postregener': {'postregeneration': []},
 'postregim': {'postregime': []},
 'postregion': {'postregional': []},
 'postregistr': {'postregistration': []},
 'postregress': {'postregression': []},
 'postregul': {'postregulation': []},
 'postregulatori': {'postregulatory': []},
 'postrehabilit': {'postrehabilitation': []},
 'postrehears': {'postrehearsal': []},
 'postreinforc': {'postreinforcement': []},
 'postreject': {'postrejection': []},
 'postreken': {'postrekening': []},
 'postrel': {'postrelational': []},
 'postrelaps': {'postrelapse': []},
 'postrelativist': {'postrelativistic': []},
 'postreleas': {'postrelease': []},
 'postreligi': {'postreligious': []},
 'postreloc': {'postrelocation': []},
 'postrem': {'postreme': [], 'postremity': []},
 'postrema': {'postremae': [], 'postremas': []},
 'postremaqu': {'postremaque': []},
 'postremedi': {'postremedial': [], 'postremediation': []},
 'postremi': {'postremis': []},
 'postremiss': {'postremission': []},
 'postremo': {'postremos': []},
 'postremov': {'postremoval': []},
 'postremu': {'postremus': []},
 'postren': {'postrenal': []},
 'postrenaiss': {'postrenaissance': []},
 'postrenew': {'postrenewal': []},
 'postrenov': {'postrenovation': []},
 'postreorgan': {'postreorganization': []},
 'postrep': {'postrepeal': []},
 'postrepatri': {'postrepatriation': []},
 'postreperfus': {'postreperfusion': []},
 'postrepl': {'postreplication': ['postreplicational'], 'postreplicative': []},
 'postreplant': {'postreplantation': []},
 'postreplication': ['postreplicational'],
 'postrepolar': {'postrepolarization': []},
 'postrepresent': {'postrepresentation': ['postrepresentational']},
 'postrepresentation': ['postrepresentational'],
 'postreproduct': {'postreproduction': [],
                   'postreproductive': ['postreproductives']},
 'postreproductive': ['postreproductives'],
 'postrequisit': {'postrequisite': ['postrequisites']},
 'postrequisite': ['postrequisites'],
 'postrera': {'postreras': []},
 'postrero': {'postreros': []},
 'postrescu': {'postrescue': []},
 'postresect': {'postresection': ['postresectional']},
 'postresection': ['postresectional'],
 'postreserv': {'postreservation': []},
 'postresettl': {'postresettlement': []},
 'postresid': {'postresidency': []},
 'postresidenti': {'postresidential': []},
 'postresign': {'postresignation': []},
 'postresolut': {'postresolution': []},
 'postrespons': {'postresponse': []},
 'postrestor': {'postrestoration': [], 'postrestorative': []},
 'postrestrict': {'postrestriction': []},
 'postrestructur': {'postrestructuring': []},
 'postresurfac': {'postresurfacing': []},
 'postresurrect': {'postresurrection': ['postresurrectional']},
 'postresurrection': ['postresurrectional'],
 'postresuscit': {'postresuscitation': [], 'postresuscitative': []},
 'postretent': {'postretention': []},
 'postretin': {'postretinal': []},
 'postretir': {'postretirement': []},
 'postretriev': {'postretrieval': []},
 'postreunif': {'postreunification': []},
 'postreut': {'postreuter': []},
 'postrevascular': {'postrevascularization': []},
 'postrevel': {'postrevelation': []},
 'postrevers': {'postreversal': [], 'postreversion': []},
 'postrevis': {'postrevision': []},
 'postrevision': {'postrevisionism': []},
 'postrevisionist': {'postrevisionists': []},
 'postreviv': {'postrevival': []},
 'postrevoc': {'postrevocation': []},
 'postrevolut': {'postrevolution': []},
 'postrevolutionari': {'postrevolutionary': []},
 'postrgved': {'postrgvedic': []},
 'postrhetor': {'postrhetorical': []},
 'postrheumat': {'postrheumatic': []},
 'postrhin': {'postrhinal': []},
 'postrhinoplasti': {'postrhinoplasty': []},
 'postrhinoscop': {'postrhinoscopic': []},
 'postri': {'postry': []},
 'postribosom': {'postribosomal': []},
 'postrid': {'postride': ['postrider', 'postriders']},
 'postride': ['postrider', 'postriders'],
 'postridi': {'postridie': []},
 'postrift': {'postrifting': []},
 'postrimeria': {'postrimerias': []},
 'postrins': {'postrinse': []},
 'postritu': {'postritual': []},
 'postroad': {'postroads': []},
 'postrobbin': {'postrobbins': []},
 'postroeni': {'postroenie': [], 'postroeny': []},
 'postroenny': {'postroennye': []},
 'postroffic': {'postroffice': []},
 'postroik': {'postroike': []},
 'postrol': {'postroll': []},
 'postroland': {'postrolandic': []},
 'postromant': {'postromantic': ['postromantics']},
 'postromantic': {'postromanticism': []},
 'postroph': {'postrophes': []},
 'postrostr': {'postrostral': ['postrostrals']},
 'postrostral': ['postrostrals'],
 'postrot': {'postrotate': [], 'postrotation': ['postrotational']},
 'postrotari': {'postrotary': []},
 'postrotation': ['postrotational'],
 'postrotatori': {'postrotatory': []},
 'postrout': {'postroute': ['postroutes'], 'postrouting': []},
 'postroute': ['postroutes'],
 'postrraumat': {'postrraumatic': []},
 'postructur': {'postructural': ['postructuralism']},
 'postructural': ['postructuralism'],
 'postructuralist': {'postructuralists': []},
 'postrumin': {'postruminal': ['postruminally']},
 'postruminal': ['postruminally'],
 'postrunn': {'postrunner': ['postrunners']},
 'postrunner': ['postrunners'],
 'postruptur': {'postrupture': []},
 'postsaccad': {'postsaccadic': []},
 'postsacr': {'postsacral': [], 'postsacred': []},
 'postsacrifici': {'postsacrificial': []},
 'postsal': {'postsale': ['postsales']},
 'postsale': ['postsales'],
 'postsalin': {'postsaline': []},
 'postsampl': {'postsample': [], 'postsampling': []},
 'postsanct': {'postsanction': ['postsanctions']},
 'postsanction': ['postsanctions'],
 'postsatisfact': {'postsatisfaction': []},
 'postsatur': {'postsaturation': []},
 'postscabet': {'postscabetic': []},
 'postscal': {'postscaler': [], 'postscaling': []},
 'postscan': {'postscanning': []},
 'postscand': {'postscandal': []},
 'postscarc': {'postscarcity': []},
 'postscarlatin': {'postscarlatinal': []},
 'postsccondari': {'postsccondary': []},
 'postschizophren': {'postschizophrenic': []},
 'postscholast': {'postscholastic': []},
 'postschool': {'postschooling': []},
 'postscientif': {'postscientific': []},
 'postsclerotherapi': {'postsclerotherapy': []},
 'postscolair': {'postscolaire': ['postscolaires']},
 'postscolaire': ['postscolaires'],
 'postscor': {'postscore': ['postscores'], 'postscoring': []},
 'postscore': ['postscores'],
 'postscreen': {'postscreening': []},
 'postscrib': {'postscribed': []},
 'postscript': ['postscriptal',
                'postscripted',
                'postscripting',
                'postscriptive',
                'postscription'],
 'postscriptcompat': {'postscriptcompatible': []},
 'postscriptur': {'postscriptural': []},
 'postseason': {'postseasonal': [], 'postseasons': []},
 'postseattl': {'postseattle': []},
 'postsecess': {'postsecession': []},
 'postsecondair': {'postsecondaire': ['postsecondaires']},
 'postsecondaire': ['postsecondaires'],
 'postsecondari': {'postsecondary': []},
 'postsecretori': {'postsecretory': []},
 'postsect': {'postsection': []},
 'postsecular': {'postsecularism': [], 'postsecularization': []},
 'postsed': {'postsedation': []},
 'postsediment': {'postsedimentation': []},
 'postsedimentari': {'postsedimentary': []},
 'postseed': {'postseeding': []},
 'postsegment': {'postsegmental': []},
 'postsegreg': {'postsegregation': ['postsegregational']},
 'postsegregation': ['postsegregational'],
 'postseism': {'postseismic': []},
 'postseizur': {'postseizure': []},
 'postselect': {'postselected': [], 'postselection': []},
 'postsemant': {'postsemantic': []},
 'postsemest': {'postsemester': []},
 'postseminari': {'postseminary': []},
 'postsemiot': {'postsemiotic': []},
 'postsensori': {'postsensory': []},
 'postsent': {'postsentence': []},
 'postsentenc': {'postsentencing': []},
 'postsentiment': {'postsentimental': []},
 'postsepar': {'postseparation': []},
 'postsept': {'postseptal': [], 'postseptic': []},
 'postseptemb': {'postseptember': []},
 'postseri': {'postserial': ['postserialism'], 'postseries': []},
 'postserial': ['postserialism'],
 'postservic': {'postservice': []},
 'postsess': {'postsession': ['postsessions']},
 'postsession': ['postsessions'],
 'postset': {'postsetal': [], 'postsets': []},
 'postsettl': {'postsettlement': []},
 'postsharpevil': {'postsharpeville': []},
 'postshelt': {'postshelter': []},
 'postsherd': {'postsherds': []},
 'postship': {'postshipment': []},
 'postshoot': {'postshooting': []},
 'postshop': {'postshopping': []},
 'postshunt': {'postshunting': []},
 'postsi': {'postsy': []},
 'postsieg': {'postsiege': []},
 'postsign': {'postsigning': []},
 'postsignifi': {'postsignifying': []},
 'postsimul': {'postsimulation': []},
 'postsint': {'postsintering': []},
 'postsinusoid': {'postsinusoidal': []},
 'postsitu': {'postsituational': []},
 'postskept': {'postskeptical': []},
 'postslaught': {'postslaughter': []},
 'postslav': {'postslave': []},
 'postslaveri': {'postslavery': []},
 'postsmok': {'postsmoking': []},
 'postsmolt': {'postsmolts': []},
 'postsmooth': {'postsmoothing': []},
 'postsoci': {'postsocial': ['postsocialism']},
 'postsocial': ['postsocialism'],
 'postsocrat': {'postsocratic': []},
 'postsold': {'postsoldering': []},
 'postsolidar': {'postsolidarity': []},
 'postsolidif': {'postsolidification': []},
 'postsolomon': {'postsolomonic': []},
 'postsolut': {'postsolution': []},
 'postsourc': {'postsource': []},
 'postsovereignti': {'postsovereignty': []},
 'postsow': {'postsowing': []},
 'postsparkass': {'postsparkasse': []},
 'postspawn': {'postspawning': []},
 'postspeci': {'postspeciation': []},
 'postspecif': {'postspecification': []},
 'postspermatogoni': {'postspermatogonial': []},
 'postsphincterotomi': {'postsphincterotomy': []},
 'postsphygm': {'postsphygmic': []},
 'postspik': {'postspike': []},
 'postspil': {'postspill': []},
 'postspin': {'postspinal': [], 'postspinning': []},
 'postsplenectomi': {'postsplenectomy': []},
 'postspleni': {'postsplenial': []},
 'poststabil': {'poststabilization': []},
 'poststag': {'poststage': ['poststages']},
 'poststage': ['poststages'],
 'poststain': {'poststained': [], 'poststaining': []},
 'poststal': {'poststall': []},
 'poststalin': {'poststalinism': []},
 'poststapedectomi': {'poststapedectomy': []},
 'poststarv': {'poststarvation': []},
 'poststat': {'poststate': ['poststates'], 'poststation': ['poststations']},
 'poststate': ['poststates'],
 'poststation': ['poststations'],
 'poststel': {'poststelle': []},
 'poststempel': {'poststempels': []},
 'poststenot': {'poststenotic': []},
 'poststent': {'poststenting': []},
 'poststeril': {'poststerilization': []},
 'poststern': {'poststernal': []},
 'poststernotomi': {'poststernotomy': []},
 'poststimul': {'poststimulation': []},
 'poststimulatori': {'poststimulatory': []},
 'poststimulu': {'poststimulus': []},
 'poststmctur': {'poststmcturalism': []},
 'poststock': {'poststocking': []},
 'poststonewal': {'poststonewall': []},
 'poststorag': {'poststorage': []},
 'poststori': {'poststory': []},
 'poststrass': {'poststrasse': []},
 'poststratif': {'poststratification': []},
 'poststratifi': {'poststratified': [], 'poststratify': []},
 'poststreptococc': {'poststreptococcal': []},
 'poststress': {'poststressed': [], 'poststressing': []},
 'poststretch': {'poststretching': []},
 'poststrik': {'poststrike': []},
 'poststrok': {'poststroke': []},
 'poststrucrur': {'poststrucruralism': []},
 'poststructu': {'poststructual': ['poststructualism']},
 'poststructual': ['poststructualism'],
 'poststructualist': {'poststructualists': []},
 'poststructur': {'poststructural': ['poststructurally',
                                     'poststructuralism',
                                     'poststructuralisms']},
 'poststructural': ['poststructurally',
                    'poststructuralism',
                    'poststructuralisms'],
 'poststructuralist': {'poststructuralistic': [], 'poststructuralists': []},
 'poststrukturalismu': {'poststrukturalismus': []},
 'poststrukturalistisch': {'poststrukturalistische': []},
 'poststuctur': {'poststucturalism': []},
 'poststud': {'poststudent': []},
 'poststudi': {'poststudy': []},
 'postsubject': {'postsubjective': []},
 'postsubmiss': {'postsubmission': []},
 'postsubsidi': {'postsubsidy': []},
 'postsuccess': {'postsuccession': []},
 'postsuct': {'postsuctioning': []},
 'postsuffrag': {'postsuffrage': []},
 'postsuicid': {'postsuicidal': [], 'postsuicide': []},
 'postsulc': {'postsulcal': []},
 'postsumm': {'postsummer': []},
 'postsupplement': {'postsupplementation': []},
 'postsuppress': {'postsuppression': []},
 'postsurfact': {'postsurfactant': []},
 'postsurg': {'postsurgical': ['postsurgically']},
 'postsurgeri': {'postsurgery': []},
 'postsurgical': ['postsurgically'],
 'postsurr': {'postsurrealism': []},
 'postsurrend': {'postsurrender': []},
 'postsurvey': {'postsurveys': []},
 'postsusananthoni': {'postsusananthony': []},
 'postsuspens': {'postsuspension': []},
 'postsutur': {'postsutural': []},
 'postsvnapt': {'postsvnaptic': []},
 'postsymbiot': {'postsymbiotic': []},
 'postsymbol': {'postsymbolic': [], 'postsymbolism': []},
 'postsymbolist': {'postsymbolists': []},
 'postsympathectomi': {'postsympathectomy': []},
 'postsympathet': {'postsympathetic': []},
 'postsymptomat': {'postsymptomatic': []},
 'postsynap': {'postsynapic': []},
 'postsynaps': {'postsynapse': []},
 'postsynapsi': {'postsynapsis': []},
 'postsynapt': {'postsynaptic': ['postsynaptical', 'postsynaptically']},
 'postsynaptic': ['postsynaptical', 'postsynaptically'],
 'postsynaptiqu': {'postsynaptique': ['postsynaptiques']},
 'postsynaptique': ['postsynaptiques'],
 'postsynat': {'postsynatic': []},
 'postsynch': {'postsynched': [], 'postsynching': []},
 'postsynchron': {'postsynchronization': [],
                  'postsynchronized': [],
                  'postsynchronizing': [],
                  'postsynchronous': []},
 'postsynchronis': {'postsynchronisation': []},
 'postsyncop': {'postsyncopal': []},
 'postsynod': {'postsynodal': []},
 'postsynopt': {'postsynoptic': []},
 'postsynpat': {'postsynpatic': []},
 'postsyntact': {'postsyntactic': ['postsyntactically']},
 'postsyntactic': ['postsyntactically'],
 'postsynthesi': {'postsynthesis': []},
 'postsynthet': {'postsynthetic': ['postsynthetically']},
 'postsynthetic': ['postsynthetically'],
 'postsyphilit': {'postsyphilitic': []},
 'postsystem': {'postsystemic': []},
 'postsystemat': {'postsystematic': []},
 'postsystol': {'postsystolic': []},
 'posttabl': {'posttable': []},
 'posttaip': {'posttaiping': []},
 'posttakeov': {'posttakeover': []},
 'posttalmud': {'posttalmudic': []},
 'posttap': {'posttape': []},
 'posttars': {'posttarsal': []},
 'postteach': {'postteaching': []},
 'posttechnocrat': {'posttechnocratic': []},
 'posttechnolog': {'posttechnological': []},
 'posttecton': {'posttectonic': ['posttectonically']},
 'posttectonic': ['posttectonically'],
 'postteen': {'postteens': []},
 'posttelevis': {'posttelevision': []},
 'posttempl': {'posttemple': []},
 'posttempor': {'posttemporal': ['posttemporals']},
 'posttemporal': ['posttemporals'],
 'posttens': {'posttension': ['posttensioned', 'posttensioning']},
 'posttension': ['posttensioned', 'posttensioning'],
 'posttenur': {'posttenure': []},
 'posttermin': {'postterminal': [], 'posttermination': []},
 'postterrestri': {'postterrestrial': []},
 'postterritori': {'postterritorial': []},
 'posttertiari': {'posttertiary': []},
 'posttest': {'posttested': [], 'posttesting': [], 'posttests': []},
 'posttestonli': {'posttestonly': []},
 'posttetan': {'posttetanic': []},
 'postth': {'postthe': []},
 'postthalam': {'postthalamic': []},
 'postthanksgiv': {'postthanksgiving': []},
 'postthatch': {'postthatcher': []},
 'postthatcherit': {'postthatcherite': []},
 'postthaw': {'postthawing': []},
 'posttheat': {'posttheater': []},
 'posttheatr': {'posttheatrical': []},
 'posttheist': {'posttheistic': []},
 'posttheolog': {'posttheological': []},
 'posttheoret': {'posttheoretical': []},
 'posttheori': {'posttheory': []},
 'posttherapeut': {'posttherapeutic': []},
 'posttherapi': {'posttherapy': []},
 'posttherm': {'postthermal': []},
 'postthorac': {'postthoracic': []},
 'postthoracotomi': {'postthoracotomy': []},
 'postthreadmessag': {'postthreadmessage': []},
 'postthrombolysi': {'postthrombolysis': []},
 'postthrombolyt': {'postthrombolytic': []},
 'postthrombophlebit': {'postthrombophlebitic': []},
 'postthrombot': {'postthrombotic': []},
 'postthym': {'postthymic': []},
 'postthymectomi': {'postthymectomy': []},
 'postthyroidectomi': {'postthyroidectomy': []},
 'posttibi': {'posttibial': []},
 'posttim': {'posttime': ['posttimes']},
 'posttime': ['posttimes'],
 'posttion': {'posttions': []},
 'posttiv': {'posttive': []},
 'posttoasti': {'posttoasties': []},
 'postton': {'posttonal': [], 'posttonic': []},
 'posttonsillectomi': {'posttonsillectomy': []},
 'posttot': {'posttotal': []},
 'posttotalitarian': {'posttotalitarianism': []},
 'posttour': {'posttourism': []},
 'posttourist': {'posttourists': []},
 'posttourna': {'posttournament': []},
 'posttown': {'posttowns': []},
 'posttracheostomi': {'posttracheostomy': []},
 'posttracheotomi': {'posttracheotomy': []},
 'posttrad': {'posttrade': ['posttrader', 'posttraders'], 'posttrading': []},
 'posttrade': ['posttrader', 'posttraders'],
 'posttradit': {'posttraditional': []},
 'posttradition': {'posttraditionalism': []},
 'posttraditional': {'posttraditionale': []},
 'posttrag': {'posttragic': []},
 'posttrain': {'posttraining': []},
 'posttramat': {'posttramatic': []},
 'posttran': {'posttrans': []},
 'posttranc': {'posttrance': []},
 'posttransact': {'posttransaction': ['posttransactional']},
 'posttransaction': ['posttransactional'],
 'posttranscendent': {'posttranscendental': []},
 'posttranscript': {'posttranscription': ['posttranscriptional',
                                          'posttranscriptionally']},
 'posttranscription': ['posttranscriptional', 'posttranscriptionally'],
 'posttransf': {'posttransfer': []},
 'posttransfect': {'posttransfection': []},
 'posttransform': {'posttransformation': ['posttransformational']},
 'posttransformation': ['posttransformational'],
 'posttransfus': {'posttransfusion': []},
 'posttransfusion': {'posttransfusional': []},
 'posttransgress': {'posttransgression': []},
 'posttransi': {'posttransient': []},
 'posttransit': {'posttransition': ['posttransitional']},
 'posttransition': ['posttransitional'],
 'posttransl': {'posttranslation': ['posttranslational',
                                    'posttranslationally']},
 'posttranslation': ['posttranslational', 'posttranslationally'],
 'posttransloc': {'posttranslocation': ['posttranslocational']},
 'posttranslocation': ['posttranslocational'],
 'posttransmiss': {'posttransmission': []},
 'posttranspl': {'posttransplant': []},
 'posttransplant': {'posttransplantation': []},
 'posttransurethr': {'posttransurethral': []},
 'posttraumat': {'posttraumatic': ['posttraumatically']},
 'posttraumatic': ['posttraumatically'],
 'posttraumatiqu': {'posttraumatique': ['posttraumatiques']},
 'posttraumatique': ['posttraumatiques'],
 'posttraumatisch': {'posttraumatische': ['posttraumatischer']},
 'posttraumatische': ['posttraumatischer'],
 'posttraumt': {'posttraumtic': []},
 'posttrcat': {'posttrcatment': []},
 'posttreat': {'posttreated': [],
               'posttreating': [],
               'posttreatment': ['posttreatments']},
 'posttreati': {'posttreaty': []},
 'posttreatment': ['posttreatments'],
 'posttremat': {'posttrematic': []},
 'posttriass': {'posttriassic': []},
 'posttrib': {'posttribal': []},
 'posttribul': {'posttribulation': ['posttribulational']},
 'posttribulation': {'posttribulationalism': [], 'posttribulationism': []},
 'posttribulationist': {'posttribulationists': []},
 'posttribun': {'posttribune': []},
 'posttridentin': {'posttridentine': []},
 'posttrigg': {'posttrigger': []},
 'posttroch': {'posttrochal': []},
 'postttv': {'postttve': []},
 'posttub': {'posttubal': []},
 'posttubercul': {'posttuberculous': []},
 'posttuss': {'posttussic': [], 'posttussive': []},
 'posttympan': {'posttympanic': []},
 'posttyp': {'posttype': []},
 'posttyphoid': {'posttyphoidal': []},
 'posttypograph': {'posttypographic': []},
 'postu': {'postus': []},
 'postualt': {'postualte': ['postualtes', 'postualted']},
 'postualte': ['postualtes', 'postualted'],
 'postuat': {'postuated': []},
 'postui': {'postuie': []},
 'postul': {'postulable': [],
            'postulancy': [],
            'postulant': [],
            'postulate': ['postulated'],
            'postulating': [],
            'postulation': ['postulational', 'postulationally'],
            'postulative': [],
            'postulator': [],
            'postule': ['postules', 'postuler', 'postulent']},
 'postula': {'postulas': []},
 'postulab': {'postulabant': []},
 'postulabimu': {'postulabimus': []},
 'postulacion': {'postulaciones': []},
 'postulado': {'postulados': []},
 'postulamo': {'postulamos': []},
 'postulamu': {'postulamus': []},
 'postulan': {'postulans': []},
 'postulant': {'postulante': ['postulantes']},
 'postulante': ['postulantes'],
 'postulanti': {'postulantis': []},
 'postulantibu': {'postulantibus': []},
 'postular': {'postulare': ['postulared', 'postulares', 'postularent']},
 'postulare': ['postulared', 'postulares', 'postularent'],
 'postulars': {'postularse': []},
 'postulass': {'postulasse': ['postulassent']},
 'postulasse': ['postulassent'],
 'postulasti': {'postulastis': []},
 'postulat': {'postulats': []},
 'postulate': ['postulated'],
 'postulati': {'postulatis': [], 'postulaty': []},
 'postulation': {'postulatione': ['postulationes'], 'postulationism': []},
 'postulatione': ['postulationes'],
 'postulationi': {'postulationis': []},
 'postulationibu': {'postulationibus': []},
 'postulator': {'postulatore': []},
 'postulatori': {'postulatory': []},
 'postulatu': {'postulatus': []},
 'postulatum': {'postulatums': []},
 'postulaturu': {'postulaturus': []},
 'postulavimu': {'postulavimus': []},
 'postulazion': {'postulazione': []},
 'postulc': {'postulcerative': []},
 'postule': {'postulee': ['postulees']},
 'postulee': ['postulees'],
 'postulemu': {'postulemus': []},
 'postuliert': {'postulierte': []},
 'postulon': {'postulons': []},
 'postultim': {'postultimate': []},
 'postuluj': {'postuluje': []},
 'postum': {'postume': ['postumes'], 'postumous': ['postumously']},
 'postuma': {'postumas': []},
 'postumament': {'postumamente': []},
 'postumbil': {'postumbilical': []},
 'postumbon': {'postumbonal': []},
 'postume': ['postumes'],
 'postumi': {'postumis': []},
 'postumianu': {'postumianus': []},
 'postumin': {'postumins': []},
 'postuminu': {'postuminus': []},
 'postumiu': {'postumius': []},
 'postumn': {'postumns': []},
 'postumo': {'postumos': []},
 'postumous': ['postumously'],
 'postumu': {'postumus': []},
 'postun': {'postunity': []},
 'postunc': {'postunced': []},
 'postundergradu': {'postundergraduate': []},
 'postunemploy': {'postunemployment': []},
 'postunif': {'postunification': []},
 'postunivers': {'postuniversity': []},
 'postuniversitair': {'postuniversitaire': ['postuniversitaires']},
 'postuniversitaire': ['postuniversitaires'],
 'postup': {'postupic': []},
 'postupalski': {'postupalsky': []},
 'postupi': {'postupy': []},
 'postupic': {'postupice': []},
 'postupk': {'postupke': []},
 'postupn': {'postupne': []},
 'postur': {'postural': ['posturally'],
            'posture': ['posturer', 'postured'],
            'posturing': [],
            'posturizing': []},
 'postura': {'posturas': []},
 'postural': {'posturale': ['posturales']},
 'posturale': ['posturales'],
 'posture': ['posturer', 'postured'],
 'posturemak': {'posturemaker': ['posturemakers'], 'posturemaking': []},
 'posturemaker': ['posturemakers'],
 'posturemast': {'posturemaster': ['posturemasters']},
 'posturemaster': ['posturemasters'],
 'postureped': {'posturepedic': []},
 'posturethr': {'posturethral': []},
 'posturingli': {'posturingly': []},
 'posturis': {'posturising': []},
 'posturist': {'posturists': []},
 'posturograph': {'posturographic': []},
 'posturographi': {'posturography': []},
 'posturolog': {'posturology': []},
 'posturped': {'posturpedic': []},
 'postus': {'postuse': []},
 'postut': {'postute': []},
 'postuterin': {'postuterine': []},
 'postvac': {'postvacation': []},
 'postvaccin': {'postvaccinal': [], 'postvaccination': [], 'postvaccine': []},
 'postvaccini': {'postvaccinial': []},
 'postvag': {'postvagal': []},
 'postvagin': {'postvaginal': []},
 'postvaginali': {'postvaginalis': []},
 'postvagotomi': {'postvagotomy': []},
 'postvalvuloplasti': {'postvalvuloplasty': []},
 'postvasectomi': {'postvasectomy': []},
 'postved': {'postvedic': []},
 'postvelar': {'postvelars': []},
 'postvener': {'postvenereal': []},
 'postvenograph': {'postvenographic': []},
 'postvenographi': {'postvenography': []},
 'postvent': {'postvention': ['postventions'], 'postventive': []},
 'postvention': ['postventions'],
 'postventr': {'postventral': []},
 'postverb': {'postverbal': ['postverbally'], 'postverbs': []},
 'postverbal': {'postverbale': []},
 'postvers': {'postversion': []},
 'postversail': {'postversailles': []},
 'postvert': {'postvertical': ['postverticals']},
 'postvertebr': {'postvertebral': []},
 'postvertical': ['postverticals'],
 'postvest': {'postvesting': []},
 'postviabl': {'postviability': [], 'postviable': []},
 'postvictim': {'postvictimization': []},
 'postvictori': {'postvictory': []},
 'postvictorian': {'postvictorians': []},
 'postview': {'postviewing': []},
 'postvik': {'postviking': []},
 'postvil': {'postville': []},
 'postvillag': {'postvillage': []},
 'postviol': {'postviolence': []},
 'postvir': {'postviral': []},
 'postvirgin': {'postvirginal': []},
 'postvisit': {'postvisitation': []},
 'postvisu': {'postvisualization': []},
 'postvit': {'postvital': []},
 'postvitellogen': {'postvitellogenic': []},
 'postvitrectomi': {'postvitrectomy': []},
 'postvmv': {'postvmvs': []},
 'postvoc': {'postvocal': [], 'postvocational': []},
 'postvocal': {'postvocalic': ['postvocalically']},
 'postvocalic': ['postvocalically'],
 'postvoid': {'postvoiding': []},
 'postvolcan': {'postvolcanic': []},
 'postvot': {'postvote': []},
 'postvoyag': {'postvoyage': []},
 'postvulg': {'postvulgate': []},
 'postvulkanisch': {'postvulkanische': []},
 'postvulv': {'postvulval': []},
 'postwa': {'postwas': []},
 'postwaggon': {'postwaggons': []},
 'postwagon': {'postwagons': []},
 'postwal': {'postwall': []},
 'postwar': {'postware': [], 'postwars': []},
 'postwarn': {'postwarning': []},
 'postwarranti': {'postwarranty': []},
 'postwartim': {'postwartime': []},
 'postwaryear': {'postwaryears': []},
 'postwash': {'postwashing': []},
 'postwaterg': {'postwatergate': []},
 'postwav': {'postwave': []},
 'postwean': {'postweaned': [], 'postweaning': []},
 'postweanl': {'postweanling': []},
 'postwed': {'postwedding': []},
 'postweil': {'postweiler': []},
 'postweld': {'postwelding': []},
 'postwelfar': {'postwelfare': []},
 'postwend': {'postwende': []},
 'postwesen': {'postwesens': []},
 'postwhit': {'postwhite': []},
 'postwint': {'postwinter': []},
 'postwithdraw': {'postwithdrawal': []},
 'postwork': {'postworking': []},
 'postwound': {'postwounding': []},
 'postwrit': {'postwriting': []},
 'postyard': {'postyards': []},
 'postyield': {'postyielding': []},
 'postynapt': {'postynaptic': []},
 'postysynapt': {'postysynaptic': []},
 'postzegel': {'postzegels': []},
 'postzion': {'postzionism': []},
 'postzionist': {'postzionists': []},
 'postzon': {'postzone': []},
 'postzost': {'postzoster': []},
 'postzygapophys': {'postzygapophyseal': [], 'postzygapophyses': []},
 'postzygapophysi': {'postzygapophysial': [], 'postzygapophysis': []},
 'postzygomat': {'postzygomatic': []},
 'postzygot': {'postzygotic': ['postzygotically']},
 'postzygotic': ['postzygotically'],
 'posu': {'posus': []},
 'posuer': {'posuerant': [], 'posuere': [], 'posueritis': []},
 'posueri': {'posueris': []},
 'posuerimu': {'posuerimus': []},
 'posuimu': {'posuimus': []},
 'posuiss': {'posuisse': ['posuissent']},
 'posuisse': ['posuissent'],
 'posuisti': {'posuistis': []},
 'posuitqu': {'posuitque': []},
 'posul': {'posulate': ['posulated', 'posulates'], 'posulation': []},
 'posulate': ['posulated', 'posulates'],
 'posur': {'posure': ['posures']},
 'posure': ['posures'],
 'posusj': {'posusje': []},
 'posutr': {'posutre': []},
 'posv': {'posve': []},
 'posver': {'posvere': [], 'posvers': []},
 'posvet': {'posvetiti': []},
 'posviashcheni': {'posviashcheny': []},
 'posviashchenny': {'posviashchennye': []},
 'poswal': {'poswall': []},
 'poswel': {'poswell': []},
 'poswiec': {'poswiecic': []},
 'poswiecon': {'poswiecone': []},
 'poswieconi': {'poswiecony': []},
 'posy': {'posye': []},
 'posyandu': {'posyandus': []},
 'posynomi': {'posynomial': ['posynomials']},
 'posynomial': ['posynomials'],
 'poszczegoln': {'poszczegolne': []},
 'poszerzeni': {'poszerzenie': []},
 'poszoni': {'poszony': []},
 'poszukiwani': {'poszukiwanie': []},
 'pot': ['potful', 'potted', 'potting', 'potness', 'potative', 'pottings'],
 'pota': {'potae': ['potaes'], 'potas': []},
 'potabi': {'potabis': []},
 'potabil': {'potabile': ['potabiles'], 'potabilization': []},
 'potabile': ['potabiles'],
 'potabili': {'potabilis': []},
 'potabl': {'potability': [], 'potable': ['potableness']},
 'potable': ['potableness'],
 'potablewat': {'potablewater': []},
 'potac': {'potacs': []},
 'potach': {'potache': []},
 'potae': ['potaes'],
 'potag': {'potage': ['potager', 'potagers']},
 'potaganniss': {'potagannissing': []},
 'potage': ['potager', 'potagers'],
 'potager': {'potagere': ['potageres']},
 'potagere': ['potageres'],
 'potageri': {'potagerie': []},
 'potago': {'potagos': []},
 'potahl': {'potahle': []},
 'potai': {'potais': []},
 'potail': {'potails': []},
 'potaj': {'potaje': ['potajes']},
 'potaje': ['potajes'],
 'potal': {'potals': []},
 'potala': {'potalas': []},
 'potaliacea': {'potaliaceae': []},
 'potam': {'potamal': [], 'potamic': [], 'potamitis': [], 'potamou': []},
 'potamanthida': {'potamanthidae': []},
 'potamanthu': {'potamanthus': []},
 'potameid': {'potameides': []},
 'potami': {'potamies': [], 'potamis': []},
 'potamia': {'potamias': []},
 'potamian': {'potamianou': []},
 'potamiano': {'potamianos': []},
 'potamid': {'potamides': [], 'potamids': []},
 'potamida': {'potamidae': []},
 'potamidida': {'potamididae': []},
 'potamilu': {'potamilus': []},
 'potamio': {'potamios': []},
 'potamit': {'potamites': []},
 'potamiu': {'potamius': []},
 'potamo': {'potamos': []},
 'potamobiida': {'potamobiidae': []},
 'potamobiu': {'potamobius': []},
 'potamocarcinu': {'potamocarcinus': []},
 'potamochceru': {'potamochcerus': []},
 'potamochoeru': {'potamochoerus': []},
 'potamocypri': {'potamocypris': []},
 'potamodrom': {'potamodromous': []},
 'potamog': {'potamoge': []},
 'potamogal': {'potamogale': []},
 'potamogalida': {'potamogalidae': []},
 'potamogalina': {'potamogalinae': []},
 'potamogeton': {'potamogeton': []},
 'potamogetonacea': {'potamogetonaceae': []},
 'potamogetonal': {'potamogetonales': []},
 'potamolog': {'potamological': [], 'potamology': []},
 'potamonaut': {'potamonautes': []},
 'potamonautida': {'potamonautidae': []},
 'potamonect': {'potamonectes': []},
 'potamonida': {'potamonidae': []},
 'potamopyrgu': {'potamopyrgus': []},
 'potamotrygonid': {'potamotrygonids': []},
 'potamotrygonida': {'potamotrygonidae': []},
 'potamousi': {'potamousis': []},
 'potamu': {'potamus': []},
 'potamus': {'potamuses': []},
 'potan': {'potane': [], 'potanou': [], 'potans': []},
 'potanc': {'potance': []},
 'potandiqu': {'potandique': []},
 'potani': {'potany': []},
 'potano': {'potanos': []},
 'potansiy': {'potansiyeli': []},
 'potant': {'potantes': []},
 'potanthu': {'potanthus': []},
 'potanti': {'potantial': ['potantials', 'potantially']},
 'potantial': ['potantials', 'potantially'],
 'potantibu': {'potantibus': []},
 'potantl': {'potantlal': []},
 'potanu': {'potanus': []},
 'potao': {'potaoes': []},
 'potaot': {'potaotes': []},
 'potapov': {'potapovs': []},
 'potar': {'potare': []},
 'potardier': {'potardiere': []},
 'potarit': {'potarite': []},
 'potas': {'potasic': []},
 'potasa': {'potasas': []},
 'potash': ['potashic'],
 'potashbear': {'potashbearing': []},
 'potasheri': {'potasheries': [], 'potashery': []},
 'potashlim': {'potashlime': []},
 'potashn': {'potashner': []},
 'potashsalt': {'potashsalts': []},
 'potass': {'potasse': ['potasses'], 'potassic': [], 'potassion': []},
 'potassa': {'potassae': [], 'potassas': []},
 'potassamid': {'potassamide': []},
 'potassc': {'potassce': []},
 'potasse': {'potassee': []},
 'potassi': {'potassie': []},
 'potassiomercur': {'potassiomercuric': []},
 'potassiotartr': {'potassiotartrate': []},
 'potassiqu': {'potassique': ['potassiques']},
 'potassique': ['potassiques'],
 'potassium': {'potassium': []},
 'potassiumactiv': {'potassiumactivated': []},
 'potassiumadenosin': {'potassiumadenosine': []},
 'potassiumatpas': {'potassiumatpase': []},
 'potassiumbas': {'potassiumbased': []},
 'potassiumbear': {'potassiumbearing': []},
 'potassiumbichrom': {'potassiumbichromate': []},
 'potassiumbind': {'potassiumbinding': []},
 'potassiumchlorid': {'potassiumchloride': []},
 'potassiumcontain': {'potassiumcontaining': []},
 'potassiumdefici': {'potassiumdeficient': []},
 'potassiumdepend': {'potassiumdependent': []},
 'potassiumdeplet': {'potassiumdepleted': [], 'potassiumdepleting': []},
 'potassiumevok': {'potassiumevoked': []},
 'potassiumferrocyanid': {'potassiumferrocyanide': []},
 'potassiumfre': {'potassiumfree': []},
 'potassiumhydr': {'potassiumhydrate': []},
 'potassiuminduc': {'potassiuminduced': []},
 'potassiumiodid': {'potassiumiodide': []},
 'potassiumlos': {'potassiumlosing': []},
 'potassiumpermangan': {'potassiumpermanganate': []},
 'potassiumphosph': {'potassiumphosphate': []},
 'potassiumretain': {'potassiumretaining': []},
 'potassiumselect': {'potassiumselective': []},
 'potassiumsensit': {'potassiumsensitive': []},
 'potassiumspar': {'potassiumsparing': []},
 'potassiumstimul': {'potassiumstimulated': []},
 'potassiumwast': {'potassiumwasting': []},
 'potassj': {'potassje': []},
 'potasso': {'potassoe': []},
 'potassr': {'potassre': []},
 'potasss': {'potassse': []},
 'potasst': {'potasste': []},
 'potat': {'potate': ['potater', 'potates', 'potaters'],
           'potation': [],
           'potator': ['potators'],
           'potatou': []},
 'potata': {'potataing': [], 'potatas': []},
 'potatc': {'potatces': []},
 'potate': ['potater', 'potates', 'potaters'],
 'potati': {'potatie': ['potaties'], 'potatis': [], 'potaty': []},
 'potatie': ['potaties'],
 'potation': {'potatione': ['potationes']},
 'potatione': ['potationes'],
 'potationibu': {'potationibus': []},
 'potato': ['potatoe', 'potatoed', 'potatoism', 'potatoing', 'potatoeating'],
 'potatoa': {'potatoas': []},
 'potatobas': {'potatobased': []},
 'potatobeetl': {'potatobeetle': []},
 'potatobogl': {'potatobogle': []},
 'potatobug': {'potatobugs': []},
 'potatoc': {'potatocs': []},
 'potatochip': {'potatochips': []},
 'potatocrust': {'potatocrusted': []},
 'potatodig': {'potatodigging': []},
 'potatodigg': {'potatodigger': ['potatodiggers']},
 'potatodigger': ['potatodiggers'],
 'potatodiseas': {'potatodisease': []},
 'potatoe': {'potatoee': []},
 'potatoeat': {'potatoeaters': []},
 'potatof': {'potatofed': []},
 'potatofamin': {'potatofamine': []},
 'potatofield': {'potatofields': []},
 'potatogarden': {'potatogardens': []},
 'potatoground': {'potatogrounds': []},
 'potatogrow': {'potatogrower': ['potatogrowers'], 'potatogrowing': []},
 'potatogrower': ['potatogrowers'],
 'potatolik': {'potatolike': []},
 'potatomash': {'potatomasher': []},
 'potatoo': {'potatoos': []},
 'potatopatch': {'potatopatches': []},
 'potatopeel': {'potatopeeler': [], 'potatopeeling': ['potatopeelings']},
 'potatopeeling': ['potatopeelings'],
 'potatopi': {'potatopie': []},
 'potatopick': {'potatopicking': []},
 'potatopl': {'potatoplant': ['potatoplants', 'potatoplanting']},
 'potatoplant': ['potatoplants', 'potatoplanting'],
 'potatoprocess': {'potatoprocessing': []},
 'potatoproduc': {'potatoproducing': []},
 'potator': {'potatores': []},
 'potatorais': {'potatoraising': []},
 'potatori': {'potatory': []},
 'potatoribu': {'potatoribus': []},
 'potatoshap': {'potatoshaped': []},
 'potatoshoot': {'potatoshoots': []},
 'potatoskin': {'potatoskins': []},
 'potatot': {'potatotes': []},
 'potatotop': {'potatotops': []},
 'potatotub': {'potatotubers': []},
 'potatovin': {'potatovines': []},
 'potatu': {'potatus': []},
 'potatuck': {'potatucks': []},
 'potawatami': {'potawatamie': ['potawatamies'], 'potawatamis': []},
 'potawatamie': ['potawatamies'],
 'potawatimi': {'potawatimie': ['potawatimies']},
 'potawatimie': ['potawatimies'],
 'potawatomi': ['potawatomie', 'potawatomies'],
 'potawattami': {'potawattamie': ['potawattamies']},
 'potawattamie': ['potawattamies'],
 'potawattimi': {'potawattimie': []},
 'potawattomi': {'potawattomie': ['potawattomies']},
 'potawattomie': ['potawattomies'],
 'potawotami': {'potawotamie': ['potawotamies']},
 'potawotamie': ['potawotamies'],
 'potbang': {'potbanging': []},
 'potbank': {'potbanks': []},
 'potbelli': {'potbellied': [], 'potbelly': []},
 'potberi': {'potberie': []},
 'potboil': {'potboiler': [], 'potboiling': []},
 'potbouil': {'potbouille': []},
 'potboy': {'potboy': []},
 'potburi': {'potbury': []},
 'potc': {'potcs': []},
 'potcak': {'potcakes': []},
 'potcer': {'potcers': []},
 'potch': {'potched': [], 'potches': [], 'potching': []},
 'potchees': {'potcheese': []},
 'potchefstroom': {'potchefstroomers': []},
 'potchefstrooms': {'potchefstroomse': []},
 'potcher': {'potchers': []},
 'potchi': {'potchy': []},
 'potci': {'potcy': []},
 'potclay': {'potclays': []},
 'potcn': {'potcns': []},
 'potcnc': {'potcnce': []},
 'potcntiat': {'potcntiation': []},
 'potcntiometr': {'potcntiometric': []},
 'potcompanion': {'potcompanions': []},
 'potcri': {'potcris': []},
 'potcsta': {'potcstas': []},
 'potcstat': {'potcstate': []},
 'potcstati': {'potcstatis': []},
 'potcultur': {'potculture': []},
 'potd': {'potde': []},
 'potdar': {'potdars': []},
 'potdukh': {'potdukhe': []},
 'pote': {'poted': [], 'potee': ['potees'], 'potes': [], 'poting': []},
 'poteat': {'poteatate': []},
 'poteata': {'poteatas': []},
 'poteati': {'poteatial': []},
 'potecari': {'potecaries': [], 'potecary': []},
 'potect': {'potected': [], 'potection': [], 'potective': []},
 'potee': ['potees'],
 'poteet': {'poteete': [], 'poteets': []},
 'poteeta': {'poteetas': []},
 'poteft': {'poteftate': []},
 'potefta': {'poteftas': []},
 'poteftati': {'poteftatis': []},
 'poteg': {'potegal': []},
 'potei': {'poteie': []},
 'poteidaian': {'poteidaians': []},
 'potein': {'poteins': []},
 'potejia': {'potejias': []},
 'potejl': {'potejlate': []},
 'potejla': {'potejlas': []},
 'potel': {'potell': ['potells', 'potelle'], 'potels': []},
 'potele': {'potelee': ['potelees']},
 'potelee': ['potelees'],
 'potell': ['potells', 'potelle'],
 'potemb': {'potember': []},
 'potemi': {'potemial': ['potemially']},
 'potemial': ['potemially'],
 'potemkin': ['potemkine', 'potemkinism'],
 'potemkinsch': {'potemkinsche': []},
 'potemu': {'potemus': []},
 'poten': {'potenal': [], 'potenate': ['potenates'], 'potens': []},
 'potenate': ['potenates'],
 'potenb': {'potenbal': []},
 'potenbali': {'potenbaly': []},
 'potenc': {'potence': [], 'potency': []},
 'potenci': {'potencial': ['potencials', 'potencially', 'potenciality'],
             'potencie': []},
 'potencia': {'potencias': []},
 'potenciai': {'potenciais': []},
 'potencial': {'potenciales': []},
 'potencialidad': {'potencialidade': ['potencialidades']},
 'potencialidade': ['potencialidades'],
 'potencialment': {'potencialmente': []},
 'potencii': {'potenciis': []},
 'potencij': {'potencijal': []},
 'potencj': {'potencjal': []},
 'potencjaln': {'potencjalne': []},
 'potencjalni': {'potencjalnie': []},
 'potend': {'potendal': ['potendally']},
 'potendal': ['potendally'],
 'potendi': {'potendy': []},
 'potene': {'potenee': []},
 'potenfi': {'potenfial': []},
 'poteng': {'potenger': []},
 'potengi': {'potengy': []},
 'potenh': {'potenhal': []},
 'poteni': {'potenial': ['potenials', 'potenially', 'potenialities']},
 'potenial': ['potenials', 'potenially', 'potenialities'],
 'potenii': {'poteniial': []},
 'potenit': {'potenital': ['potenitally']},
 'potenital': ['potenitally'],
 'potenli': {'potenlial': []},
 'potenliometr': {'potenliometric': []},
 'potenn': {'potennal': []},
 'potenri': {'potenrial': []},
 'potens': {'potension': [], 'potensive': []},
 'potensi': {'potensial': []},
 'potensia': {'potensiaal': []},
 'potensiel': {'potensielle': []},
 'potensqu': {'potensque': []},
 'potent': {'potental': ['potentals',
                         'potentally',
                         'potentality',
                         'potentalities'],
            'potentate': [],
            'potentation': [],
            'potente': ['potentes', 'potenter'],
            'potentic': ['potentical'],
            'potention': ['potentional', 'potentionally'],
            'potentive': [],
            'potentization': ['potentizations'],
            'potentize': ['potentized', 'potentizer', 'potentizes'],
            'potentizing': [],
            'potently': [],
            'potentous': [],
            'potents': []},
 "potent'": {"potent'al": []},
 'potenta': {'potentas': []},
 'potentado': {'potentados': []},
 'potentailli': {'potentailly': []},
 'potental': ['potentals', 'potentally', 'potentality', 'potentalities'],
 'potentat': {'potentats': []},
 'potentatibu': {'potentatibus': []},
 'potentatu': {'potentatus': []},
 'potentc': {'potentcs': []},
 'potentci': {'potentcy': []},
 'potente': ['potentes', 'potenter'],
 'potentement': {'potentemente': []},
 'potententi': {'potentential': []},
 'potentesqu': {'potentesque': []},
 'potenth': {'potenthe': []},
 'potenti': {'potential': ['potentially',
                           'potentiality',
                           'potentialize',
                           'potentialism',
                           'potentialized',
                           'potentializes',
                           'potentializer',
                           'potentializing',
                           'potentialization',
                           'potentializations'],
             'potentiate': ['potentiated', 'potentiates'],
             'potentiating': [],
             'potentiation': [],
             'potentiative': [],
             'potentiator': ['potentiators'],
             'potentie': ['potenties'],
             'potentious': [],
             'potentis': []},
 'potentia': {'potentiaal': [], 'potentiae': [], 'potentias': []},
 'potential': {'potentiale': ['potentiales'], 'potentiall': ['potentiallity']},
 'potentialactu': {'potentialactual': []},
 'potentialcurr': {'potentialcurrent': []},
 'potentialdepend': {'potentialdependent': []},
 'potentialdetermin': {'potentialdetermining': []},
 'potentialdiffer': {'potentialdifference': ['potentialdifferences']},
 'potentialdifference': ['potentialdifferences'],
 'potentialdivid': {'potentialdivider': []},
 'potentiale': ['potentiales'],
 'potentialenergi': {'potentialenergy': []},
 'potentialfeld': {'potentialfelder': []},
 'potentialfunkt': {'potentialfunktion': []},
 'potentialgefal': {'potentialgefalle': ['potentialgefalles']},
 'potentialgefalle': ['potentialgefalles'],
 'potentialgradi': {'potentialgradient': []},
 'potentiali': {'potentialies': [], 'potentialis': [], 'potentialy': []},
 'potentialindepend': {'potentialindependent': []},
 'potentialis': {'potentialisation': [],
                 'potentialise': ['potentialises', 'potentialised'],
                 'potentialising': []},
 'potentialise': ['potentialises', 'potentialised'],
 'potentialist': {'potentialists': []},
 'potentialit': {'potentialitate': [],
                 'potentialite': ['potentialites', 'potentialiter']},
 'potentialita': {'potentialitas': []},
 'potentialitati': {'potentialitatis': []},
 'potentialite': ['potentialites', 'potentialiter'],
 'potentiall': ['potentiallity'],
 'potentiallli': {'potentiallly': []},
 'potentiallydanger': {'potentiallydangerous': []},
 'potentialmeasur': {'potentialmeasuring': []},
 'potentialproblem': {'potentialproblems': []},
 'potentialsensit': {'potentialsensitive': []},
 'potentialtemperatur': {'potentialtemperature': []},
 'potentialtheori': {'potentialtheorie': []},
 'potentialti': {'potentialties': [], 'potentialty': []},
 'potentialtim': {'potentialtime': []},
 'potentialwert': {'potentialwerte': []},
 'potentiamqu': {'potentiamque': []},
 'potentianu': {'potentianus': []},
 'potentiaqu': {'potentiaque': []},
 'potentiari': {'potentiaries': [], 'potentiary': []},
 'potentiate': ['potentiated', 'potentiates'],
 'potentiator': ['potentiators'],
 'potentibu': {'potentibus': []},
 'potentic': {'potentice': []},
 'potentie': ['potenties'],
 'potentiel': {'potentiele': [],
               'potentiell': ['potentielle',
                              'potentieller',
                              'potentielles',
                              'potentiellement'],
               'potentiels': []},
 'potentiell': ['potentielle',
                'potentieller',
                'potentielles',
                'potentiellement'],
 'potentii': {'potentiis': []},
 'potentilla': ['potentillae'],
 'potentillea': {'potentilleae': []},
 'potentilloid': {'potentilloides': []},
 'potentinu': {'potentinus': []},
 'potentio': {'potentioal': []},
 'potentiodynam': {'potentiodynamic': ['potentiodynamically']},
 'potentiodynamic': ['potentiodynamically'],
 'potentiokinet': {'potentiokinetic': []},
 'potentiom': {'potentiome': []},
 'potentiomctr': {'potentiomctric': []},
 'potentioment': {'potentiomenter': []},
 'potentiomet': {'potentiometer': [], 'potentiometic': []},
 'potentiometertyp': {'potentiometertype': []},
 'potentiometr': {'potentiometre': [],
                  'potentiometric': ['potentiometrical', 'potentiometrically']},
 'potentiometri': {'potentiometrie': [], 'potentiometry': []},
 'potentiometric': ['potentiometrical', 'potentiometrically'],
 'potentiometriqu': {'potentiometrique': []},
 'potentiometrisch': {'potentiometrische': []},
 'potention': ['potentional', 'potentionally'],
 'potentionmet': {'potentionmeter': []},
 'potentior': {'potentiore': ['potentiores']},
 'potentioraetr': {'potentioraetric': []},
 'potentiore': ['potentiores'],
 'potentiori': {'potentioris': []},
 'potentioribu': {'potentioribus': []},
 'potentiost': {'potentiostate': ['potentiostated']},
 'potentiostat': {'potentiostatic': ['potentiostatically'],
                  'potentiostats': []},
 'potentiostate': ['potentiostated'],
 'potentiostatic': ['potentiostatically'],
 'potentis': {'potentisation': [],
              'potentise': ['potentised'],
              'potentising': []},
 'potentise': ['potentised'],
 'potentissim': {'potentissime': []},
 'potentissima': {'potentissimae': [], 'potentissimas': []},
 'potentissimi': {'potentissimis': []},
 'potentissimiqu': {'potentissimique': []},
 'potentissimo': {'potentissimos': []},
 'potentissimoqu': {'potentissimoque': []},
 'potentissimu': {'potentissimus': []},
 'potentit': {'potentital': [], 'potentite': []},
 'potentiu': {'potentius': []},
 'potentization': ['potentizations'],
 'potentize': ['potentized', 'potentizer', 'potentizes'],
 'potentl': {'potentlal': ['potentlals', 'potentlally']},
 'potentlal': ['potentlals', 'potentlally'],
 'potentlometr': {'potentlometric': []},
 'potentr': {'potentral': []},
 'potentsi': {'potentsial': []},
 'potentsiali': {'potentsialy': []},
 'potentt': {'potenttal': []},
 'potenu': {'potenual': []},
 'potenus': {'potenuse': []},
 'potenz': {'potenze': []},
 'potenzfunkt': {'potenzfunktion': []},
 'potenzi': {'potenzial': ['potenzials'], 'potenziate': [], 'potenzie': []},
 'potenzial': {'potenziale': []},
 'potenzialment': {'potenzialmente': []},
 'potenziar': {'potenziare': []},
 'potenziel': {'potenziell': ['potenzielle', 'potenzieller']},
 'potenziell': ['potenzielle', 'potenzieller'],
 'potenziert': {'potenzierte': ['potenzierter']},
 'potenzierte': ['potenzierter'],
 'potenzon': {'potenzone': []},
 'potenzreih': {'potenzreihe': []},
 'poter': {'poterant': [], 'potere': [], 'poteritis': [], 'poters': []},
 'potera': {'poteras': []},
 'poteramu': {'poteramus': []},
 'poterati': {'poteratis': []},
 'poteri': {'poterie': ['poteries'], 'poteris': [], 'potery': []},
 'poterie': ['poteries'],
 'poterimu': {'poterimus': []},
 'poteriocera': {'poterioceras': []},
 'poteriochromona': {'poteriochromonas': []},
 'poteriocrinida': {'poteriocrinidae': []},
 'poteriocrinit': {'poteriocrinites': []},
 'poteriocrinu': {'poteriocrinus': []},
 'poterioochromona': {'poterioochromonas': []},
 'poteritn': {'poteritne': []},
 'poteritqu': {'poteritque': []},
 'poteriu': {'poterius': []},
 'poterl': {'poterle': []},
 'potern': {'poterne': ['poternes']},
 'poterne': ['poternes'],
 'potersen': {'potersene': []},
 'poterti': {'potertial': [], 'poterty': []},
 'potes': {'poteser': []},
 'potesgrav': {'potesgrave': []},
 'poteshni': {'poteshny': []},
 'potesia': {'potesias': []},
 'potesl': {'poteslate': []},
 'potesla': {'poteslas': []},
 'potesn': {'potesne': []},
 'potess': {'potesse': ['potesser']},
 'potesse': ['potesser'],
 'potest': {'potestal': [],
            'potestant': ['potestants'],
            'potestate': ['potestates'],
            'potestative': [],
            'poteste': ['potestes']},
 'potesta': {'potestas': []},
 'potestad': {'potestades': []},
 'potestai': {'potestaie': []},
 'potestal': {'potestale': []},
 'potestant': ['potestants'],
 'potestasqu': {'potestasque': []},
 'potestat': {'potestatic': [], 'potestats': []},
 'potestate': ['potestates'],
 'potestatemqu': {'potestatemque': []},
 'potestatemv': {'potestatemve': []},
 'potestati': {'potestatis': []},
 'potestatibu': {'potestatibus': []},
 'poteste': ['potestes'],
 'potesti': {'potestis': []},
 'potestn': {'potestne': []},
 'potesto': {'potestos': []},
 'potestqu': {'potestque': []},
 'potestu': {'potestus': []},
 'potet': {'potete': ['poteter']},
 'potete': ['poteter'],
 'poteti': {'potetial': []},
 'poteto': {'potetoes': []},
 'potett': {'potettate': [], 'potette': []},
 'potetta': {'potettas': []},
 'poteuti': {'poteutial': []},
 'potez': {'potezes': []},
 'potf': {'potfs': []},
 'potflow': {'potflowers': []},
 'potful': {'potfull': ['potfulls']},
 'potfull': ['potfulls'],
 'potgeit': {'potgeiter': []},
 'potgen': {'potgens': []},
 'potget': {'potgeter': []},
 'potgict': {'potgicter': []},
 'potgiess': {'potgiesser': []},
 'potgiesseru': {'potgiesserus': []},
 'potgiet': {'potgieter': ['potgieters']},
 'potgieter': ['potgieters'],
 'potgietersru': {'potgietersrus': []},
 'potgun': {'potguns': []},
 'poth': {'pothe': ['pothes'], 'pothing': [], 'poths': []},
 "poth'": {"poth'e": []},
 'potha': {'pothas': []},
 'pothacamuri': {'pothacamury': []},
 'pothakamuri': {'pothakamury': []},
 'pothalam': {'pothalamic': []},
 'pothalamu': {'pothalamus': []},
 'pothang': {'pothanger': ['pothangers']},
 'pothanger': ['pothangers'],
 'pothcri': {'pothcrie': []},
 'pothe': {'pothee': []},
 'pothead': ['potheaded'],
 'pothec': {'pothecation': []},
 'pothecari': {'pothecarie': ['pothecaries'], 'pothecary': []},
 'pothecarie': ['pothecaries'],
 'pothefi': {'pothefis': []},
 'potheino': {'potheinos': []},
 'potheinu': {'potheinus': []},
 'pothenus': {'pothenuse': []},
 'potheosi': {'potheosis': []},
 'pother': ['pothered', 'pothering'],
 'potherb': {'potherb': []},
 'pothereu': {'pothereus': []},
 'pothergil': {'pothergill': []},
 'potheri': {'potherie': [], 'pothery': []},
 'potheridg': {'potheridge': []},
 'pothes': {'potheses': [], 'pothesize': ['pothesizes', 'pothesized']},
 'pothesi': {'pothesis': []},
 'pothesize': ['pothesizes', 'pothesized'],
 'pothet': {'pothetical': ['pothetically']},
 'pothetical': ['pothetically'],
 'pothi': {'pothis': [], 'pothy': []},
 'pothibl': {'pothible': []},
 'pothicar': {'pothicars': []},
 'pothicari': {'pothicary': []},
 'pothier': {'pothieres': [], 'pothiers': []},
 'pothil': {'pothill': []},
 'pothinn': {'pothinns': []},
 'pothino': {'pothinos': []},
 'pothinu': {'pothinus': []},
 'pothiu': {'pothius': []},
 'potho': {'pothos': []},
 'pothocit': {'pothocites': []},
 'pothoidea': {'pothoideae': []},
 'pothol': {'pothole': ['potholed', 'potholer'], 'potholing': []},
 'pothold': {'potholder': []},
 'pothole': ['potholed', 'potholer'],
 'potholog': {'pothology': []},
 'pothomorph': {'pothomorphe': []},
 'pothoni': {'pothonier': []},
 'pothook': ['pothookes'],
 'pothos': {'pothos': []},
 'pothoulaki': {'pothoulakis': []},
 'pothous': {'pothouse': []},
 'pothri': {'pothry': []},
 'pothu': {'pothus': []},
 'pothui': {'pothuis': []},
 'pothunt': {'pothunted': [], 'pothunter': [], 'pothunting': []},
 'pothyroid': {'pothyroidism': []},
 'poti': {'potie': ['poties'], 'potis': [], 'poty': []},
 'potia': {'potias': []},
 'potiari': {'potiaris': []},
 'potibu': {'potibus': []},
 'potic': {'potical': ['potically'], 'potice': []},
 'potical': ['potically'],
 'poticari': {'poticaries': [], 'poticary': []},
 'potich': {'potiche': ['potiches']},
 'potiche': ['potiches'],
 'potichni': {'potichny': []},
 'potichomani': {'potichomanie': []},
 'potici': {'poticies': [], 'poticy': []},
 'potida': {'potidae': [], 'potidas': []},
 'potidaean': {'potidaeans': []},
 'potidaian': {'potidaians': []},
 'potidean': {'potideans': []},
 'potidsean': {'potidseans': []},
 'potie': ['poties'],
 'potiemkin': {'potiemkine': []},
 'potient': {'potiente': [], 'potients': []},
 'potienti': {'potiential': ['potientially']},
 'potiential': ['potientially'],
 'potier': {'potiere': [], 'potiers': []},
 'potif': {'potifer': [], 'potificate': []},
 'potigni': {'potigny': []},
 'potiguar': {'potiguares': []},
 'potiguara': {'potiguaras': []},
 'potiii': {'potiiis': []},
 'potiil': {'potiils': []},
 'potiit': {'potiits': []},
 'potijz': {'potijze': []},
 'potil': {'potilical': []},
 'potila': {'potilas': []},
 'potin': {'potins': []},
 'potind': {'potinds': []},
 'poting': {'potinger': []},
 'potingari': {'potingaris': []},
 'potinier': {'potiniere': []},
 'potinu': {'potinus': []},
 'potio': {'potios': []},
 'potion': ['potione', 'potioned', 'potiones'],
 'potionatu': {'potionatus': []},
 'potioni': {'potionis': []},
 'potionibu': {'potionibus': []},
 'potionisqu': {'potionisque': []},
 'potior': {'potiore': ['potiores']},
 'potiore': ['potiores'],
 'potiori': {'potioris': []},
 'potioribu': {'potioribus': []},
 'potiorqu': {'potiorque': []},
 'potiph': {'potipher': []},
 'potiphar': {'potiphars': []},
 "potiphar'": {"potiphar's": []},
 'potir': {'potired': []},
 'potiron': {'potirons': []},
 'potism': {'potisms': []},
 'potissim': {'potissime': []},
 'potissima': {'potissimae': [], 'potissimas': []},
 'potissimaqu': {'potissimaque': []},
 'potissimi': {'potissimis': []},
 'potissimu': {'potissimus': []},
 'potist': {'potists': []},
 'potit': {'potite': [],
           'potitical': [],
           'potitics': [],
           'potition': ['potitions'],
           'potitive': []},
 'potiti': {'potitis': [], 'potity': []},
 'potitianu': {'potitianus': []},
 'potitician': {'potiticians': []},
 'potitico': {'potiticos': []},
 'potiticu': {'potiticus': []},
 'potition': ['potitions'],
 'potitiqu': {'potitique': ['potitiques']},
 'potitique': ['potitiques'],
 'potitisch': {'potitische': []},
 'potitiu': {'potitius': []},
 'potito': {'potitos': []},
 'potitu': {'potitus': []},
 'potituro': {'potituros': []},
 'potiturqu': {'potiturque': []},
 'potituru': {'potiturus': []},
 'potiu': {'potius': []},
 'potiusqu': {'potiusque': []},
 'potiv': {'potivs': []},
 'potj': {'potje': ['potjes']},
 'potje': ['potjes'],
 'potji': {'potjie': []},
 'potjieko': {'potjiekos': []},
 'potk': {'potke': []},
 'potki': {'potky': []},
 'potkin': {'potkins': []},
 'potl': {'potle': ['potles'], 'potls': []},
 'potlach': {'potlaches': []},
 'potlak': {'potlake': []},
 'potlap': {'potlapalli': []},
 'potlatch': ['potlatcher', 'potlatched', 'potlatchers', 'potlatching'],
 'potlatchlik': {'potlatchlike': []},
 'potle': ['potles'],
 'potleg': {'potlegs': []},
 'potleri': {'potlery': []},
 'potli': {'potlis': []},
 'potlick': {'potlicker': ['potlickers']},
 'potlicker': ['potlickers'],
 'potlid': {'potlidding': [], 'potlids': []},
 'potlif': {'potlife': []},
 'potlik': {'potlike': []},
 'potlikk': {'potlikker': []},
 'potlin': {'potline': ['potliner', 'potlines', 'potliners'], 'potlining': []},
 'potline': ['potliner', 'potlines', 'potliners'],
 'potling': {'potlinger': []},
 'potlog': {'potlogi': []},
 'potlsvil': {'potlsville': []},
 'potlu': {'potlus': []},
 'potluck': ['potlucking'],
 'potm': {'potme': ['potmes'], 'potms': []},
 'potmak': {'potmaker': ['potmakers'], 'potmaking': []},
 'potmaker': ['potmakers'],
 'potmark': {'potmarked': [], 'potmarks': []},
 'potmd': {'potmds': []},
 'potme': ['potmes'],
 'potmend': {'potmender': ['potmenders']},
 'potmender': ['potmenders'],
 'potmet': {'potmetal': []},
 'potmo': {'potmos': []},
 'potneti': {'potnetial': []},
 'potni': {'potnis': []},
 'potnia': {'potniae': []},
 'potnieu': {'potnieus': []},
 'potniss': {'potnisse': []},
 'potnm': {'potnmes': []},
 'potnpeiu': {'potnpeius': []},
 'potnt': {'potnte': ['potnted'], 'potnts': []},
 'potnte': ['potnted'],
 'poto': {'potoe': ['potoes'], 'potos': []},
 'potoashe': {'potoashees': []},
 'potobski': {'potobsky': []},
 'potocci': {'potoccy': []},
 'potocki': {'potockis': [], 'potocky': []},
 'potocni': {'potocny': []},
 'potocytosi': {'potocytosis': []},
 'potoczni': {'potoczny': []},
 'potoe': ['potoes'],
 'potoer': {'potoers': []},
 'potofski': {'potofsky': []},
 'potograph': {'potographs': []},
 'potok': {'potoke': ['potoker'], 'potoks': []},
 'potoke': ['potoker'],
 'potolski': {'potolsky': []},
 'potom': {'potomic': []},
 'potoma': {'potomae': [], 'potomas': []},
 'potomac': {'potomac': []},
 'potomacensi': {'potomacensis': []},
 'potomack': {'potomacke': [], 'potomacks': []},
 'potomacu': {'potomacus': []},
 'potomet': {'potometer': ['potometers']},
 'potometer': ['potometers'],
 'potometr': {'potometric': []},
 'potomochoeru': {'potomochoerus': []},
 'potomogal': {'potomogale': []},
 'potomogetonacea': {'potomogetonaceae': []},
 'potomok': {'potomoke': []},
 'poton': {'potone': [], 'potonic': []},
 'potoni': {'potonie': []},
 'potonieisporit': {'potonieisporites': []},
 'potonnie': {'potonniee': []},
 'potont': {'potonte': []},
 'potonti': {'potontial': []},
 'potoo': {'potoos': []},
 'potor': {'potores': [], 'potorous': []},
 'potoribu': {'potoribus': []},
 'potoroid': {'potoroids': []},
 'potoroida': {'potoroidae': []},
 'potoroin': {'potoroine': []},
 'potoroina': {'potoroinae': []},
 'potoroo': {'potoroo': []},
 'potoru': {'potorus': []},
 'potos': {'potose': []},
 'potosf': {'potosfs': []},
 'potosflavu': {'potosflavus': []},
 'potosi': {'potosis': []},
 'potosina': {'potosinas': []},
 'potosino': {'potosinos': []},
 'potoski': {'potosky': []},
 'pototo': {'pototoes': []},
 'pototski': {'pototsky': []},
 'pototzki': {'pototzky': []},
 'potou': {'potous': []},
 'potoven': {'potovens': []},
 'potovski': {'potovsky': []},
 'potowatami': {'potowatamie': ['potowatamies']},
 'potowatamie': ['potowatamies'],
 'potowatomi': {'potowatomie': ['potowatomies'], 'potowatomis': []},
 'potowatomie': ['potowatomies'],
 'potowattomi': {'potowattomies': []},
 'potowi': {'potowie': [], 'potowy': []},
 'potowski': {'potowsky': []},
 'potozki': {'potozky': []},
 'potpaint': {'potpainters': []},
 'potpar': {'potparic': []},
 'potpi': {'potpie': []},
 'potplant': {'potplants': []},
 'potpourri': ['potpourries'],
 'potr': {'potre': ['potres']},
 'potra': {'potras': []},
 'potrack': {'potracks': []},
 'potrait': {'potraits': []},
 'potraitur': {'potraiture': []},
 'potraktowan': {'potraktowane': []},
 'potravini': {'potraviny': []},
 'potray': {'potrayal': ['potrayals'],
            'potrayed': [],
            'potraying': [],
            'potrays': []},
 'potrayal': ['potrayals'],
 'potre': ['potres'],
 'potreb': {'potrebe': [], 'potrebic': []},
 'potrebb': {'potrebbe': []},
 'potrebi': {'potreby': []},
 'potrebleni': {'potreblenie': []},
 'potrebn': {'potrebne': []},
 'potrebuj': {'potrebuje': []},
 'potrel': {'potrelle': []},
 'potreri': {'potrery': []},
 'potrerillo': {'potrerillos': []},
 'potrero': {'potreros': []},
 'potresov': {'potresovs': []},
 'potrest': {'potreste': [], 'potrests': []},
 'potret': {'potrete': []},
 'potri': {'potrie': [], 'potry': []},
 'potriku': {'potrikus': []},
 'potrillo': {'potrillos': []},
 'potrimpo': {'potrimpos': []},
 'potrivit': {'potrivite': []},
 'potro': {'potros': []},
 'potroast': {'potroasted': [], 'potroasting': []},
 'potroom': {'potrooms': []},
 'potrosnj': {'potrosnje': []},
 'potru': {'potrus': []},
 'potryku': {'potrykus': []},
 'potrzeb': {'potrzebe': []},
 'potrzebi': {'potrzebie': [], 'potrzeby': []},
 'potrzebn': {'potrzebne': []},
 'potrzebni': {'potrzebny': []},
 'potrzebuj': {'potrzebuje': []},
 'pots': {'potsful': []},
 'potsan': {'potsane': []},
 'potschk': {'potschke': []},
 'potscrubb': {'potscrubber': []},
 'potsd': {'potsde': []},
 'potsdam': ['potsdamer', 'potsdamers'],
 'potsdamerstrass': {'potsdamerstrasse': []},
 'potsdamm': {'potsdammer': []},
 'potsdammerstrass': {'potsdammerstrasse': []},
 'potsdamn': {'potsdamnation': []},
 'potsess': {'potsession': []},
 'potsgrov': {'potsgrove': []},
 'potshap': {'potshaped': []},
 'potshard': {'potshards': []},
 'potsheard': {'potsheards': []},
 'potsherd': {'potsherd': []},
 'potshoot': {'potshooting': []},
 'potshot': ['potshotted', 'potshotting'],
 'potshott': {'potshotters': []},
 'potshr': {'potshreds': []},
 'potsi': {'potsie': ['potsies'], 'potsy': []},
 'potsibl': {'potsible': [], 'potsibly': []},
 'potsie': ['potsies'],
 'potsmok': {'potsmoke': ['potsmoker', 'potsmokers'], 'potsmoking': []},
 'potsmoke': ['potsmoker', 'potsmokers'],
 'potso': {'potsos': []},
 'potstand': {'potstands': []},
 'potstick': {'potsticker': ['potstickers']},
 'potsticker': ['potstickers'],
 'potstil': {'potstill': ['potstills']},
 'potstill': ['potstills'],
 'potston': {'potstone': ['potstones']},
 'potstone': ['potstones'],
 'potsvil': {'potsville': []},
 'pott': {'potte': ['pottes'], 'potts': []},
 'potta': {'pottas': []},
 'pottabl': {'pottable': []},
 'pottag': {'pottage': ['pottager']},
 'pottage': ['pottager'],
 'pottah': {'pottahs': []},
 'pottanc': {'pottance': []},
 'pottari': {'pottary': []},
 'pottasch': {'pottasche': []},
 'pottato': {'pottatoes': [], 'pottatos': []},
 'pottavil': {'pottaville': []},
 'pottawatami': {'pottawatamie': ['pottawatamies'], 'pottawatamis': []},
 'pottawatamie': ['pottawatamies'],
 'pottawatima': {'pottawatimas': []},
 'pottawatimi': {'pottawatimie': ['pottawatimies']},
 'pottawatimie': ['pottawatimies'],
 'pottawatom': {'pottawatomics': []},
 'pottawatomi': {'pottawatomie': ['pottawatomies'],
                 'pottawatomis': [],
                 'pottawatomy': []},
 'pottawatomie': ['pottawatomies'],
 'pottawattami': {'pottawattamie': ['pottawattamies']},
 'pottawattamie': ['pottawattamies'],
 'pottawattomi': {'pottawattomie': ['pottawattomies']},
 'pottawattomie': ['pottawattomies'],
 'pottawoon': {'pottawoone': []},
 'pottawotami': {'pottawotamie': ['pottawotamies']},
 'pottawotamie': ['pottawotamies'],
 'pottawotomi': {'pottawotomie': ['pottawotomies']},
 'pottawotomie': ['pottawotomies'],
 'pottawottami': {'pottawottamie': ['pottawottamies']},
 'pottawottamie': ['pottawottamies'],
 'pottawottomi': {'pottawottomie': ['pottawottomies']},
 'pottawottomie': ['pottawottomies'],
 'pottci': {'pottcy': []},
 'potte': {'pottee': []},
 'potteback': {'pottebacker': []},
 'pottebakk': {'pottebakker': []},
 'pottebi': {'potteby': []},
 'pottecari': {'pottecary': []},
 'pottech': {'pottecher': []},
 'potteig': {'potteiger': []},
 'potteki': {'potteky': []},
 'pottel': {'pottell': [], 'pottels': []},
 'pottelett': {'pottelette': []},
 'pottelsbergh': {'pottelsberghe': []},
 'pottem': {'potteme': []},
 'potteng': {'pottenger': ['pottengers']},
 'pottenger': ['pottengers'],
 'potter': ['pottere',
            'potterer',
            'pottered',
            'potteric',
            'potterism',
            'pottering',
            'potterings',
            'potterisms'],
 "potter'": {"potter's": []},
 "potter'l": {"potter'll": []},
 'potterbil': {'potterbill': ['potterbills']},
 'potterbill': ['potterbills'],
 'potterbucki': {'potterbucky': []},
 'pottercarri': {'pottercarrier': []},
 'potteresqu': {'potteresque': []},
 'potterg': {'pottergate': []},
 'potterhil': {'potterhill': []},
 'potteri': {'potterie': [], 'pottery': []},
 'potteril': {'potterill': []},
 'potteringli': {'potteringly': []},
 'potterit': {'potterite': ['potterites']},
 'potterite': ['potterites'],
 'pottern': {'potterne': [], 'potterns': []},
 'pottersburi': {'pottersbury': []},
 'potterspuri': {'potterspury': []},
 'pottersvil': {'pottersville': []},
 'pottervil': {'potterville': []},
 'potterybear': {'potterybearing': []},
 'potterycraft': {'potterycrafts': []},
 'potterymak': {'potterymaker': ['potterymakers'], 'potterymaking': []},
 'potterymaker': ['potterymakers'],
 'potteryproduc': {'potteryproducing': []},
 'potteryus': {'potteryusing': []},
 'potterywar': {'potteryware': []},
 'potterywork': {'potteryworks': []},
 'potteti': {'pottety': []},
 'pottett': {'pottettion': []},
 'pottevil': {'potteville': []},
 'pottgeiss': {'pottgeisser': []},
 'pottgies': {'pottgieser': []},
 'pottgiess': {'pottgiesser': []},
 'potti': {'pottie': ['pottied'],
           'pottiness': [],
           'pottis': [],
           'potty': ['pottying']},
 'pottiacea': {'pottiaceae': []},
 'pottial': {'pottiales': []},
 'pottibl': {'pottible': [], 'pottibly': []},
 'pottic': {'pottical': [], 'pottics': []},
 'potticani': {'potticany': []},
 'potticari': {'potticary': []},
 'pottie': ['pottied'],
 'pottieg': {'pottieger': []},
 'pottier': {'pottiere': [], 'pottiers': []},
 'pottif': {'pottifer': []},
 'pottig': {'pottiger': []},
 'potting': {'pottinger': ['pottingers']},
 'pottingar': {'pottingars': []},
 'pottinger': ['pottingers'],
 'pottingri': {'pottingry': []},
 'pottingsh': {'pottingshed': ['pottingsheds']},
 'pottingshed': ['pottingsheds'],
 'pottino': {'pottinoer': []},
 'pottio': {'pottios': []},
 'pottion': {'pottions': []},
 'pottiph': {'pottipher': []},
 'pottiqu': {'pottique': ['pottiques']},
 'pottique': ['pottiques'],
 'pottiug': {'pottiuger': []},
 'pottl': {'pottle': []},
 'pottlebelli': {'pottlebelly': []},
 'pottlitz': {'pottlitzer': []},
 'pottmey': {'pottmeyer': []},
 'potto': ['pottoe'],
 'pottori': {'pottory': []},
 'pottowatami': {'pottowatamie': ['pottowatamies']},
 'pottowatamie': ['pottowatamies'],
 'pottowatomi': {'pottowatomie': ['pottowatomies'], 'pottowatomy': []},
 'pottowatomie': ['pottowatomies'],
 'pottowattami': {'pottowattamie': ['pottowattamies']},
 'pottowattamie': ['pottowattamies'],
 'pottowattomi': {'pottowattomie': ['pottowattomies']},
 'pottowattomie': ['pottowattomies'],
 'pottowotami': {'pottowotamies': []},
 'pottowottami': {'pottowottamie': []},
 'pottowottomi': {'pottowottomies': []},
 'pottrait': {'pottraits': []},
 'pottri': {'pottrie': [], 'pottry': []},
 'potts': {'pottses': []},
 'pottsdam': {'pottsdamer': []},
 'pottsgrov': {'pottsgrove': []},
 'pottsi': {'pottsie': [], 'pottsy': []},
 'pottsta': {'pottstas': []},
 'pottsvil': {'pottsville': []},
 'pottsviu': {'pottsviue': []},
 'pottsvlll': {'pottsvllle': []},
 'pottsylvania': {'pottsylvanias': []},
 'pottteri': {'potttery': []},
 'pottu': {'pottus': []},
 'pottug': {'pottugal': []},
 'pottwork': {'pottworks': []},
 'potty': ['pottying'],
 'pottymouth': {'pottymouthed': []},
 'pottyp': {'pottype': []},
 'pottytrain': {'pottytrained': [], 'pottytraining': []},
 'potu': {'potus': []},
 'potuan': {'potuans': []},
 'potuer': {'potuerant': [], 'potuere': [], 'potueritis': []},
 'potuera': {'potueras': []},
 'potueri': {'potueris': []},
 'potuerimu': {'potuerimus': []},
 'potug': {'potugal': []},
 'potugues': {'potuguese': []},
 'potui': {'potuis': []},
 'potuiff': {'potuiffe': []},
 'potuifl': {'potuifle': []},
 'potuimu': {'potuimus': []},
 'potuiss': {'potuisse': ['potuisses', 'potuissent']},
 'potuisse': ['potuisses', 'potuissent'],
 'potuissemu': {'potuissemus': []},
 'potuisseti': {'potuissetis': []},
 'potuisti': {'potuistis': []},
 'potuitn': {'potuitne': []},
 'potul': {'potulent': []},
 'potulic': {'potulice': []},
 'potumqu': {'potumque': []},
 'potun': {'potune': []},
 'potuqu': {'potuque': []},
 'potur': {'poturs': []},
 'potusqu': {'potusque': []},
 'potut': {'potute': []},
 'potutori': {'potutory': []},
 'potuv': {'potuval': []},
 'potvali': {'potvaliant': []},
 'potver': {'potvers': []},
 'potvi': {'potvis': []},
 'potvlieg': {'potvliege': []},
 'potw': {'potws': []},
 'potwal': {'potwaller': ['potwallers']},
 'potwaller': ['potwallers'],
 'potwallop': {'potwalloper': ['potwallopers'], 'potwalloping': []},
 'potwalloper': ['potwallopers'],
 'potwar': {'potware': []},
 'potwash': {'potwasher': ['potwashers'], 'potwashing': []},
 'potwasher': ['potwashers'],
 'potwel': {'potwell': []},
 'potwierdzeni': {'potwierdzenie': []},
 'potwierdzili': {'potwierdzily': []},
 'potwierdzon': {'potwierdzone': []},
 'potwin': {'potwine': []},
 'potwithstand': {'potwithstanding': []},
 'potwollop': {'potwollopers': []},
 'potwork': {'potworks': []},
 'potworm': {'potworms': []},
 'potyacrylamid': {'potyacrylamide': []},
 'potybiu': {'potybius': []},
 'potycari': {'potycary': []},
 'potym': {'potymer': []},
 'potyondi': {'potyondy': []},
 'potypteru': {'potypterus': []},
 'potytechn': {'potytechnic': []},
 'potytechniqu': {'potytechnique': []},
 'potyurethan': {'potyurethane': []},
 'potyvir': {'potyviral': []},
 'potyvirida': {'potyviridae': []},
 'potyviru': {'potyvirus': []},
 'potyvirus': {'potyviruses': []},
 'potz': {'potze': []},
 'potzdam': {'potzdamer': []},
 'potzdamm': {'potzdammer': []},
 'potzelberg': {'potzelberger': []},
 'potzenth': {'potzenthal': []},
 'potzi': {'potzis': []},
 'potzing': {'potzinger': []},
 'potzschk': {'potzschke': []},
 'pou': {'poued': [], 'pous': []},
 'pouad': {'pouads': []},
 'poualac': {'poualacs': []},
 'pouanc': {'pouance': []},
 'pouang': {'pouange': ['pouanges']},
 'pouange': ['pouanges'],
 'poubel': {'poubelle': ['poubelles'], 'poubellication': []},
 'poubelle': ['poubelles'],
 'poubl': {'pouble': []},
 'pouc': {'pouce': ['pouces']},
 'pouca': {'poucas': []},
 'pouce': ['pouces'],
 'poucel': {'poucell': []},
 'poucett': {'poucette': []},
 'pouch': ['pouche',
           'pouched',
           'pouching',
           'pouchful',
           'pouchfuls',
           'pouchings'],
 'pouchan': {'pouchanal': []},
 'pouchbear': {'pouchbearing': []},
 'pouche': {'pouchee': []},
 'pouchel': {'pouchelle': []},
 'poucheni': {'pouchenie': []},
 'poucher': {'pouchers': []},
 'pouchi': {'pouchiness': [], 'pouchy': []},
 'pouchiti': {'pouchitis': []},
 'pouchkin': {'pouchkine': []},
 'pouchli': {'pouchly': []},
 'pouchlik': {'pouchlike': []},
 'pouchmak': {'pouchmaker': ['pouchmakers']},
 'pouchmaker': ['pouchmakers'],
 'pouchographi': {'pouchography': []},
 'pouchshap': {'pouchshaped': []},
 'pouci': {'poucies': [], 'poucy': []},
 'poucin': {'poucins': []},
 'pouck': {'poucke': []},
 'pouco': {'poucos': []},
 'poucqu': {'poucques': []},
 'poucquevil': {'poucqueville': []},
 'poud': {'poude': [], 'pouding': [], 'pouds': []},
 'pouden': {'poudens': []},
 'poudena': {'poudenas': []},
 'pouder': {'poudered': [], 'poudering': [], 'pouderous': [], 'pouders': []},
 'pouderi': {'pouderie': []},
 'poudevign': {'poudevigne': []},
 'poudicherri': {'poudicherry': []},
 'poudingu': {'poudingue': ['poudingues']},
 'poudingue': ['poudingues'],
 'poudovkin': {'poudovkine': []},
 'poudr': {'poudre': ['poudres', 'poudred'], 'poudring': []},
 'poudrag': {'poudrage': []},
 'poudre': {'poudree': ['poudrees']},
 'poudree': ['poudrees'],
 'poudreri': {'poudrerie': ['poudreries']},
 'poudrerie': ['poudreries'],
 'poudrett': {'poudrette': ['poudrettes']},
 'poudrette': ['poudrettes'],
 'poudreus': {'poudreuse': ['poudreuses']},
 'poudreuse': ['poudreuses'],
 'poudrier': {'poudriere': []},
 'poudroi': {'poudroie': []},
 'poue': {'poues': []},
 'poueh': {'pouehes': []},
 'pouer': {'pouere': [], 'pouerful': [], 'pouers': []},
 'pouerful': {'pouerfull': []},
 'pouert': {'pouerte': []},
 'pouerte': {'pouertee': []},
 'pouerti': {'pouertie': [], 'pouerty': []},
 'pouerty': {'pouertye': []},
 'poueymir': {'poueymirou': []},
 'pouez': {'poueze': []},
 'pouf': ['poufed', 'poufing', 'pouffed'],
 'pouff': {'pouffe': [], 'pouffs': []},
 'pouffi': {'pouffy': []},
 'pouffier': {'pouffiere': []},
 'poufi': {'poufy': []},
 'poufter': {'poufters': []},
 'poug': {'pouge': ['pouges']},
 'pougbkeepsi': {'pougbkeepsie': []},
 'pouge': ['pouges'],
 'pougen': {'pougens': []},
 'pougeoi': {'pougeois': []},
 'pouget': {'pougets': []},
 'poughil': {'poughill': []},
 'poughkccpsi': {'poughkccpsie': []},
 'poughkceps': {'poughkcepsic': []},
 'poughkcepsi': {'poughkcepsie': []},
 'poughkecps': {'poughkecpsic': []},
 'poughkecpsi': {'poughkecpsie': []},
 'poughkeep': {'poughkeeps': []},
 'poughkeepai': {'poughkeepaie': []},
 'poughkeepei': {'poughkeepeie': []},
 'poughkeeps': {'poughkeepsic': []},
 'poughkeepsi': {'poughkeepsie': []},
 'poughkeepsl': {'poughkeepsle': []},
 'poughkeepst': {'poughkeepste': []},
 'poughkepsi': {'poughkepsie': []},
 'poughlceepsi': {'poughlceepsie': []},
 'poughnil': {'poughnill': []},
 'pougi': {'pougy': []},
 'pougial': {'pougiales': []},
 'pougkeepsi': {'pougkeepsie': []},
 'pougla': {'pouglas': []},
 'pouglikeepsi': {'pouglikeepsie': []},
 'pougni': {'pougny': []},
 'pougnkeepsi': {'pougnkeepsie': []},
 'pougu': {'pougues': []},
 'pouhd': {'pouhds': []},
 'poui': {'pouied': [], 'pouies': [], 'pouiing': [], 'pouis': []},
 'pouibil': {'pouibility': []},
 'pouibl': {'pouible': []},
 'pouibli': {'pouibly': []},
 'pouici': {'pouicis': []},
 'pouiid': {'pouiids': []},
 'pouill': {'pouille': ['pouilles']},
 'pouille': ['pouilles'],
 'pouilleri': {'pouillerie': []},
 'pouillet': {'pouillets': []},
 'pouilleus': {'pouilleuse': []},
 'pouilli': {'pouilly': ['pouillys']},
 'pouilly': ['pouillys'],
 'pouillyfuiss': {'pouillyfuisse': []},
 'pouillyfum': {'pouillyfume': []},
 'pouillyl': {'pouillyle': []},
 'pouiqu': {'pouique': []},
 'pouit': {'pouits': []},
 'pouitri': {'pouitry': []},
 'poujad': {'poujade': [], 'poujadism': []},
 'poujadism': {'poujadisme': []},
 'poujadist': {'poujadiste': ['poujadistes'], 'poujadists': []},
 'poujadiste': ['poujadistes'],
 'poujol': {'poujols': []},
 'poujouli': {'poujouly': []},
 'pouk': {'pouke': ['poukes']},
 'pouke': ['poukes'],
 'poukeepsi': {'poukeepsie': []},
 'pouken': {'poukens': []},
 'poukhanens': {'poukhanense': []},
 'poukhanensi': {'poukhanensis': []},
 'poul': {'poule': ['pouled', 'poules'], 'pouls': []},
 'poula': {'poulas': []},
 'poulacopp': {'poulacoppal': []},
 'poulag': {'poulage': []},
 'poulail': {'poulaille': ['poulailler', 'poulaillers']},
 'poulaille': ['poulailler', 'poulaillers'],
 'poulailleri': {'poulaillerie': []},
 'poulain': {'poulaine': ['poulaines'], 'poulains': []},
 'poulaine': ['poulaines'],
 'poulainvil': {'poulainville': []},
 'poulakaki': {'poulakakis': []},
 'poulaki': {'poulakis': []},
 'poulakida': {'poulakidas': []},
 'poulako': {'poulakos': []},
 'poulangi': {'poulangy': []},
 'poulantza': {'poulantzas': []},
 'poulanza': {'poulanzas': []},
 'poular': {'poularity': []},
 'poulard': {'poularde': ['poulardes'], 'poulards': []},
 'poularde': ['poulardes'],
 'poulari': {'poularies': []},
 'poularika': {'poularikas': []},
 'poulat': {'poulation': ['poulations']},
 'poulation': ['poulations'],
 'poulc': {'poulce': ['poulces']},
 'poulce': ['poulces'],
 'poulchr': {'poulchre': []},
 'pould': {'poulding': []},
 'pouldavi': {'pouldavies': []},
 'poulder': {'poulders': []},
 'pouldr': {'pouldre': ['pouldred', 'pouldres']},
 'pouldre': ['pouldred', 'pouldres'],
 'pouldreuz': {'pouldreuzic': []},
 'pouldron': {'pouldrons': []},
 'poule': ['pouled', 'poules'],
 'poulen': {'poulene': []},
 'poulenc': ['poulence'],
 'poulengeri': {'poulengeris': []},
 'poulengi': {'poulengy': []},
 'pouleri': {'poulerying': []},
 'poulet': {'poulet': []},
 'pouletmalassi': {'pouletmalassis': []},
 'poulett': {'poulette': [], 'pouletts': []},
 'pouletti': {'pouletty': []},
 'poulh': {'poulhes': []},
 'pouli': {'poulie': ['poulies'], 'poulis': [], 'pouly': ['poulys']},
 'poulia': {'poulias': []},
 'pouliadi': {'pouliadis': []},
 'pouliano': {'poulianos': []},
 'poulich': {'pouliche': ['pouliches']},
 'pouliche': ['pouliches'],
 'poulid': {'poulides': []},
 'poulie': ['poulies'],
 'pouliezo': {'pouliezos': []},
 'pouligni': {'pouligny': []},
 'poulikako': {'poulikakos': []},
 'poulimeno': {'poulimenos': []},
 'poulin': {'pouline': [], 'poulins': []},
 'poulinduboi': {'poulindubois': []},
 'poulio': {'poulios': []},
 'pouliopoulo': {'pouliopoulos': []},
 'pouliss': {'poulisse': []},
 'poulitsa': {'poulitsas': []},
 'poulk': {'poulke': ['poulkes']},
 'poulke': ['poulkes'],
 'poull': {'poulle': ['poulles']},
 'poullain': {'poullains': []},
 'poulle': ['poulles'],
 'poulleti': {'poulletier': []},
 'poulli': {'poullis': [], 'poully': []},
 'poulmon': {'poulmons': []},
 'poulnabron': {'poulnabrone': []},
 'poulnasherri': {'poulnasherry': []},
 'poulo': {'poulos': []},
 'poulopoul': {'poulopoulou': []},
 'poulopoulo': {'poulopoulos': []},
 'poulos': {'poulose': []},
 'poulou': {'poulous': []},
 'poulous': {'poulouse': []},
 'poulovassili': {'poulovassilis': []},
 'poulp': {'poulpe': ['poulpes'], 'poulps': []},
 'poulpe': ['poulpes'],
 'poulpri': {'poulpry': []},
 'pouls': {'poulse': []},
 'poulsen': {'poulsens': []},
 'poulson': {'poulsons': []},
 'poult': {'poults': []},
 'poultari': {'poultary': []},
 'poultbi': {'poultby': []},
 'poulteni': {'poulteny': []},
 'poulter': {'poulterer': [], 'poulters': []},
 'poulteri': {'poultery': []},
 'poulthri': {'poulthry': []},
 'poulti': {'poultis': [], 'poulty': []},
 'poultic': {'poultice': ['poulticed'], 'poulticing': ['poulticings']},
 'poultice': ['poulticed'],
 'poulticing': ['poulticings'],
 'poultnci': {'poultncy': []},
 'poultney': {'poultneys': []},
 'poultni': {'poultny': []},
 'poulton': {'poultons': []},
 'poultri': {'poultrie': [], 'poultry': ['poultrying']},
 'poultry': {'poultrye': []},
 'poultrybreed': {'poultrybreeders': [], 'poultrybreeding': []},
 'poultryfarm': {'poultryfarmer': ['poultryfarmers'],
                 'poultryfarming': [],
                 'poultryfarms': []},
 'poultryfarmer': ['poultryfarmers'],
 'poultryfeed': {'poultryfeeding': []},
 'poultryhous': {'poultryhouse': ['poultryhouses']},
 'poultryhouse': ['poultryhouses'],
 'poultrykeep': {'poultrykeeper': ['poultrykeepers'], 'poultrykeeping': []},
 'poultrykeeper': ['poultrykeepers'],
 'poultryprocess': {'poultryprocessing': []},
 'poultryrais': {'poultryraisers': [], 'poultryraising': []},
 'poultryrear': {'poultryrearing': []},
 'poultryyard': {'poultryyards': []},
 'poultti': {'poultty': []},
 'poulu': {'poulus': []},
 'pouly': ['poulys'],
 'poulydama': {'poulydamas': []},
 'poulymenak': {'poulymenakou': []},
 'poulyt': {'poulytion': []},
 'poum': {'poums': []},
 'poumader': {'poumadere': []},
 'poumal': {'poumall': []},
 'poumared': {'poumarede': []},
 'poumel': {'poumelle': []},
 'poumi': {'poumies': []},
 'poumiqu': {'poumique': []},
 'poumist': {'poumists': []},
 'pouml': {'poumls': []},
 'poumon': {'poumons': []},
 'poun': {'poune': ['pouned'], 'pouns': []},
 'pouna': {'pounas': []},
 'pounam': {'pounamou': []},
 'pounc': {'pounce': ['pounced'], 'pouncing': ['pouncings'], 'pouncs': []},
 'pounce': ['pounced'],
 'pouncebi': {'pounceby': []},
 'pouncer': {'pouncers': []},
 'pouncerbi': {'pouncerby': []},
 'pounch': {'pounched': [], 'pounches': []},
 'pounci': {'pouncy': []},
 'pouncing': ['pouncings'],
 'pouncingli': {'pouncingly': []},
 'pound': ['pounde', 'pounded', 'poundes', 'pounding'],
 "pound'": {"pound's": []},
 'poundabl': {'poundable': []},
 'poundag': {'poundage': [], 'poundaging': []},
 'poundal': ['poundall'],
 'poundat': {'poundation': ['poundations']},
 'poundation': ['poundations'],
 'poundburi': {'poundbury': []},
 'poundcak': {'poundcake': ['poundcakes']},
 'poundcake': ['poundcakes'],
 'poundcapac': {'poundcapacity': []},
 'poundcr': {'poundcrs': []},
 'pounddenomin': {'pounddenominated': []},
 'poundei': {'poundeis': []},
 'pounder': ['poundere', 'poundering'],
 'poundforc': {'poundforce': []},
 'poundgat': {'poundgate': []},
 'poundi': {'poundies': [], 'poundis': [], 'poundy': []},
 'poundian': {'poundians': []},
 'poundifer': {'poundiferous': []},
 'poundinch': {'poundinches': []},
 'poundingli': {'poundingly': []},
 'poundkeep': {'poundkeeper': ['poundkeepers']},
 'poundkeeper': ['poundkeepers'],
 'poundmak': {'poundmaker': []},
 'poundmast': {'poundmaster': ['poundmasters']},
 'poundmaster': ['poundmasters'],
 'poundment': {'poundments': []},
 'poundmil': {'poundmiles': []},
 'poundmol': {'poundmole': []},
 'poundnet': {'poundnets': []},
 'poundnot': {'poundnote': ['poundnotes']},
 'poundnote': ['poundnotes'],
 'poundor': {'poundors': []},
 'poundplu': {'poundplus': []},
 'poundra': {'poundras': []},
 'poundridg': {'poundridge': []},
 'poundsecond': {'poundseconds': []},
 'poundsforc': {'poundsforce': []},
 'poundsgat': {'poundsgate': []},
 'poundsshil': {'poundsshillings': []},
 'poundssterl': {'poundssterling': []},
 'poundsterl': {'poundsterling': []},
 'poundston': {'poundstone': ['poundstones']},
 'poundstone': ['poundstones'],
 'poundstretch': {'poundstretcher': []},
 'poundt': {'poundts': []},
 'poune': ['pouned'],
 'poungsomle': {'poungsomlee': []},
 'pounj': {'pounjs': []},
 'pounl': {'pounls': []},
 'pouno': {'pounos': []},
 'pount': {'pounte': ['pounted', 'pountes'], 'pounts': []},
 'pounte': ['pounted', 'pountes'],
 'pounti': {'pountis': [], 'pounty': []},
 'pountnci': {'pountncy': []},
 'pountney': {'pountneys': []},
 'pountri': {'pountries': [], 'pountry': []},
 'pounu': {'pounus': []},
 'pouod': {'pouods': []},
 'pouon': {'pouons': []},
 'poup': {'poupe': ['poupes', 'pouped'], 'poups': []},
 'poupard': {'poupards': []},
 'pouparf': {'pouparfs': []},
 'poupart': {'pouparts': []},
 'poupd': {'poupds': []},
 'poupe': {'poupee': ['poupees']},
 "poupe'": {"poupe'e": []},
 'poupee': ['poupees'],
 'poupelinier': {'poupeliniere': []},
 'poupett': {'poupette': []},
 'poupey': {'poupeye': []},
 'pouphil': {'pouphile': []},
 'poupi': {'poupie': ['poupies'], 'poupy': []},
 'poupie': ['poupies'],
 'poupin': {'poupine': ['poupines'], 'poupins': []},
 'poupine': ['poupines'],
 'poupl': {'pouple': []},
 'pouplat': {'pouplation': ['pouplations']},
 'pouplation': ['pouplations'],
 'pouplinier': {'poupliniere': []},
 'poupon': {'poupons': []},
 'pouponn': {'pouponne': []},
 'pouponnier': {'pouponniere': ['pouponnieres']},
 'pouponniere': ['pouponnieres'],
 'poupor': {'poupore': []},
 'poupoul': {'poupoule': []},
 'poupp': {'pouppe': []},
 'pouppevil': {'pouppeville': []},
 'poupr': {'poupre': []},
 'poupri': {'poupry': []},
 'poupt': {'poupte': []},
 'poupul': {'poupulation': []},
 'pouqu': {'pouque': []},
 'pouqucvil': {'pouqucville': []},
 'pouquelay': {'pouquelaye': []},
 'pouquett': {'pouquette': []},
 'pouquevil': {'pouqueville': []},
 'pour': {'poure': ['poures', 'poured', 'pourely'],
          'pouring': ['pourings'],
          'pourred': [],
          'pours': []},
 'poura': {'pouras': []},
 'pourabba': {'pourabbas': []},
 'pourabl': {'pourability': [], 'pourable': []},
 'pourad': {'pourade': []},
 'pouradi': {'pouradier': []},
 'pourag': {'pourage': []},
 'pouraghabagh': {'pouraghabagher': []},
 'pourai': {'pourais': []},
 'pourail': {'pouraille': []},
 'pouran': {'pouranic': []},
 'pourana': {'pouranas': []},
 'pourashava': {'pourashavas': []},
 'pouraut': {'pourautant': []},
 'pourboir': {'pourboire': []},
 'pourbu': {'pourbus': []},
 'pourc': {'pource': ['pources']},
 'pource': ['pources'],
 'pourceaugnac': {'pourceaugnacs': []},
 'pourcelain': {'pourcelaine': []},
 'pourcelli': {'pourcelly': []},
 'pourcent': {'pourcents': []},
 'pourcentag': {'pourcentage': ['pourcentages']},
 'pourcentage': ['pourcentages'],
 'pourcequ': {'pourceque': []},
 'pourch': {'pourche': []},
 'pourcha': {'pourchas': []},
 'pourchas': {'pourchased': []},
 'pourchass': {'pourchassant': [],
               'pourchasse': ['pourchasses', 'pourchasser', 'pourchassent']},
 'pourchasse': ['pourchasses', 'pourchasser', 'pourchassent'],
 'pourci': {'pourcy': []},
 'pourcyr': {'pourcyrous': []},
 'pourd': {'pourdes': [], 'pourds': []},
 'poure': {'pouree': []},
 'pouredconcret': {'pouredconcrete': []},
 'pourel': {'pourelle': []},
 'pourer': {'pourere': [], 'pourers': []},
 'pourett': {'pourette': []},
 'pourfair': {'pourfaire': []},
 'pourfendr': {'pourfendre': []},
 'pourfuiur': {'pourfuiure': []},
 'pourg': {'pourge': ['pourged', 'pourges']},
 'pourge': ['pourged', 'pourges'],
 'pourgourid': {'pourgourides': []},
 'pourhous': {'pourhouse': []},
 'pouri': {'pourie': [], 'pouris': [], 'poury': []},
 'pourid': {'pourids': []},
 'pouring': ['pourings'],
 'pourion': {'pourions': []},
 'pourjavadi': {'pourjavady': []},
 'pourl': {'pourle': ['pourles']},
 'pourle': ['pourles'],
 'pourmen': {'pourmene': ['pourmener']},
 'pourmene': ['pourmener'],
 'pourmotab': {'pourmotabbed': []},
 'pournara': {'pournaras': []},
 'pournaraki': {'pournarakis': []},
 'pournaropoulo': {'pournaropoulos': []},
 'pournel': {'pournelle': []},
 'pourni': {'pourny': []},
 'pouro': {'pouros': []},
 'pouroi': {'pourois': []},
 'pouron': {'pourons': []},
 'pourou': {'pourous': []},
 'pourov': {'pourover': ['pourovers']},
 'pourover': ['pourovers'],
 'pourp': {'pourpe': []},
 'pourparl': {'pourparler': ['pourparlers']},
 'pourparler': ['pourparlers'],
 'pourparti': {'pourparty': []},
 'pourplat': {'pourplate': []},
 'pourpo': {'pourpos': []},
 'pourpoint': {'pourpoints': []},
 'pourpointeri': {'pourpointerie': []},
 'pourpos': {'pourpose': ['pourposes']},
 'pourpose': ['pourposes'],
 'pourpr': {'pourpre': ['pourpres']},
 'pourpre': {'pourpree': []},
 'pourpri': {'pourpris': []},
 'pourqu': {'pourque': []},
 'pourqueri': {'pourquery': []},
 'pourqui': {'pourquie': []},
 'pourquoi': {'pourquois': []},
 'pourquoij': {'pourquoije': []},
 'pourquoipa': {'pourquoipas': []},
 'pourr': {'pourre': ['pourres']},
 'pourra': {'pourras': []},
 'pourrai': {'pourrais': []},
 'pourraitel': {'pourraitelle': []},
 'pourre': ['pourres'],
 'pourri': {'pourrie': ['pourries'], 'pourris': [], 'pourry': []},
 'pourridi': {'pourridie': []},
 'pourrie': ['pourries'],
 'pourrier': {'pourriere': ['pourrieres']},
 'pourriere': ['pourrieres'],
 'pourrion': {'pourrions': []},
 'pourriss': {'pourrissant': [], 'pourrissement': [], 'pourrissent': []},
 'pourrissai': {'pourrissaient': []},
 'pourrissant': {'pourrissante': []},
 'pourritur': {'pourriture': ['pourritures']},
 'pourriture': ['pourritures'],
 'pourroi': {'pourroie': [], 'pourrois': []},
 'pourron': {'pourrons': []},
 'pourroy': {'pourroye': ['pourroyent']},
 'pourroye': ['pourroyent'],
 'pours': {'pourse': ['pourses']},
 'pourse': ['pourses'],
 'poursin': {'poursine': ['poursines']},
 'poursine': ['poursines'],
 'poursu': {'poursue': []},
 'poursui': {'poursuis': []},
 'poursuit': {'poursuite': ['poursuites']},
 'poursuite': ['poursuites'],
 'poursuitt': {'poursuitte': []},
 'poursuiur': {'poursuiure': []},
 'poursuiv': {'poursuivant': ['poursuivants'], 'poursuive': ['poursuivent']},
 'poursuivai': {'poursuivaient': [], 'poursuivais': []},
 'poursuivan': {'poursuivans': []},
 'poursuivant': {'poursuivante': []},
 'poursuive': ['poursuivent'],
 'poursuivi': {'poursuivie': ['poursuivies'],
               'poursuivis': [],
               'poursuivy': []},
 'poursuivie': ['poursuivies'],
 'poursuivim': {'poursuivimes': []},
 'poursuivion': {'poursuivions': []},
 'poursuivir': {'poursuivirent': []},
 'poursuivit': {'poursuivites': []},
 'poursuivoi': {'poursuivoient': []},
 'poursuivon': {'poursuivons': []},
 'poursuivr': {'poursuivre': []},
 'poursuivrai': {'poursuivraient': []},
 'poursuivron': {'poursuivrons': []},
 'poursuyt': {'poursuyte': []},
 'poursuyv': {'poursuyvant': []},
 'poursuyvr': {'poursuyvre': []},
 'pourt': {'pourte': [], 'pourts': []},
 'pourtal': {'pourtale': ['pourtales']},
 'pourtalc': {'pourtalcs': []},
 'pourtald': {'pourtalds': []},
 'pourtale': ['pourtales'],
 'pourtalesiida': {'pourtalesiidae': []},
 'pourtali': {'pourtalis': []},
 'pourtalli': {'pourtallier': []},
 'pourtat': {'pourtates': []},
 'pourtel': {'pourteles': []},
 'pourth': {'pourthe': []},
 'pourthi': {'pourthie': []},
 'pourtoi': {'pourtois': []},
 'pourtour': {'pourtours': []},
 'pourtrah': {'pourtrahed': []},
 'pourtrai': {'pourtraie': ['pourtraied']},
 'pourtraian': {'pourtraians': []},
 'pourtraict': {'pourtraicte': ['pourtraictes'], 'pourtraicts': []},
 'pourtraicte': ['pourtraictes'],
 'pourtraictur': {'pourtraicture': ['pourtraictures']},
 'pourtraicture': ['pourtraictures'],
 'pourtraie': ['pourtraied'],
 'pourtrair': {'pourtraire': []},
 'pourtrait': {'pourtraits': []},
 'pourtraitur': {'pourtraiture': ['pourtraitures']},
 'pourtraiture': ['pourtraitures'],
 'pourtray': {'pourtrayal': ['pourtrayals'],
              'pourtrayed': [],
              'pourtrayer': [],
              'pourtraying': [],
              'pourtrays': []},
 'pourtrayal': ['pourtrayals'],
 'pourtraytur': {'pourtrayture': []},
 'pourun': {'pourune': []},
 'pourveanc': {'pourveance': ['pourveances']},
 'pourveance': ['pourveances'],
 'pourveu': {'pourveue': [], 'pourveus': []},
 'pourvey': {'pourveying': []},
 'pourvil': {'pourville': []},
 'pourvoi': {'pourvoie': [], 'pourvois': []},
 'pourvoir': {'pourvoirs': []},
 'pourvourvil': {'pourvourville': []},
 'pourvoy': {'pourvoyant': [], 'pourvoye': []},
 'pourvoyai': {'pourvoyaient': []},
 'pourvoyeur': {'pourvoyeurs': []},
 'pourvoyeus': {'pourvoyeuse': ['pourvoyeuses']},
 'pourvoyeuse': ['pourvoyeuses'],
 'pourvoyon': {'pourvoyons': []},
 'pourvu': {'pourvue': ['pourvues'], 'pourvus': []},
 'pourvue': ['pourvues'],
 'pourvut': {'pourvutes': []},
 'pous': {'pouse': ['pouses', 'poused'], 'pousing': []},
 'pousada': {'pousadas': []},
 'pousang': {'pousanges': []},
 'pousargu': {'pousargues': []},
 'pouschin': {'pouschine': []},
 'pouschkin': {'pouschkine': []},
 'pouse': {'pousee': []},
 'pousett': {'pousette': []},
 'poushinski': {'poushinsky': []},
 'poushkin': {'poushkine': []},
 'pouskoul': {'pouskouleli': []},
 'pousli': {'pously': []},
 'pousonbi': {'pousonby': []},
 'pouspecif': {'pouspecific': []},
 'pouss': {'pousse': ['pousses']},
 'poussa': {'poussas': []},
 'poussad': {'poussades': []},
 'poussagr': {'poussagrive': []},
 'poussah': {'poussahs': []},
 'poussai': {'poussais': []},
 'poussam': {'poussames': []},
 'pousse': {'poussee': ['poussees']},
 "pousse'": {"pousse'e": []},
 'poussecaf': {'poussecafe': []},
 'poussee': ['poussees'],
 'pousselev': {'pousselevent': []},
 'poussepouss': {'poussepousse': []},
 'pousser': {'pousserent': []},
 'pousserai': {'pousseraient': []},
 'pousseron': {'pousserons': []},
 'pousset': {'poussetted': [], 'poussetting': []},
 'poussett': {'poussette': ['poussettes']},
 'poussette': ['poussettes'],
 'poussi': {'poussie': [], 'poussy': []},
 'poussielgu': {'poussielgue': []},
 'poussielqu': {'poussielque': []},
 'poussier': {'poussiere': ['poussieres']},
 'poussiere': ['poussieres'],
 'poussiereus': {'poussiereuse': ['poussiereuses']},
 'poussiereuse': ['poussiereuses'],
 'poussif': {'poussifs': []},
 'poussigu': {'poussigue': []},
 'poussiir': {'poussiire': []},
 'poussin': ['poussine', 'poussines', 'poussinism', 'poussineers'],
 'poussinesqu': {'poussinesque': []},
 'poussinism': {'poussinisme': []},
 'poussinist': {'poussiniste': ['poussinistes'], 'poussinists': []},
 'poussiniste': ['poussinistes'],
 'poussiquett': {'poussiquette': []},
 'poussiv': {'poussive': []},
 'pousson': {'poussons': []},
 'poust': {'pouste': []},
 'pousta': {'poustas': []},
 'poustchin': {'poustchine': []},
 'pousti': {'poustie': [], 'poustis': [], 'pousty': []},
 'pout': ['poute', 'pouted', 'pouting', 'poutings'],
 'poutakidi': {'poutakidis': []},
 'poutargu': {'poutargue': []},
 'poutass': {'poutasse': [], 'poutassou': []},
 'pouteouatami': {'pouteouatamis': []},
 'pouteouatemi': {'pouteouatemis': []},
 'pouter': {'pouter': []},
 'poutewatami': {'poutewatamies': [], 'poutewatamis': []},
 'poutha': {'pouthas': []},
 'pouther': {'pouthered': []},
 'poutheri': {'poutherie': [], 'pouthery': []},
 'pouti': {'poutiness': [], 'pouty': []},
 'poutiatin': {'poutiatine': []},
 'poutic': {'poutical': ['poutically'], 'poutics': []},
 'poutica': {'pouticas': []},
 'poutical': ['poutically'],
 'poutician': {'pouticians': []},
 'poutico': {'pouticos': []},
 'pouticu': {'pouticus': []},
 'poutier': {'poutiers': []},
 'poutili': {'poutily': []},
 'poutin': {'poutine': ['poutines']},
 'poutine': ['poutines'],
 'poutingli': {'poutingly': []},
 'poutiqu': {'poutique': ['poutiques']},
 'poutique': ['poutiques'],
 'poutisch': {'poutische': []},
 'poutiss': {'poutissou': []},
 'poutivl': {'poutivle': []},
 'poutledg': {'poutledge': []},
 'poutois': {'poutoise': []},
 'poutouatami': {'poutouatamis': []},
 'poutr': {'poutre': ['poutres']},
 'poutranc': {'poutrance': []},
 'poutre': ['poutres'],
 'poutrel': {'poutrell': ['poutrelles']},
 'poutrell': ['poutrelles'],
 'poutri': {'poutry': []},
 'poutrincourt': {'poutrincourts': []},
 'poutru': {'poutrus': []},
 'pouttri': {'pouttry': []},
 'poutu': {'poutus': []},
 'poutziouri': {'poutziouris': []},
 'pouuan': {'pouuans': []},
 'pouud': {'pouuded': [], 'pouuds': []},
 'pouuder': {'pouuders': []},
 'pouuion': {'pouuions': []},
 'pouulat': {'pouulation': []},
 'pouuoi': {'pouuois': []},
 'pouuon': {'pouuons': []},
 'pouv': {'pouf': [], 'pouve': []},
 'pouvai': {'pouvais': []},
 'pouvan': {'pouvans': []},
 'pouvant': {'pouvantable': [], 'pouvante': []},
 'pouvertur': {'pouverture': []},
 'pouvesl': {'pouvesle': []},
 'pouvion': {'pouvions': []},
 'pouvoi': {'pouvois': []},
 'pouvoir': {'pouvoire': [], 'pouvoirs': []},
 'pouvoirvil': {'pouvoirville': []},
 'pouvon': {'pouvons': []},
 'pouvonsn': {'pouvonsnous': []},
 'pouvou': {'pouvous': []},
 'pouvourvil': {'pouvourville': []},
 'pouvoy': {'pouvoye': ['pouvoyent']},
 'pouvoye': ['pouvoyent'],
 'pouvr': {'pouvre': ['pouvres'], 'pouvrs': []},
 'pouvrag': {'pouvrage': []},
 'pouvre': ['pouvres'],
 'pouwel': {'pouwells': [], 'pouwels': []},
 'pouwels': {'pouwelse': []},
 'pouwhar': {'pouwhare': []},
 'pouy': {'pouye': [], 'pouys': []},
 'pouyad': {'pouyade': []},
 'pouyann': {'pouyanne': []},
 'pouyerquerti': {'pouyerquertier': []},
 'pouynipet': {'pouynipete': []},
 'pouz': {'pouze': []},
 'pouzaug': {'pouzauges': []},
 'pouzeratt': {'pouzeratte': []},
 'pouzol': {'pouzols': []},
 'pouzzol': {'pouzzoles': []},
 'pouzzolan': {'pouzzolane': ['pouzzolanes']},
 'pouzzolane': ['pouzzolanes'],
 'pov': {'povs': []},
 'pova': {'povas': []},
 'povada': {'povadas': []},
 'povahi': {'povahy': []},
 'poval': {'povall': []},
 'povarski': {'povarsky': []},
 'povarti': {'povarty': []},
 'povazi': {'povazie': []},
 'povazsk': {'povazske': []},
 'povazski': {'povazsky': []},
 'povci': {'povcy': []},
 'povcrti': {'povcrty': []},
 'pove': {'poved': [], 'poves': [], 'poving': []},
 'povebti': {'povebty': []},
 'povecanj': {'povecanje': []},
 'povedeni': {'povedenie': []},
 'poveeti': {'poveety': []},
 'poveiti': {'poveity': []},
 'povel': {'povell': []},
 'povelj': {'povelje': []},
 'povelsen': {'povelsens': []},
 'povenet': {'povenets': []},
 'poveni': {'poveny': []},
 'povenmir': {'povenmire': []},
 'poventil': {'poventilation': []},
 'pover': {'povere': ['poveres', 'povered'],
           'poverful': [],
           'poverity': [],
           'povers': []},
 'poverament': {'poveramente': []},
 'poverbi': {'poverbial': []},
 'povere': ['poveres', 'povered'],
 'poverel': {'poverelle': []},
 'poverenni': {'poverenny': []},
 'poverest': {'povereste': []},
 'poveri': {'povery': []},
 'poverin': {'poverine': []},
 'poverish': {'poverished': [],
              'poverishes': [],
              'poverishing': [],
              'poverishment': []},
 'poverkhnostny': {'poverkhnostnye': []},
 'poverli': {'poverly': []},
 'povern': {'poverned': [], 'povernment': ['povernments']},
 'poverni': {'poverny': []},
 'povernment': ['povernments'],
 'poverri': {'poverry': []},
 'povert': {'povertate': [], 'poverte': [], 'povertization': [], 'poverts': []},
 'povertad': {'povertade': []},
 'poverte': {'povertee': []},
 'poverti': {'povertie': [], 'poverty': []},
 'povertician': {'poverticians': []},
 'povertiresqu': {'povertiresque': ['povertiresquely']},
 'povertiresque': ['povertiresquely'],
 'poverty': {'povertye': []},
 'povertyallevi': {'povertyalleviating': [], 'povertyalleviation': []},
 'povertybas': {'povertybased': []},
 'povertycrat': {'povertycrats': []},
 'povertyenviron': {'povertyenvironment': []},
 'povertyerad': {'povertyeradication': []},
 'povertyfight': {'povertyfighting': []},
 'povertyfocus': {'povertyfocused': []},
 'povertyfre': {'povertyfree': []},
 'povertyinduc': {'povertyinduced': []},
 'povertylin': {'povertyline': []},
 'povertylink': {'povertylinked': []},
 'povertyori': {'povertyoriented': []},
 'povertypinch': {'povertypinched': []},
 'povertyreduc': {'povertyreducing': []},
 'povertyreduct': {'povertyreduction': []},
 'povertyrel': {'povertyrelated': []},
 'povertyvil': {'povertyville': []},
 'povertywe': {'povertyweed': []},
 'povestvovani': {'povestvovanie': []},
 'poveti': {'povety': []},
 'povetri': {'povetry': []},
 'povetti': {'povetty': []},
 'povey': {'poveys': []},
 'povezan': {'povezane': []},
 'povezivanj': {'povezivanje': []},
 'povezuj': {'povezuje': []},
 'povi': {'povie': [], 'povis': [], 'povy': []},
 'poviat': {'poviats': []},
 'povid': {'povide': ['povided', 'povides', 'povidence'], 'poviding': []},
 'povide': ['povided', 'povides', 'povidence'],
 'povidin': {'povidine': []},
 'povidki': {'povidky': []},
 'povidon': {'povidone': []},
 'povidoneiodin': {'povidoneiodine': []},
 'povijesn': {'povijesne': []},
 'povil': {'povilitis': [], 'povill': ['poville']},
 'povila': {'povilaitis': [], 'povilas': []},
 'povill': ['poville'],
 'poviloni': {'povilonis': []},
 'povinc': {'povince': ['povinces']},
 'povince': ['povinces'],
 'povinci': {'povincial': []},
 'povindah': {'povindahs': []},
 'povis': {'povision': ['povisions']},
 'povision': {'povisional': []},
 'povitski': {'povitsky': []},
 'povitzki': {'povitzky': []},
 'povjerenj': {'povjerenje': []},
 'povl': {'povle': []},
 'povlac': {'povlacs': []},
 'povm': {'povms': []},
 'povmal': {'povmall': []},
 'povn': {'povnings': []},
 'povnd': {'povnds': []},
 'povo': {'povos': []},
 'povoa': {'povoas': []},
 'povoaco': {'povoacoes': []},
 'povoada': {'povoadas': []},
 'povoado': {'povoados': []},
 'povoador': {'povoadores': []},
 'povodin': {'povodine': []},
 'povolem': {'povolemic': []},
 'povolid': {'povolide': []},
 'povolni': {'povolny': []},
 'povolotski': {'povolotsky': []},
 'povolovski': {'povolovsky': []},
 'povolozki': {'povolozky': []},
 'povolzh': {'povolzhe': []},
 "povolzh'": {"povolzh'e": []},
 "povolzh'y": {"povolzh'ye": []},
 'povolzhi': {'povolzhie': []},
 'povolzhski': {'povolzhsky': []},
 'povolzhy': {'povolzhye': []},
 'povon': {'povons': []},
 'povorot': {'povorote': []},
 'povorotni': {'povorotny': []},
 'povorti': {'povorty': []},
 'povr': {'povre': ['povres']},
 'povre': ['povres'],
 'povrer': {'povrers': []},
 'povret': {'povrete': []},
 'povrett': {'povrette': []},
 'povrezhdeni': {'povrezhdenie': []},
 'povrsin': {'povrsine': []},
 'povrti': {'povrty': []},
 'povrzanov': {'povrzanovic': []},
 'povstani': {'povstanie': []},
 'povtoreni': {'povtorenie': []},
 'povtori': {'povtory': []},
 'povtrti': {'povtrty': []},
 'povu': {'povus': []},
 'povv': {'povvs': []},
 "povv'r": {"povv'rs": []},
 'povver': {'povverful': [], 'povvers': []},
 'povverless': {'povverlessness': []},
 'povvi': {'povvis': [], 'povvys': []},
 'povvnal': {'povvnall': []},
 'povysheni': {'povyshenie': []},
 'povysheniy': {'povysheniye': []},
 'povyshenno': {'povyshennoe': []},
 'pow': ['powe',
         'powes',
         'powed',
         'poweli',
         'powing',
         'powful',
         'poweful',
         'powefully'],
 "pow'r": {"pow're": [], "pow'rs": []},
 'powa': {'powas': []},
 'powach': {'powachs': []},
 'powada': {'powadas': []},
 'powah': {'powahful': [], 'powahs': []},
 'powaka': {'powakas': []},
 'powal': {'powall': [], 'powals': []},
 'powalki': {'powalky': []},
 'powan': {'powans': []},
 'powani': {'powanie': []},
 'powar': {'poware': [], 'powarful': [], 'powars': []},
 'powas': {'powaser': []},
 'powatan': {'powatans': []},
 'powaw': {'powawes': [], 'powawing': [], 'powaws': []},
 'powazn': {'powazne': []},
 'powazni': {'powaznie': []},
 'powci': {'powcis': []},
 'powcr': {'powcred': [], 'powcrful': [], 'powcrs': []},
 'powcrkid': {'powcrkids': []},
 'powcrlcss': {'powcrlcssness': []},
 'powcrless': {'powcrlessness': []},
 'powcrloom': {'powcrlooms': []},
 'powd': {'powde': []},
 "powd'ri": {"powd'ry": []},
 'powdcrli': {'powdcrly': []},
 'powdcrmak': {'powdcrmaker': []},
 'powde': {'powdee': []},
 'powdeb': {'powdebs': []},
 'powdei': {'powdeis': []},
 'powdennak': {'powdennaker': []},
 'powder': ['powdere',
            'powderer',
            'powdered',
            'powdering',
            'powderful',
            'powderous',
            'powderable',
            'powderized',
            'powderings',
            'powderizing'],
 'powderactu': {'powderactuated': []},
 'powderbag': {'powderbags': []},
 'powderbarrel': {'powderbarrels': []},
 'powderblacken': {'powderblackened': []},
 'powderblu': {'powderblue': []},
 'powderboy': {'powderboys': []},
 'powderburn': {'powderburned': [], 'powderburns': []},
 'powderchamb': {'powderchamber': []},
 'powdercharg': {'powdercharge': []},
 'powderchest': {'powderchests': []},
 'powderco': {'powdercoated': [], 'powdercoating': []},
 'powdercov': {'powdercovered': []},
 'powderdiffract': {'powderdiffraction': []},
 'powderdri': {'powderdry': []},
 'powderedmet': {'powderedmetal': []},
 'powderel': {'powderell': ['powderells']},
 'powderell': ['powderells'],
 'powderfac': {'powderface': []},
 'powderfil': {'powderfilled': []},
 'powderfin': {'powderfine': []},
 'powderfing': {'powderfinger': []},
 'powderflask': {'powderflasks': []},
 'powderfre': {'powderfree': []},
 'powderhal': {'powderhall': []},
 'powderhorn': {'powderhorns': []},
 'powderhound': {'powderhounds': []},
 'powderhous': {'powderhouse': ['powderhouses']},
 'powderhouse': ['powderhouses'],
 'powderi': {'powderiness': [], 'powdery': []},
 'powderkeg': {'powderkegs': []},
 'powderli': {'powderly': ['powderlys']},
 'powderlik': {'powderlike': []},
 'powderly': ['powderlys'],
 'powdermagazin': {'powdermagazine': ['powdermagazines']},
 'powdermagazine': ['powdermagazines'],
 'powdermak': {'powdermaker': ['powdermakers'], 'powdermaking': []},
 'powdermaker': ['powdermakers'],
 'powdermet': {'powdermetal': []},
 'powdermetallurg': {'powdermetallurgical': []},
 'powdermetallurgi': {'powdermetallurgy': []},
 'powdermil': {'powdermill': ['powdermills']},
 'powdermill': ['powdermills'],
 'powdermonkey': {'powdermonkeys': []},
 'powderpuff': {'powderpuff': []},
 'powderroom': {'powderrooms': []},
 'powdersmok': {'powdersmoke': []},
 'powderstain': {'powderstained': [], 'powderstains': []},
 'powdersvil': {'powdersville': []},
 'powdervil': {'powderville': []},
 'powderwaggon': {'powderwaggons': []},
 'powderwagon': {'powderwagons': []},
 'powderwhit': {'powderwhite': []},
 'powderwork': {'powderworks': []},
 'powdher': {'powdhers': []},
 'powdik': {'powdike': []},
 'powdr': {'powdre': ['powdred'], 'powdring': []},
 'powdre': ['powdred'],
 'powdrel': {'powdrell': []},
 'powdri': {'powdry': []},
 'powdril': {'powdrill': []},
 'powe': {'powee': ['powees']},
 "powe'r": {"powe'rs": []},
 'poweb': {'powebs': []},
 'powec': {'powecs': []},
 'powed': {'poweder': ['powedered']},
 'poweder': ['powedered'],
 'powee': ['powees'],
 'powef': {'powefs': []},
 'poweh': {'powehs': []},
 'powei': {'poweiful': ['poweifully'], 'poweis': []},
 'poweiful': ['poweifully'],
 'powej': {'powejs': []},
 'powek': {'poweks': []},
 'powel': {'powell': ['powellism'], 'powels': []},
 'powelf': {'powelfs': []},
 'powell': {'powelll': []},
 "powell'": {"powell's": []},
 'powellcop': {'powellcope': []},
 'powelli': {'powelly': []},
 'powellit': {'powellite': ['powellites']},
 'powellite': ['powellites'],
 'powellsvil': {'powellsville': []},
 'powelp': {'powelps': []},
 'powelt': {'powelts': []},
 'powelv': {'powelvs': []},
 'powen': {'powens': []},
 'power': ['powere',
           'poweres',
           'powered',
           'powering',
           'powerful',
           'powerism',
           'powereful',
           'powerfuls',
           'powerized',
           'powerings',
           'powerness',
           'powerable',
           'powerment',
           'powererful',
           'powerfully',
           'powerfulness'],
 "power'l": {"power'll": []},
 'powera': {'poweras': []},
 'powerabsorb': {'powerabsorbing': []},
 'poweractu': {'poweractuated': []},
 'powerad': {'poweradded': [], 'powerade': []},
 'powerag': {'powerage': []},
 'poweramplifi': {'poweramplifier': [], 'poweramplifying': []},
 'powerangl': {'powerangle': []},
 'poweranim': {'poweranimator': []},
 'powerar': {'powerare': []},
 'powerassert': {'powerassertion': [], 'powerassertive': []},
 'powerassist': {'powerassisted': []},
 'powerauthor': {'powerauthority': []},
 'poweravail': {'poweravailable': []},
 'powerawar': {'poweraware': []},
 'powerbal': {'powerbalance': [], 'powerball': []},
 'powerbalanc': {'powerbalancing': []},
 'powerband': {'powerbands': []},
 'powerbar': {'powerbars': []},
 'powerbas': {'powerbase': ['powerbases', 'powerbased']},
 'powerbase': ['powerbases', 'powerbased'],
 'powerbi': {'powerby': []},
 'powerbloc': {'powerblocs': []},
 'powerblock': {'powerblocks': []},
 'powerbo': {'powerboating': []},
 'powerboat': ['powerboater', 'powerboaters'],
 'powerbook': {'powerbooks': []},
 'powerbrak': {'powerbrake': ['powerbraked']},
 'powerbrake': ['powerbraked'],
 'powerbrok': {'powerbroker': ['powerbrokering'], 'powerbroking': []},
 'powerbroker': ['powerbrokering'],
 'powerbrows': {'powerbrowser': []},
 'powerbuild': {'powerbuilder': [], 'powerbuilding': []},
 'powercapac': {'powercapacity': []},
 'powercarri': {'powercarrying': []},
 'powercel': {'powercell': []},
 'powercent': {'powercenter': ['powercenters', 'powercentered']},
 'powercenter': ['powercenters', 'powercentered'],
 'powercentr': {'powercentre': ['powercentres']},
 'powercentre': ['powercentres'],
 'powerchalleng': {'powerchallenge': []},
 'powercharg': {'powercharged': []},
 'powerchord': {'powerchords': []},
 'powerchut': {'powerchute': []},
 'powercoerc': {'powercoercive': []},
 'powercompani': {'powercompany': []},
 'powercondit': {'powerconditioning': []},
 'powerconf': {'powerconferring': []},
 'powerconsci': {'powerconscious': []},
 'powerconserv': {'powerconserving': []},
 'powerconsum': {'powerconsuming': []},
 'powerconsumpt': {'powerconsumption': []},
 'powercontrol': {'powercontrolled': []},
 'powerconvers': {'powerconversion': []},
 'powercor': {'powercore': []},
 'powercraz': {'powercrazed': []},
 'powercrazi': {'powercrazy': []},
 'powercurr': {'powercurrent': []},
 'powercut': {'powercuts': []},
 'powerd': {'powerdive': []},
 'powerdens': {'powerdensity': []},
 'powerdepend': {'powerdependence': [],
                 'powerdependency': [],
                 'powerdependent': []},
 'powerdesign': {'powerdesigner': []},
 'powerdevelop': {'powerdevelopment': []},
 'powerdissip': {'powerdissipating': [], 'powerdissipation': []},
 'powerdist': {'powerdistance': []},
 'powerdistribut': {'powerdistribution': []},
 'powerdiv': {'powerdived': [], 'powerdiving': []},
 'powerdomain': {'powerdomains': []},
 'powerdomin': {'powerdominated': []},
 'powerdr': {'powerdrive': ['powerdrives']},
 'powerdress': {'powerdressing': []},
 'powerdril': {'powerdrill': []},
 'powerdrive': ['powerdrives'],
 'poweread': {'powereads': []},
 'poweredg': {'poweredge': []},
 'powereffici': {'powerefficiency': [], 'powerefficient': []},
 'powerelit': {'powerelite': ['powerelites']},
 'powerelite': ['powerelites'],
 'powerengin': {'powerengineering': []},
 'powerenhanc': {'powerenhancing': []},
 'powerequ': {'powerequalization': []},
 'powerespeci': {'powerespecially': []},
 'powerf': {'powerfal': [], 'powerfs': []},
 'powerfactor': {'powerfactors': []},
 'powerfailur': {'powerfailure': []},
 'powerfe': {'powerfeed': []},
 'powerfi': {'powerfial': []},
 'powerfidli': {'powerfidly': []},
 'powerfield': {'powerfields': []},
 'powerfigur': {'powerfigure': []},
 'powerfiilli': {'powerfiilly': []},
 'powerfil': {'powerfill': ['powerfilled']},
 'powerfill': ['powerfilled'],
 'powerflit': {'powerflite': []},
 'powerfolli': {'powerfolly': []},
 'powerform': {'powerformer': [], 'powerforming': []},
 'powerfre': {'powerfree': []},
 'powerfrequ': {'powerfrequency': []},
 'powerful': {'powerfuler': [], 'powerfull': ['powerfuller']},
 'powerfuli': {'powerfuly': []},
 'powerfull': ['powerfuller'],
 'powerfulli': {'powerfullie': []},
 'powerfullook': {'powerfullooking': []},
 'powerfulmind': {'powerfulminded': []},
 'powerfulness': {'powerfulnesse': []},
 'powerfunct': {'powerfunction': []},
 'powerga': {'powergas': []},
 'powergam': {'powergame': ['powergames']},
 'powergame': ['powergames'],
 'powergener': {'powergenerating': [],
                'powergeneration': [],
                'powergenerator': []},
 'powergiv': {'powergiving': []},
 'powerglid': {'powerglide': []},
 'powerglov': {'powerglove': []},
 'powergrab': {'powergrabbing': []},
 'powergreedi': {'powergreedy': []},
 'powergroup': {'powergroups': []},
 'powerh': {'powerhe': []},
 'powerha': {'powerhas': []},
 'powerhandl': {'powerhandling': []},
 'powerhead': {'powerheads': []},
 'powerhit': {'powerhitting': []},
 'powerhold': {'powerholder': ['powerholders'], 'powerholding': []},
 'powerholder': ['powerholders'],
 'powerhour': {'powerhours': []},
 'powerhous': {'powerhouse': []},
 'powerhung': {'powerhunger': []},
 'powerhungri': {'powerhungry': []},
 'poweri': {'poweris': [], 'powery': []},
 'poweriess': {'poweriessness': []},
 'poweriknowledg': {'poweriknowledge': []},
 'powerin': {'powerine': []},
 'poweringli': {'poweringly': []},
 'powerintens': {'powerintensive': []},
 'powerinterest': {'powerinterests': []},
 'powerinth': {'powerinthe': []},
 'powerit': {'powerite': ['powerites']},
 'powerite': ['powerites'],
 'powerj': {'powerjs': []},
 'powerkici': {'powerkicis': []},
 'powerkicl': {'powerkicle': [], 'powerkicls': []},
 'powerkid': {'powerkide': [], 'powerkids': []},
 'powerknowledg': {'powerknowledge': []},
 'powerl': {'powerles': [], 'powerll': []},
 'powerlaw': {'powerlaws': []},
 'powerlcss': {'powerlcssness': []},
 'powerlectur': {'powerlecture': []},
 'powerles': {'powerlesness': []},
 'powerless': {'powerlessness': []},
 'powerlessli': {'powerlessly': []},
 'powerlessn': {'powerlessnes': []},
 'powerli': {'powerly': []},
 'powerlift': {'powerlifter': ['powerlifters'],
               'powerlifting': [],
               'powerlifts': []},
 'powerlifter': ['powerlifters'],
 'powerlik': {'powerlike': []},
 'powerlimit': {'powerlimited': [], 'powerlimiting': []},
 'powerlin': {'powerline': ['powerlines']},
 'powerline': ['powerlines'],
 'powerlit': {'powerlite': []},
 'powerlknowledg': {'powerlknowledge': []},
 'powerload': {'powerloading': []},
 'powerloom': {'powerlooms': []},
 'powerlov': {'powerloving': []},
 'powerlulli': {'powerlully': []},
 'powerlust': {'powerlusting': []},
 'powerm': {'powermate': []},
 'powermac': {'powermacs': []},
 'powermachin': {'powermachine': ['powermachines']},
 'powermachine': ['powermachines'],
 'powermachineri': {'powermachinery': []},
 'powermak': {'powermaker': [], 'powermaking': []},
 'powermanag': {'powermanagement': []},
 'powermast': {'powermaster': []},
 'powermat': {'powermatic': ['powermatics']},
 'powermatic': ['powermatics'],
 'powermeasur': {'powermeasuring': []},
 'powermet': {'powermeter': []},
 'powermil': {'powermill': []},
 'powermind': {'powerminded': []},
 'powermong': {'powermonger': ['powermongers', 'powermongering']},
 'powermonger': ['powermongers', 'powermongering'],
 'powermotiv': {'powermotivated': []},
 'powermow': {'powermower': []},
 'powernom': {'powernomics': []},
 'powerobsess': {'powerobsessed': []},
 'powerofth': {'powerofthe': []},
 'poweroper': {'poweroperated': []},
 'powerori': {'poweroriented': []},
 'powerov': {'powerover': []},
 'powerpack': {'powerpacked': [], 'powerpacks': []},
 'powerpag': {'powerpage': []},
 'powerpar': {'powerparity': []},
 'powerpc': {'powerpcs': []},
 'powerperform': {'powerperformance': []},
 'powerpl': {'powerplant': ['powerplants']},
 'powerplan': {'powerplane': []},
 'powerplant': ['powerplants'],
 'powerplay': {'powerplays': []},
 'powerplu': {'powerplus': []},
 'powerpoint': {'powerpoints': []},
 'powerpol': {'powerpoles': []},
 'powerpolici': {'powerpolicy': []},
 'powerpolit': {'powerpolitical': [], 'powerpolitics': []},
 'powerposit': {'powerposition': ['powerpositions']},
 'powerposition': ['powerpositions'],
 'powerpossess': {'powerpossessing': []},
 'powerpotenti': {'powerpotential': []},
 'powerpow': {'powerpower': []},
 'powerpowerpowerpowerpow': {'powerpowerpowerpowerpower': []},
 'powerpress': {'powerpresses': []},
 'powerproduc': {'powerproducing': []},
 'powerproduct': {'powerproduction': []},
 'powerproject': {'powerprojection': []},
 'powerpropel': {'powerpropelled': []},
 'powerpump': {'powerpumps': []},
 'powerrel': {'powerrelated': [], 'powerrelation': ['powerrelations']},
 'powerrelation': ['powerrelations'],
 'powerrelationship': {'powerrelationships': []},
 'powerrequir': {'powerrequired': []},
 'powerresourc': {'powerresources': []},
 'powers': {'power': []},
 'powersar': {'powersare': []},
 'powersat': {'powersats': []},
 'powersatur': {'powersaturated': []},
 'powersav': {'powersave': [], 'powersaving': []},
 'powersaw': {'powersaws': []},
 'powerscourt': {'powerscourts': []},
 'powerseek': {'powerseeker': ['powerseekers'], 'powerseeking': []},
 'powerseeker': ['powerseekers'],
 'powerseizur': {'powerseizure': []},
 'powersel': {'powerseller': ['powersellers']},
 'powerseller': ['powersellers'],
 'powersensit': {'powersensitive': []},
 'powerseri': {'powerseries': []},
 'powerserv': {'powerserver': []},
 'powerset': {'powersets': []},
 'powershar': {'powershare': ['powershares'], 'powersharing': []},
 'powershare': ['powershares'],
 'powershel': {'powershell': []},
 'powershift': {'powershifts': []},
 'powershovel': {'powershovels': []},
 'powersit': {'powersite': ['powersites']},
 'powersite': ['powersites'],
 'powerslid': {'powerslide': [], 'powersliding': []},
 'powersourc': {'powersource': ['powersources']},
 'powersource': ['powersources'],
 'powerspectr': {'powerspectral': []},
 'powersport': {'powersports': []},
 'powerssama': {'powerssamas': []},
 'powerst': {'powerstate': [],
             'powerstation': ['powerstations'],
             'powersteered': [],
             'powersteering': []},
 'powerstarv': {'powerstarved': []},
 'powerstat': {'powerstats': []},
 'powerstation': ['powerstations'],
 'powerstatu': {'powerstatus': []},
 'powersth': {'powersthe': []},
 'powerstrok': {'powerstroke': []},
 'powerstructur': {'powerstructure': ['powerstructured', 'powerstructures']},
 'powerstructure': ['powerstructured', 'powerstructures'],
 'powerstruggl': {'powerstruggle': ['powerstruggles']},
 'powerstruggle': ['powerstruggles'],
 'powersulli': {'powersully': []},
 'powersuppli': {'powersupplies': [], 'powersupply': []},
 'powersvil': {'powersville': []},
 'powerswitch': {'powerswitching': []},
 'powersystem': {'powersystems': []},
 'powertak': {'powertake': []},
 'powertechn': {'powertechnics': []},
 'powertess': {'powertessness': []},
 'powerth': {'powerthe': []},
 'powerthirsti': {'powerthirsty': []},
 'powerti': {'powerty': []},
 'powertil': {'powertillers': []},
 'powertool': {'powertools': []},
 'powertow': {'powertower': []},
 'powertoy': {'powertoys': []},
 'powertrain': {'powertrains': []},
 'powertransf': {'powertransfer': []},
 'powertransform': {'powertransformer': []},
 'powertransmiss': {'powertransmission': []},
 'powertransmit': {'powertransmitting': []},
 'powertrip': {'powertripping': []},
 'powertyp': {'powertype': ['powertypes']},
 'powertype': ['powertypes'],
 'powerunit': {'powerunits': []},
 'powerup': {'powerups': []},
 'powerus': {'poweruser': ['powerusers'], 'powerusing': []},
 'poweruser': ['powerusers'],
 'powervil': {'powerville': []},
 'powervis': {'powervision': []},
 'powerwa': {'powerwas': []},
 'powerwalk': {'powerwalked': [], 'powerwalking': []},
 'powerwar': {'powerware': []},
 'powerwash': {'powerwashing': []},
 'powerwav': {'powerwave': []},
 'powerweav': {'powerweaving': []},
 'powerwield': {'powerwielder': ['powerwielders'], 'powerwielding': []},
 'powerwielder': ['powerwielders'],
 'powerwil': {'powerwill': []},
 'powerwis': {'powerwise': []},
 'powerword': {'powerwords': []},
 'powerwork': {'powerworks': []},
 'powet': {'powetful': [], 'powets': []},
 'powethous': {'powethouse': []},
 'powetless': {'powetlessness': []},
 'powev': {'powever': []},
 'powew': {'powews': []},
 'powfer': {'powferful': []},
 'powfouli': {'powfoulis': []},
 'powgavi': {'powgavie': []},
 'powhatan': ['powhatanic'],
 'powhattan': {'powhattans': []},
 'powhit': {'powhite': []},
 'powhitefolk': {'powhitefolks': []},
 'powhog': {'powhoge': []},
 'powhous': {'powhouse': []},
 'powi': {'powie': ['powies'], 'powis': [], 'powy': ['powys']},
 'powiat': {'powiats': []},
 'powiati': {'powiaty': []},
 'powiatow': {'powiatowe': []},
 'powiatowi': {'powiatowy': []},
 'powiazan': {'powiazane': []},
 'powiazani': {'powiazanie': []},
 'powibl': {'powible': [], 'powibly': []},
 'powick': {'powicke': []},
 'powie': ['powies'],
 'powieci': {'powiecie': []},
 'powiedzi': {'powiedzial': []},
 'powierci': {'powiercie': []},
 'powierzchni': {'powierzchnie': []},
 'powierzchniow': {'powierzchniowe': []},
 'powietrz': {'powietrze': []},
 'powil': {'powill': ['powills']},
 'powill': ['powills'],
 'powinda': {'powindas': []},
 'powindah': {'powindahs': []},
 'powinni': {'powinny': []},
 'powir': {'powirs': []},
 'powis': {'powise': ['powises']},
 'powise': ['powises'],
 'powisl': {'powisle': []},
 'powitzki': {'powitzky': []},
 'powk': {'powke': []},
 'powkr': {'powkrs': []},
 'powl': {'powle': ['powles', 'powled'], 'powling': [], 'powls': []},
 'powla': {'powlas': []},
 'powlc': {'powlcs': []},
 'powle': ['powles', 'powled'],
 'powledg': {'powledge': []},
 'powler': {'powlers': []},
 'powlett': {'powlette': [], 'powletts': []},
 'powley': {'powleys': []},
 'powli': {'powlie': [], 'powlis': [], 'powly': ['powlys']},
 'powlk': {'powlkes': []},
 'powll': {'powlles': []},
 'powltri': {'powltry': []},
 'powlu': {'powlus': []},
 'powly': ['powlys'],
 'powmil': {'powmill': []},
 'pown': {'powne': ['pownes'], 'powning': [], 'powns': []},
 'pownal': {'pownall': ['pownalls'], 'pownals': []},
 'pownalf': {'pownalfs': []},
 'pownall': ['pownalls'],
 'pownalp': {'pownalps': []},
 'pownalt': {'pownalts': []},
 'pownc': {'pownce': ['pownced']},
 'pownce': ['pownced'],
 'powncebi': {'pownceby': []},
 'pownd': {'pownde': ['powndes', 'pownded'], 'pownds': []},
 'pownde': ['powndes', 'pownded'],
 'powndi': {'powndis': []},
 'powne': ['pownes'],
 'pownel': {'pownell': []},
 'powney': {'powneys': []},
 'powni': {'pownie': ['pownies'], 'powny': []},
 'pownie': ['pownies'],
 'pownn': {'pownns': []},
 'pownol': {'pownoll': []},
 'powodi': {'powody': []},
 'powodow': {'powodowal': []},
 'powodowali': {'powodowaly': []},
 'powodowan': {'powodowane': []},
 'powoduj': {'powoduje': []},
 'powol': {'powoll': []},
 'powolani': {'powolanie': []},
 'powolni': {'powolny': []},
 'powor': {'poworful': [], 'powors': []},
 'powow': {'powowing': [], 'powows': []},
 'powp': {'powped': []},
 'powpr': {'powprs': []},
 'powr': {'powre': ['powres', 'powred', 'powreful'],
          'powrful': [],
          'powring': [],
          'powrs': []},
 'powrd': {'powrde': []},
 'powre': ['powres', 'powred', 'powreful'],
 'powreful': {'powrefull': []},
 'powreless': {'powrelesse': []},
 'powrer': {'powrers': []},
 'powrful': {'powrfull': []},
 'powri': {'powrie': ['powries'], 'powry': []},
 'powrie': ['powries'],
 'powroci': {'powrocie': []},
 'powroti': {'powroty': []},
 'powrr': {'powrrs': []},
 'pows': {'powse': []},
 'powsinski': {'powsinsky': []},
 'powsowdi': {'powsowdie': []},
 'powsr': {'powsrful': [], 'powsrs': []},
 'powstaj': {'powstaje': []},
 'powstajac': {'powstajace': []},
 'powstal': {'powstale': []},
 'powstali': {'powstaly': []},
 'powstani': {'powstanie': []},
 'powstawali': {'powstawaly': []},
 'powstawani': {'powstawanie': []},
 'powszechn': {'powszechne': []},
 'powszechni': {'powszechnie': [], 'powszechny': []},
 'powt': {'powte': [], 'powting': [], 'powts': []},
 'powter': {'powtering': [], 'powters': []},
 'powtewatami': {'powtewatamies': []},
 'powth': {'powthe': []},
 'powther': {'powthered': []},
 'powtheri': {'powthery': []},
 'powtr': {'powtrs': []},
 'powtrel': {'powtrell': []},
 'powtuari': {'powtuary': []},
 'powual': {'powuall': []},
 'powv': {'powvs': []},
 'poww': {'powws': []},
 'powwaw': {'powwaws': []},
 'powwow': ['powwowed',
            'powwowes',
            'powwower',
            'powwowers',
            'powwowing',
            'powwowings'],
 'powy': ['powys'],
 'powyk': {'powyke': []},
 'powys': {'powys': []},
 'powysian': {'powysians': []},
 'powyzsz': {'powyzsze': []},
 'poy': {'poye': ['poyes'], 'poying': [], 'poys': []},
 'poya': {'poyas': []},
 'poyadu': {'poyadue': []},
 'poyag': {'poyage': ['poyages']},
 'poyage': ['poyages'],
 'poyai': {'poyais': []},
 'poyal': {'poyales': []},
 'poyang': {'poyang': []},
 'poyann': {'poyanne': []},
 'poyar': {'poyares': []},
 'poyato': {'poyatos': []},
 'poyc': {'poyce': []},
 'poydra': {'poydras': []},
 'poye': {'poyee': []},
 'poyer': {'poyers': []},
 'poyerti': {'poyerty': []},
 'poyesi': {'poyesis': []},
 'poyferr': {'poyferre': []},
 'poyfon': {'poyfoned': [], 'poyfonous': []},
 'poyl': {'poyle': ['poyles']},
 'poyle': ['poyles'],
 'poylish': {'poylishe': ['poylisher']},
 'poylishe': ['poylisher'],
 'poyment': {'poyments': []},
 'poymer': {'poymers': []},
 'poyn': {'poyne': ['poynes'], 'poyning': ['poynings'], 'poyns': []},
 'poynard': {'poynards': []},
 'poynct': {'poyncte': ['poynctes']},
 'poyncte': ['poynctes'],
 'poynd': {'poynded': [], 'poynding': []},
 'poynder': {'poynders': []},
 'poyne': ['poynes'],
 'poyner': {'poyners': []},
 'poynett': {'poynette': []},
 'poyniard': {'poyniards': []},
 'poyning': {'poyninges': []},
 'poynt': {'poynte': ['poyntes', 'poynted'], 'poynting': [], 'poynts': []},
 'poynte': ['poyntes', 'poynted'],
 'poyntel': {'poyntell': ['poyntelle']},
 'poyntell': ['poyntelle'],
 'poynter': {'poynters': []},
 'poynteronlin': {'poynteronline': []},
 'poynti': {'poyntis': [], 'poyntys': []},
 'poynton': {'poyntons': []},
 'poyntz': {'poyntzes': []},
 'poynyng': {'poynyngs': []},
 'poyo': {'poyos': []},
 'poyp': {'poype': []},
 'poyri': {'poyry': []},
 'poyrol': {'poyroll': []},
 'poys': {'poyse': ['poyses', 'poysed'], 'poysing': []},
 'poyse': ['poyses', 'poysed'],
 'poysen': {'poysened': []},
 'poyser': {'poysers': []},
 'poysi': {'poysy': []},
 'poyski': {'poysky': []},
 'poysn': {'poysned': [], 'poysning': []},
 'poysnou': {'poysnous': []},
 'poyson': {'poysonable': [],
            'poysone': ['poysoner', 'poysoned', 'poysoners'],
            'poysonful': [],
            'poysoning': ['poysonings'],
            'poysonous': [],
            'poysons': []},
 'poysone': ['poysoner', 'poysoned', 'poysoners'],
 'poysonful': {'poysonfull': []},
 'poysoning': {'poysoninge': []},
 'poytechn': {'poytechnic': []},
 'poyter': {'poyters': []},
 'poythr': {'poythres': []},
 'poytier': {'poytiers': []},
 'poytri': {'poytry': []},
 'poyu': {'poyuings': []},
 'poyurovski': {'poyurovsky': []},
 'poyz': {'poyze': []},
 'poza': {'pozas': []},
 'pozari': {'pozary': []},
 'pozarnski': {'pozarnsky': []},
 'pozarski': {'pozarsky': []},
 'pozbawion': {'pozbawione': []},
 'pozbawioni': {'pozbawiony': []},
 'pozdn': {'pozdne': []},
 'pozdne': {'pozdnee': []},
 'pozdni': {'pozdnie': []},
 'poze': {'pozed': [], 'pozes': []},
 'pozefski': {'pozefsky': []},
 'pozegnani': {'pozegnanie': []},
 'pozelo': {'pozelos': []},
 'pozharevat': {'pozharevats': []},
 'pozharski': {'pozharsky': []},
 'pozi': {'pozy': []},
 'pozic': {'pozice': []},
 'pozicij': {'pozicije': []},
 'pozidr': {'pozidrive': []},
 'pozier': {'pozieres': []},
 'poziomi': {'poziomie': [], 'poziomy': []},
 'pozion': {'pozione': []},
 'pozit': {'pozitive': []},
 'poziti': {'pozitie': []},
 'pozitivn': {'pozitivne': []},
 'pozito': {'pozitos': []},
 'poznahski': {'poznahskie': []},
 'poznaj': {'poznaje': []},
 'poznamki': {'poznamky': []},
 'poznan': {'poznane': [], 'poznans': []},
 'poznani': {'poznanie': []},
 'poznanian': {'poznanians': []},
 'poznanov': {'poznanovic': []},
 'poznanski': {'poznanskie': [], 'poznanskis': [], 'poznansky': []},
 'poznariski': {'poznariskie': []},
 'poznat': {'poznate': []},
 'poznatki': {'poznatky': []},
 'poznavanj': {'poznavanje': []},
 'poznawcz': {'poznawcze': []},
 'pozndmki': {'pozndmky': []},
 'poznej': {'pozneje': []},
 'pozniejsz': {'pozniejsze': []},
 'pozo': {'pozos': []},
 'pozol': {'pozole': ['pozoles']},
 'pozole': ['pozoles'],
 'pozoni': {'pozony': []},
 'pozorist': {'pozoriste': []},
 'pozorj': {'pozorje': []},
 'pozorni': {'pozornie': []},
 'pozorski': {'pozorskis': []},
 'pozost': {'pozostal': []},
 'pozostaj': {'pozostaje': []},
 'pozostal': {'pozostale': []},
 'pozostali': {'pozostaly': []},
 'pozostani': {'pozostanie': []},
 'pozostaw': {'pozostawal': []},
 'pozrikidi': {'pozrikidis': []},
 'pozsoni': {'pozsony': []},
 'pozuelo': {'pozuelos': []},
 'pozver': {'pozvers': []},
 'pozvoliaiushchi': {'pozvoliaiushchie': []},
 'pozwalajac': {'pozwalajace': []},
 'pozwol': {'pozwolic': []},
 'pozwolili': {'pozwolily': []},
 'pozycj': {'pozycje': []},
 'pozytywn': {'pozytywne': []},
 'pozytywni': {'pozytywnie': [], 'pozytywny': []},
 'pozz': {'pozze': []},
 'pozzal': {'pozzale': []},
 'pozzalan': {'pozzalanic': []},
 'pozzangher': {'pozzanghere': []},
 'pozzesser': {'pozzessere': []},
 'pozzett': {'pozzette': []},
 'pozzh': {'pozzhe': []},
 'pozzi': {'pozzie': ['pozzies'], 'pozzis': [], 'pozzy': []},
 'pozzie': ['pozzies'],
 'pozzo': {'pozzos': []},
 'pozzolan': {'pozzolane': [],
              'pozzolanic': ['pozzolanicity', 'pozzolanically'],
              'pozzolans': []},
 'pozzolana': {'pozzolanas': []},
 'pozzolanic': ['pozzolanicity', 'pozzolanically'],
 'pozzolon': {'pozzolonic': []},
 'pozzomaggior': {'pozzomaggiore': []},
 'pozzuolan': {'pozzuolanic': []},
 'pozzuolana': {'pozzuolanas': []}}
