#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pr = {"pr'e": {"pr'es": []},
 "pr'i": {"pr'y": []},
 'pra': {'praed': ['praeds'], 'praing': [], 'pras': []},
 "pra'r": {"pra'rs": []},
 "pra's": {"pra'se": []},
 'praa': {'praas': []},
 'praaaur': {'praaaure': []},
 'praacipu': {'praacipue': []},
 'praaic': {'praaice': []},
 'praam': {'praams': []},
 'praan': {'praaning': []},
 'praanest': {'praaneste': []},
 'praaperli': {'praaperly': []},
 'praatic': {'praatice': []},
 'praatj': {'praatje': ['praatjes']},
 'praatje': ['praatjes'],
 'praator': {'praators': []},
 'praba': {'prabas': []},
 'prababl': {'prabability': [], 'prabable': [], 'prabably': []},
 'prabanda': {'prabandas': []},
 'prabandam': {'prabandams': []},
 'prabandha': {'prabandhas': []},
 'prabandham': {'prabandhams': []},
 'prabandhang': {'prabandhangal': []},
 'prabas': {'prabase': []},
 'prabbl': {'prabble': ['prabbles']},
 'prabble': ['prabbles'],
 'prabe': {'prabes': []},
 'praber': {'prabere': []},
 'prabha': {'prabhas': []},
 'prabhak': {'prabhakant': [], 'prabhaker': []},
 'prabhakar': {'prabhakars': []},
 'prabhakara': {'prabhakaras': []},
 'prabhanda': {'prabhandas': []},
 'prabhandam': {'prabhandams': []},
 'prabhandha': {'prabhandhas': []},
 'prabhashank': {'prabhashanker': []},
 'prabhat': {'prabhate': []},
 'prabhaval': {'prabhavall': []},
 'prabhavali': {'prabhavalis': []},
 'prabhavatibehnn': {'prabhavatibehnne': []},
 'prabhu': {'prabhus': []},
 'prabhuda': {'prabhudas': []},
 'prabhuday': {'prabhudayal': []},
 'prabhul': {'prabhulal': []},
 'prabhulingalil': {'prabhulingalile': []},
 'prabhun': {'prabhune': []},
 'prabic': {'prabical': [], 'prabice': ['prabices']},
 'prabice': ['prabices'],
 'prabis': {'prabised': []},
 'prablem': {'prablems': []},
 'prabo': {'praboe': []},
 'prabodi': {'prabody': []},
 'prabuti': {'prabuty': []},
 'prac': {'pracs': []},
 "prac'li": {"prac'ly": []},
 'praca': {'pracas': []},
 'pracad': {'pracading': []},
 'pracaks': {'pracaksate': []},
 'pracaksmah': {'pracaksmahe': []},
 'pracaut': {'pracautions': []},
 'pracbc': {'pracbce': []},
 'pracc': {'pracce': ['pracces']},
 'praccal': {'praccally': []},
 'pracce': ['pracces'],
 'praccic': {'praccical': [], 'praccice': []},
 'praccipu': {'praccipue': []},
 'pracdc': {'pracdce': ['pracdces']},
 'pracdcal': {'pracdcally': []},
 'pracdce': ['pracdces'],
 'pracde': {'pracdee': []},
 'pracdicti': {'pracdictis': []},
 'prace': {'praced': [], 'praceed': [], 'praces': [], 'pracing': []},
 'praceden': {'pracedens': []},
 'pracedent': {'pracedente': []},
 'pracedentibu': {'pracedentibus': []},
 'praceder': {'pracedere': []},
 'pracedur': {'pracedure': ['pracedures']},
 'pracedure': ['pracedures'],
 'praceed': {'praceedings': []},
 'praceju': {'pracejus': []},
 'pracep': {'praceps': []},
 'pracepti': {'praceptis': []},
 'praceptor': {'praceptores': []},
 'pracess': {'pracesses': [], 'pracessing': []},
 'praceta': {'pracetas': []},
 'pracetasa': {'pracetasas': []},
 'pracfectu': {'pracfectus': []},
 'pracfic': {'pracfical': [], 'pracfice': ['pracfices']},
 'pracfice': ['pracfices'],
 'prach': {'prache': ['prached'], 'praching': []},
 'pracharak': {'pracharaks': []},
 'pracharaka': {'pracharakas': []},
 'pracharika': {'pracharikas': []},
 'prachat': {'prachatic': []},
 'prachatic': {'prachatice': []},
 'prachc': {'prachce': []},
 'prache': {'prachee': []},
 'prachenski': {'prachensky': []},
 'pracher': {'prachers': []},
 'pracheta': {'prachetas': []},
 'prachetasa': {'prachetasas': []},
 'prachinabarhi': {'prachinabarhis': []},
 'prachovsk': {'prachovske': []},
 'prachowni': {'prachowny': []},
 'prachtausgab': {'prachtausgabe': []},
 'prachtig': {'prachtige': ['prachtiges', 'prachtiger']},
 'prachtige': ['prachtiges', 'prachtiger'],
 'prachtvol': {'prachtvoll': ['prachtvolle', 'prachtvolles', 'prachtvoller']},
 'prachtvoll': ['prachtvolle', 'prachtvolles', 'prachtvoller'],
 'prachya': {'prachyas': []},
 'praci': {'pracy': []},
 'pracic': {'pracical': ['pracically'], 'pracice': ['pracices', 'praciced']},
 'pracical': ['pracically'],
 'pracice': ['pracices', 'praciced'],
 'praciic': {'praciical': ['praciically'], 'praciice': ['praciices']},
 'praciical': ['praciically'],
 'praciice': ['praciices'],
 'praciis': {'praciised': []},
 'pracinabarhi': {'pracinabarhis': []},
 'praciou': {'pracious': []},
 'pracip': {'pracipe': [], 'pracipiti': []},
 'praciper': {'pracipere': []},
 'pracipimu': {'pracipimus': []},
 'pracipit': {'pracipites': []},
 'pracipitatu': {'pracipitatus': []},
 'pracipu': {'pracipue': []},
 'pracipui': {'pracipuis': []},
 'pracipuu': {'pracipuus': []},
 'pracis': {'pracise': ['pracised'], 'pracising': []},
 'pracise': ['pracised'],
 'pracit': {'pracitical': ['pracitically']},
 'pracitc': {'pracitcal': ['pracitcally'], 'pracitce': ['pracitces']},
 'pracitcal': ['pracitcally'],
 'pracitce': ['pracitces'],
 'pracitic': {'pracitice': ['pracitices']},
 'pracitical': ['pracitically'],
 'pracitice': ['pracitices'],
 'pracition': {'pracitioner': ['pracitioners']},
 'pracitioner': ['pracitioners'],
 'pracitition': {'pracititioners': []},
 'pracjic': {'pracjice': []},
 'prackl': {'prackle': []},
 'prackli': {'prackly': []},
 'prackti': {'pracktis': []},
 'praclar': {'praclare': []},
 'praclari': {'praclaris': []},
 'praclaru': {'praclarus': []},
 'praclection': {'praclectiones': []},
 'praclic': {'praclical': ['praclically'], 'praclice': ['praclices']},
 'praclical': ['praclically'],
 'praclice': ['praclices'],
 'praclif': {'praclife': ['praclifed']},
 'praclife': ['praclifed'],
 'praclis': {'praclise': ['praclised']},
 'praclise': ['praclised'],
 'pracnc': {'pracnce': ['pracnces']},
 'pracnce': ['pracnces'],
 'pracnest': {'pracneste': []},
 'pracogn': {'pracognitis': []},
 'pracomt': {'pracomtal': []},
 'pracon': {'pracones': []},
 'praconcessi': {'praconcessis': []},
 'pracont': {'pracontal': []},
 'pracordi': {'pracordial': []},
 'pracow': {'pracowal': []},
 'pracowni': {'pracownie': []},
 'pracownici': {'pracownicy': []},
 'pracownicz': {'pracownicze': []},
 'pracric': {'pracrical': ['pracrically'], 'pracrice': ['pracrices']},
 'pracrical': ['pracrically'],
 'pracrice': ['pracrices'],
 'pracrit': {'pracrits': []},
 'pracro': {'pracros': []},
 'pracsen': {'pracsens': []},
 'pracsenti': {'pracsentis': []},
 'pract': {'practing': []},
 "pract'c": {"pract'ce": []},
 "pract'e": {"pract'ee": []},
 'practabl': {'practability': [], 'practable': []},
 'practal': {'practally': []},
 'practc': {'practce': ['practces']},
 'practcal': {'practcally': []},
 'practce': ['practces'],
 'practci': {'practcie': []},
 'practcial': {'practcially': []},
 'practeez': {'practeezings': []},
 'practfc': {'practfce': []},
 'practh': {'practhe': []},
 'practi': {'practie': ['practies', 'practied'], 'practis': [], 'practys': []},
 'practia': {'practiaed': []},
 'practiabl': {'practiable': []},
 'practial': {'practially': []},
 'practibl': {'practibility': [], 'practible': []},
 'practic': {'practicability': [],
             'practicable': ['practicables', 'practicableness'],
             'practicably': [],
             'practical': ['practicals',
                           'practically',
                           'practicality',
                           'practicalize',
                           'practicalism',
                           'practicalized',
                           'practicalness',
                           'practicalizing',
                           'practicalization'],
             'practicant': ['practicants'],
             'practice': ['practiced',
                          'practicer',
                          'practicers',
                          'practiceing',
                          'practiceable'],
             'practicible': [],
             'practicing': ['practicings'],
             'practicism': [],
             'practicity': [],
             'practicized': [],
             'practics': []},
 "practic'li": {"practic'ly": []},
 'practica': {'practicaal': [], 'practicae': [], 'practicas': []},
 "practica'li": {"practica'ly": []},
 'practicabilti': {'practicabilty': []},
 'practicabl': {'practicablity': []},
 'practicable': ['practicables', 'practicableness'],
 'practicada': {'practicadas': []},
 'practicado': {'practicados': []},
 'practicahil': {'practicahility': []},
 'practicahl': {'practicahle': []},
 'practicaili': {'practicaily': []},
 'practicajli': {'practicajly': []},
 'practical': {'practicale': [], 'practicall': []},
 'practicalappl': {'practicalapplication': ['practicalapplications']},
 'practicalapplication': ['practicalapplications'],
 'practicalart': {'practicalarts': []},
 'practicalcrit': {'practicalcritical': []},
 'practicaldetail': {'practicaldetails': []},
 'practicaleth': {'practicalethical': []},
 'practicalguid': {'practicalguide': []},
 'practicali': {'practicaly': []},
 'practicalis': {'practicalisation': [],
                 'practicalise': ['practicalised'],
                 'practicalising': []},
 'practicalise': ['practicalised'],
 'practicalist': {'practicalistic': [], 'practicalists': []},
 'practicaljok': {'practicaljoke': ['practicaljokes'], 'practicaljoking': []},
 'practicaljoke': ['practicaljokes'],
 'practicallli': {'practicallly': []},
 'practicallook': {'practicallooking': []},
 'practicallyal': {'practicallyall': []},
 'practicallymind': {'practicallyminded': []},
 'practicallyori': {'practicallyoriented': []},
 'practicalmatt': {'practicalmatter': []},
 'practicalmechan': {'practicalmechanical': []},
 'practicalmind': {'practicalminded': []},
 'practicalminded': {'practicalmindedness': []},
 'practicalmor': {'practicalmoral': []},
 'practicalpolit': {'practicalpolitical': []},
 'practicalpurpos': {'practicalpurposes': []},
 'practicaltechn': {'practicaltechnical': []},
 'practicalterm': {'practicalterms': []},
 'practicaltheoret': {'practicaltheoretical': []},
 'practicalus': {'practicaluse': []},
 'practicament': {'practicamente': []},
 'practicamo': {'practicamos': []},
 'practicant': {'practicante': ['practicantes']},
 'practicante': ['practicantes'],
 'practicar': {'practicare': []},
 'practicars': {'practicarse': []},
 'practicc': {'practicce': [], 'practiccs': []},
 'practice': {'practicee': []},
 'practicea': {'practiceas': []},
 'practicebas': {'practicebased': []},
 'practicebi': {'practiceby': []},
 'practicecent': {'practicecentered': []},
 'practicei': {'practiceis': []},
 'practicelli': {'practicelly': []},
 'practicemanag': {'practicemanagement': []},
 'practiceori': {'practiceoriented': []},
 'practiceorient': {'practiceorientated': []},
 'practiceplann': {'practiceplanners': []},
 'practicerel': {'practicerelated': []},
 'practicerelev': {'practicerelevant': []},
 'practicesar': {'practicesare': []},
 'practicespecif': {'practicespecific': []},
 'practiceteach': {'practiceteachers': [], 'practiceteaching': []},
 'practiceth': {'practicethe': []},
 'practicetheori': {'practicetheory': []},
 'practicewa': {'practicewas': []},
 'practich': {'practiche': []},
 'practici': {'practicial': ['practicially'],
              'practicies': [],
              'practicis': []},
 'practicial': ['practicially'],
 'practician': {'practician': []},
 'practicien': {'practiciens': []},
 'practicilli': {'practicilly': []},
 'practicing': ['practicings'],
 'practicion': {'practicioner': ['practicioners']},
 'practicioner': ['practicioners'],
 'practicis': {'practicised': [], 'practicising': []},
 'practicist': {'practicists': []},
 'practicition': {'practicitioners': []},
 'practick': {'practicke': [], 'practicks': []},
 'practicl': {'practicle': ['practicles']},
 'practicle': ['practicles'],
 'practicli': {'practicly': []},
 'practiclli': {'practiclly': []},
 'practicnlli': {'practicnlly': []},
 'practico': {'practicos': []},
 'practicolog': {'practicologies': []},
 'practicopolit': {'practicopolitical': []},
 'practicqu': {'practicque': ['practicques']},
 'practicque': ['practicques'],
 'practics': {'practicse': ['practicsed']},
 'practicse': ['practicsed'],
 'practiction': {'practictioner': ['practictioners']},
 'practictioner': ['practictioners'],
 'practicu': {'practicus': []},
 'practicularli': {'practicularly': []},
 'practiculli': {'practicully': []},
 'practicum': {'practicums': []},
 'practid': {'practide': []},
 'practie': {'practiee': ['practiees', 'practieed']},
 'practieabl': {'practieable': []},
 'practieal': {'practieally': []},
 'practiee': ['practiees', 'practieed'],
 'practies': {'practieses': []},
 'practif': {'practife': ['practifed', 'practifes'], 'practifing': []},
 'practife': ['practifed', 'practifes'],
 'practii': {'practiie': ['practiied']},
 'practiie': ['practiied'],
 'practiiion': {'practiiioner': []},
 'practiion': {'practiioner': []},
 'practijck': {'practijcke': []},
 'practik': {'practike': []},
 'practil': {'practiled': []},
 'practilion': {'practilioner': ['practilioners']},
 'practilioner': ['practilioners'],
 'practio': {'practioe': ['practioed', 'practioes'], 'practios': []},
 'practioabl': {'practioable': []},
 'practioal': {'practioally': []},
 'practioe': ['practioed', 'practioes'],
 'praction': {'practional': [],
              'practionation': [],
              'practioneer': ['practioneers'],
              'practioner': ['practioners']},
 'practioncr': {'practioncrs': []},
 'practioneer': ['practioneers'],
 'practioner': ['practioners'],
 'practionn': {'practionners': []},
 'practip': {'practipal': [], 'practipe': []},
 'practiq': {'practiqe': []},
 'practiqu': {'practique': ['practiquer', 'practiques']},
 'practique': {'practiquee': []},
 'practir': {'practiral': [], 'practire': ['practires']},
 'practire': ['practires'],
 'practis': {'practisable': [],
             'practisants': [],
             'practise': ['practised',
                          'practiser',
                          'practises',
                          'practisers',
                          'practiseing'],
             'practising': ['practisings']},
 'practisch': {'practische': ['practischer', 'practisches']},
 'practische': ['practischer', 'practisches'],
 'practiscr': {'practiscrs': []},
 'practise': ['practised',
              'practiser',
              'practises',
              'practisers',
              'practiseing'],
 'practising': {'practisinge': []},
 'practision': {'practisioner': ['practisioners']},
 'practisioner': ['practisioners'],
 'practiss': {'practisse': ['practissed', 'practisses']},
 'practisse': ['practissed', 'practisses'],
 'practit': {'practital': [],
             'practite': [],
             'practitical': ['practitically'],
             'practition': ['practitions', 'practitional', 'practitioning']},
 'practitical': ['practitically'],
 'practition': {'practitione': ['practitioner',
                                'practitiones',
                                'practitioneer',
                                'practitioneers']},
 'practitione': ['practitioner',
                 'practitiones',
                 'practitioneer',
                 'practitioneers'],
 'practitionei': {'practitioneis': []},
 'practitionerbas': {'practitionerbased': []},
 'practitionercli': {'practitionerclient': []},
 'practitionerori': {'practitioneroriented': []},
 'practitionerpati': {'practitionerpatient': []},
 'practitionerresearch': {'practitionerresearcher': ['practitionerresearchers']},
 'practitionerresearcher': ['practitionerresearchers'],
 'practitionet': {'practitionets': []},
 'practitionn': {'practitionners': []},
 'practitiou': {'practitiouer': ['practitiouers']},
 'practitiouer': ['practitiouers'],
 'practitition': {'practititioner': ['practititioners']},
 'practititioner': ['practititioners'],
 'practititon': {'practititoner': ['practititoners']},
 'practititoner': ['practititoners'],
 'practiton': {'practitoner': ['practitoners']},
 'practitoner': ['practitoners'],
 'practiu': {'practius': []},
 'practiv': {'practival': ['practivally'], 'practive': ['practives']},
 'practival': ['practivally'],
 'practive': ['practives'],
 'practiz': {'practize': ['practizer', 'practizes', 'practized', 'practizers'],
             'practizing': []},
 'practizd': {'practizde': []},
 'practize': ['practizer', 'practizes', 'practized', 'practizers'],
 'practjc': {'practjce': []},
 'practk': {'practke': ['practkes']},
 'practke': ['practkes'],
 'practlc': {'practlce': ['practlces']},
 'practlcal': {'practlcally': []},
 'practlce': ['practlces'],
 'practlo': {'practloe': []},
 'practloal': {'practloally': []},
 'practltlon': {'practltloner': ['practltloners']},
 'practltloner': ['practltloners'],
 'practnr': {'practnrs': []},
 'practognost': {'practognostic': []},
 'practor': {'practors': []},
 'practoriu': {'practorius': []},
 'practr': {'practres': []},
 'practrc': {'practrce': []},
 'practric': {'practrice': []},
 'practtc': {'practtce': ['practtces']},
 'practtce': ['practtces'],
 'practu': {'practue': []},
 'practyc': {'practyce': ['practyces']},
 'practyce': ['practyces'],
 'practyck': {'practycke': []},
 'practyk': {'practyke': []},
 'practys': {'practyse': ['practysed', 'practyses'],
             'practysing': ['practysings']},
 'practyse': ['practysed', 'practyses'],
 'practysi': {'practysis': []},
 'practysing': ['practysings'],
 'pracuc': {'pracucal': [], 'pracuce': ['pracuces']},
 'pracuce': ['pracuces'],
 'pracuj': {'pracuje': []},
 'pracya': {'pracyas': []},
 'pracyif': {'pracyifed': []},
 'prad': {'prads': []},
 'prada': {'pradae': [], 'pradas': []},
 'pradakshina': {'pradakshinas': []},
 'pradali': {'pradalie': ['pradalier']},
 'pradalie': ['pradalier'],
 'pradano': {'pradanos': []},
 'pradc': {'pradcs': []},
 'praddaud': {'praddaude': []},
 'praddi': {'praddy': []},
 'prade': {'praded': [], 'prades': []},
 'pradection': {'pradectiones': []},
 'pradeh': {'pradehs': []},
 'pradeil': {'pradeilles': []},
 'pradel': {'pradell': ['pradelle', 'pradelles'], 'pradels': []},
 'pradell': ['pradelle', 'pradelles'],
 'pradena': {'pradenas': []},
 'pradenc': {'pradence': []},
 'pradenn': {'pradenne': []},
 'pradentiu': {'pradentius': []},
 'prader': {'pradere': []},
 'pradera': {'praderas': []},
 'praderi': {'praderie': []},
 'praderia': {'praderias': []},
 'prades': {'pradese': []},
 'pradesa': {'pradesas': []},
 'pradesh': {'pradeshes': []},
 'pradesha': {'pradeshas': []},
 'pradeshi': {'pradeshis': []},
 'pradeshika': {'pradeshikas': []},
 'pradesika': {'pradesikas': []},
 'pradestin': {'pradestination': []},
 'pradestination': {'pradestinatione': []},
 'pradestinationi': {'pradestinationis': []},
 'pradestinationslehr': {'pradestinationslehre': []},
 'pradestinatu': {'pradestinatus': []},
 'pradestiniert': {'pradestinierte': []},
 'pradestr': {'pradestrs': []},
 'pradhan': {'pradhane': [], 'pradhans': []},
 'pradhana': {'pradhanas': []},
 'pradhani': {'pradhanis': []},
 'pradhdn': {'pradhdns': []},
 'pradhdna': {'pradhdnas': []},
 'pradi': {'pradie': [], 'pradis': [], 'prady': []},
 'pradic': {'pradical': ['pradically'],
            'pradicate': [],
            'pradicator': [],
            'pradice': ['pradices']},
 'pradical': ['pradically'],
 'pradicar': {'pradicare': []},
 'pradication': {'pradicatione': []},
 'pradicationi': {'pradicationis': []},
 'pradicator': {'pradicatores': []},
 'pradice': ['pradices'],
 'pradicta': {'pradictae': [], 'pradictas': []},
 'pradicti': {'pradictis': []},
 'pradicto': {'pradictos': []},
 'pradictu': {'pradictus': []},
 'pradier': {'pradiere': ['pradieres'], 'pradiers': []},
 'pradiere': ['pradieres'],
 'pradierfoder': {'pradierfodere': []},
 'pradif': {'pradife': ['pradifed']},
 'pradife': ['pradifed'],
 'pradigm': {'pradigms': []},
 'pradigmat': {'pradigmatic': []},
 'pradii': {'pradiis': []},
 'pradik': {'pradikant': [],
            'pradikate': ['pradikates'],
            'pradikation': [],
            'pradikative': []},
 'pradikat': {'pradikats': []},
 'pradikate': ['pradikates'],
 'pradikativ': {'pradikativer': []},
 'pradin': {'pradine': ['pradines']},
 'pradine': ['pradines'],
 'pradis': {'pradise': []},
 'pradisposit': {'pradisposition': []},
 'praditu': {'praditus': []},
 'pradlic': {'pradlice': []},
 'pradlif': {'pradlifed': []},
 'pradlwart': {'pradlwarter': []},
 'prado': {'pradoe': [], 'prados': []},
 'pradolina': {'pradolinas': []},
 'pradolini': {'pradoliny': []},
 'pradon': {'pradones': [], 'pradons': []},
 'pradrenerg': {'pradrenergic': []},
 'pradt': {'pradts': []},
 'pradtic': {'pradtical': ['pradtically'], 'pradtice': ['pradtices']},
 'pradtical': ['pradtically'],
 'pradtice': ['pradtices'],
 'pradtif': {'pradtife': ['pradtifed']},
 'pradtife': ['pradtifed'],
 'pradu': {'pradus': []},
 'pradual': {'pradually': []},
 'praduat': {'praduate': []},
 'praduc': {'praduce': ['praduces', 'praduced'], 'praducing': []},
 'praduce': ['praduces', 'praduced'],
 'praduct': {'praduction': [], 'praducts': []},
 'pradyota': {'pradyotas': []},
 'pradz': {'pradze': []},
 'pradziej': {'pradzieje': []},
 'prae': {'praes': []},
 'praeacuti': {'praeacutis': []},
 'praeadamita': {'praeadamitae': []},
 'praeadvi': {'praeadvies': []},
 'praealti': {'praealtis': []},
 'praealtu': {'praealtus': []},
 'praeanthropu': {'praeanthropus': []},
 'praeb': {'praebe': ['praebes']},
 'praebe': ['praebes'],
 'praebea': {'praebeas': []},
 'praebeamu': {'praebeamus': []},
 'praebeati': {'praebeatis': []},
 'praebeb': {'praebebant': []},
 'praebemu': {'praebemus': []},
 'praeben': {'praebens': []},
 'praebend': {'praebendal': []},
 'praebenda': {'praebendae': [], 'praebendas': []},
 'praebendarii': {'praebendariis': []},
 'praebendariu': {'praebendarius': []},
 'praebendi': {'praebendis': []},
 'praebent': {'praebente': ['praebentes']},
 'praebente': ['praebentes'],
 'praebentibu': {'praebentibus': []},
 'praeber': {'praebere': ['praeberent']},
 'praebere': ['praeberent'],
 'praebet': {'praebete': []},
 'praebituru': {'praebiturus': []},
 'praebuer': {'praebuere': []},
 'praebuimu': {'praebuimus': []},
 'praebuiss': {'praebuisse': []},
 'praebulloid': {'praebulloides': []},
 'praec': {'praece': ['praeced', 'praeces']},
 'praecantator': {'praecantatores': []},
 'praecaven': {'praecavens': []},
 'praecavent': {'praecaventes': []},
 'praecaver': {'praecavere': []},
 'praece': ['praeced', 'praeces'],
 'praeced': {'praecedant': [], 'praecede': ['praecedes', 'praecedent']},
 'praecede': ['praecedes', 'praecedent'],
 'praecedeb': {'praecedebant': []},
 'praeceden': {'praecedens': []},
 'praecedent': {'praecedente': ['praecedentes']},
 'praecedente': ['praecedentes'],
 'praecedenti': {'praecedentis': []},
 'praecedentia': {'praecedentiae': []},
 'praecedentibu': {'praecedentibus': []},
 'praeceder': {'praecedere': []},
 'praecedi': {'praecedis': []},
 'praecellen': {'praecellens': []},
 'praecellent': {'praecellentes': []},
 'praecellenti': {'praecellentis': []},
 'praecellentissimu': {'praecellentissimus': []},
 'praeceller': {'praecellere': []},
 'praecelsa': {'praecelsae': []},
 'praecelsu': {'praecelsus': []},
 'praecentr': {'praecentral': []},
 'praecentrali': {'praecentralis': []},
 'praecep': {'praeceps': []},
 'praecepimu': {'praecepimus': []},
 'praecepiss': {'praecepisse': []},
 'praecepitqu': {'praecepitque': []},
 'praecepsqu': {'praecepsque': []},
 'praecept': {'praecepter': [], 'praecepts': []},
 'praeceptaqu': {'praeceptaque': []},
 'praecepti': {'praeceptis': []},
 'praeception': {'praeceptione': ['praeceptiones']},
 'praeceptione': ['praeceptiones'],
 'praeceptioni': {'praeceptionis': []},
 'praeceptionibu': {'praeceptionibus': []},
 'praeceptisqu': {'praeceptisque': []},
 'praeceptor': {'praeceptore': ['praeceptores'], 'praeceptors': []},
 'praeceptore': ['praeceptores'],
 'praeceptori': {'praeceptoris': []},
 'praeceptoribu': {'praeceptoribus': []},
 'praeceptu': {'praeceptus': []},
 'praecesser': {'praecesserant': [], 'praecessere': []},
 'praecessiss': {'praecessisse': []},
 'praeci': {'praecis': []},
 'praecibu': {'praecibus': []},
 'praecid': {'praecidant': []},
 'praecider': {'praecidere': []},
 'praeciliu': {'praecilius': []},
 'praecinction': {'praecinctiones': []},
 'praecinctu': {'praecinctus': []},
 'praeciner': {'praecinere': []},
 'praecip': {'praecipe': ['praecipes'], 'praecipiti': ['praecipitis']},
 'praecipe': ['praecipes'],
 'praeciper': {'praecipere': []},
 'praecipi': {'praecipiant': [], 'praecipies': [], 'praecipis': []},
 'praecipia': {'praecipias': []},
 'praecipiamu': {'praecipiamus': []},
 'praecipic': {'praecipices': []},
 'praecipiemu': {'praecipiemus': []},
 'praecipien': {'praecipiens': []},
 'praecipient': {'praecipiente': ['praecipientes']},
 'praecipiente': ['praecipientes'],
 'praecipienti': {'praecipientis': []},
 'praecipientibu': {'praecipientibus': []},
 'praecipimu': {'praecipimus': []},
 'praecipit': {'praecipitant': [],
               'praecipitate': [],
               'praecipitation': [],
               'praecipite': ['praecipites']},
 'praecipitan': {'praecipitans': []},
 'praecipitandu': {'praecipitandus': []},
 'praecipitant': {'praecipitante': ['praecipitanter']},
 'praecipitante': ['praecipitanter'],
 'praecipitar': {'praecipitare': []},
 'praecipitati': {'praecipitatis': []},
 'praecipitatu': {'praecipitatus': []},
 'praecipite': ['praecipites'],
 'praecipitesqu': {'praecipitesque': []},
 'praecipiti': ['praecipitis'],
 'praecipitii': {'praecipitiis': []},
 'praecipiu': {'praecipius': []},
 'praecipu': {'praecipue': []},
 'praecipua': {'praecipuae': [], 'praecipuas': []},
 'praecipuamqu': {'praecipuamque': []},
 'praecipuequ': {'praecipueque': []},
 'praecipui': {'praecipuis': []},
 'praecipuo': {'praecipuos': []},
 'praecipuu': {'praecipuus': []},
 'praeciqu': {'praecique': []},
 'praecis': {'praecise': []},
 'praecisa': {'praecisae': []},
 'praecisi': {'praecisis': []},
 'praecision': {'praecisione': []},
 'praeciso': {'praecisos': []},
 'praecisu': {'praecisus': []},
 'praeclar': {'praeclare': []},
 'praeclara': {'praeclarae': [], 'praeclaras': []},
 'praeclaraqu': {'praeclaraque': []},
 'praeclari': {'praeclaris': []},
 'praeclarissim': {'praeclarissime': []},
 'praeclarissima': {'praeclarissimae': [], 'praeclarissimas': []},
 'praeclarissimi': {'praeclarissimis': []},
 'praeclarissimu': {'praeclarissimus': []},
 'praeclariu': {'praeclarius': []},
 'praeclaro': {'praeclaros': []},
 'praeclaru': {'praeclarus': []},
 'praecluder': {'praecludere': []},
 'praeclusi': {'praeclusis': []},
 'praeco': {'praecos': []},
 'praecoc': {'praecoces': []},
 'praecoci': {'praecocial': []},
 'praecogit': {'praecogitations': []},
 'praecogn': {'praecogniti': ['praecognitis']},
 'praecogniti': ['praecognitis'],
 'praecognition': {'praecognitione': []},
 'praecognitionibu': {'praecognitionibus': []},
 'praecognoscer': {'praecognoscere': []},
 'praecolp': {'praecolpates': []},
 'praecommissurali': {'praecommissuralis': []},
 'praecon': {'praecone': ['praecones']},
 'praeconcepti': {'praeconceptis': []},
 'praeconcessi': {'praeconcessis': []},
 'praecone': ['praecones'],
 'praeconi': {'praeconis': []},
 'praeconibu': {'praeconibus': []},
 'praeconii': {'praeconiis': []},
 'praeconinu': {'praeconinus': []},
 'praeconiu': {'praeconius': []},
 'praecordi': {'praecordial': []},
 'praecordii': {'praecordiis': []},
 'praecuneu': {'praecuneus': []},
 'praecurren': {'praecurrens': []},
 'praecurrer': {'praecurrere': []},
 'praecursor': {'praecursores': []},
 'praecursori': {'praecursoris': []},
 'praed': {'praede': ['praedes']},
 'praeda': {'praedae': [], 'praedas': []},
 'praedaequ': {'praedaeque': []},
 'praedamqu': {'praedamque': []},
 'praedaqu': {'praedaque': []},
 'praedat': {'praedator': []},
 'praedator': {'praedatores': []},
 'praedatori': {'praedatory': []},
 'praedatoriu': {'praedatorius': []},
 'praede': ['praedes'],
 'praedecessor': {'praedecessore': ['praedecessores'], 'praedecessors': []},
 'praedecessore': ['praedecessores'],
 'praedecessori': {'praedecessoris': []},
 'praedecessoribu': {'praedecessoribus': []},
 'praedestin': {'praedestination': []},
 'praedestinar': {'praedestinare': []},
 'praedestinass': {'praedestinasse': []},
 'praedestinati': {'praedestinatis': []},
 'praedestination': {'praedestinatione': ['praedestinationes']},
 'praedestinatione': ['praedestinationes'],
 'praedestinationi': {'praedestinationis': []},
 'praedestinationslehr': {'praedestinationslehre': []},
 'praedestinato': {'praedestinatos': []},
 'praedestinatu': {'praedestinatus': []},
 'praedi': {'praedis': []},
 'praedial': {'praedials': []},
 'praediat': {'praediator': []},
 'praedibu': {'praedibus': []},
 'praedic': {'praedicant': [],
             'praedicate': [],
             'praedicator': [],
             'praedicent': [],
             'praedices': []},
 'praedica': {'praedicament': ['praedicaments'], 'praedicas': []},
 'praedicab': {'praedicabant': []},
 'praedicabil': {'praedicabile': ['praedicabiles']},
 'praedicabile': ['praedicabiles'],
 'praedicabili': {'praedicabilis': []},
 'praedicabilibu': {'praedicabilibus': []},
 'praedicament': ['praedicaments'],
 'praedicamental': {'praedicamentales': []},
 'praedicamentali': {'praedicamentalis': []},
 'praedicamenti': {'praedicamentis': []},
 'praedicamu': {'praedicamus': []},
 'praedican': {'praedicans': []},
 'praedicanda': {'praedicandae': []},
 'praedicandi': {'praedicandis': []},
 'praedicandu': {'praedicandus': []},
 'praedicant': {'praedicante': ['praedicantes']},
 'praedicante': ['praedicantes'],
 'praedicanti': {'praedicantis': []},
 'praedicantibu': {'praedicantibus': []},
 'praedicar': {'praedicare': ['praedicarent']},
 'praedicare': ['praedicarent'],
 'praedicass': {'praedicasse': []},
 'praedicata': {'praedicatae': []},
 'praedicati': {'praedicatis': []},
 'praedication': {'praedicatione': ['praedicationes']},
 'praedicatione': ['praedicationes'],
 'praedicationi': {'praedicationis': []},
 'praedicationibu': {'praedicationibus': []},
 'praedicator': {'praedicatore': ['praedicatores']},
 'praedicatore': ['praedicatores'],
 'praedicatori': {'praedicatoris': []},
 'praedicatoribu': {'praedicatoribus': []},
 'praedicatu': {'praedicatus': []},
 'praedicaturu': {'praedicaturus': []},
 'praedicemu': {'praedicemus': []},
 'praedicen': {'praedicens': []},
 'praedicer': {'praedicere': []},
 'praedict': {'praedicte': []},
 'praedicta': {'praedictae': [], 'praedictas': []},
 'praedicti': {'praedictis': []},
 'praediction': {'praedictione': ['praedictiones']},
 'praedictione': ['praedictiones'],
 'praedictioni': {'praedictionis': []},
 'praedictionibu': {'praedictionibus': []},
 'praedicto': {'praedictos': []},
 'praedicts': {'praedictse': []},
 'praedictu': {'praedictus': []},
 'praedii': {'praediis': []},
 'praedilectu': {'praedilectus': []},
 'praediniu': {'praedinius': []},
 'praediscer': {'praediscere': []},
 'praedita': {'praeditae': [], 'praeditas': []},
 'praediti': {'praeditis': []},
 'praedito': {'praeditos': []},
 'praeditu': {'praeditus': []},
 'praediv': {'praedives': [], 'praedivitis': []},
 'praedivit': {'praedivite': []},
 'praedomin': {'praedominant': []},
 'praedominan': {'praedominans': []},
 'praedon': {'praedone': ['praedones']},
 'praedone': ['praedones'],
 'praedoni': {'praedonis': []},
 'praedonibu': {'praedonibus': []},
 'praeds': {'praedse': []},
 'praedulc': {'praedulce': []},
 'praee': {'praees': []},
 'praeeipu': {'praeeipue': []},
 'praeemin': {'praeeminence': [], 'praeeminent': []},
 'praeeminentia': {'praeeminentiae': []},
 'praeeminentiali': {'praeeminentialis': []},
 'praeeminentii': {'praeeminentiis': []},
 'praeess': {'praeesse': []},
 'praeesti': {'praeestis': []},
 'praeeunt': {'praeeunte': []},
 'praeeuntibu': {'praeeuntibus': []},
 'praefac': {'praeface': []},
 'praefat': {'praefate': []},
 'praefata': {'praefatae': [], 'praefatas': []},
 'praefati': {'praefatis': []},
 'praefation': {'praefatione': ['praefationes']},
 'praefatione': ['praefationes'],
 'praefationi': {'praefationis': []},
 'praefationibu': {'praefationibus': []},
 'praefato': {'praefatos': []},
 'praefatori': {'praefatory': []},
 'praefatu': {'praefatus': []},
 'praefck': {'praefcke': []},
 'praefecimu': {'praefecimus': []},
 'praefeclu': {'praefeclus': []},
 'praefect': {'praefects': []},
 'praefecti': {'praefectis': []},
 'praefecto': {'praefectos': []},
 'praefectori': {'praefectorial': []},
 'praefectu': {'praefectus': []},
 'praefectur': {'praefectural': [], 'praefecture': ['praefectures']},
 'praefectura': {'praefecturae': [], 'praefecturas': []},
 'praefecture': ['praefectures'],
 'praefecturi': {'praefecturis': []},
 'praefectv': {'praefectvs': []},
 'praefen': {'praefens': []},
 'praefent': {'praefentes': []},
 'praefer': {'praeferant': [], 'praeferred': [], 'praefers': []},
 'praefera': {'praeferas': []},
 'praeferamu': {'praeferamus': []},
 'praefereb': {'praeferebant': []},
 'praeferen': {'praeferens': []},
 'praeferenda': {'praeferendae': []},
 'praeferendu': {'praeferendus': []},
 'praeferent': {'praeferente': ['praeferentes']},
 'praeferente': ['praeferentes'],
 'praeferenti': {'praeferentis': []},
 'praeferentibu': {'praeferentibus': []},
 'praeferimu': {'praeferimus': []},
 'praeferr': {'praeferre': ['praeferrent']},
 'praeferre': ['praeferrent'],
 'praefica': {'praeficae': []},
 'praeficer': {'praeficere': []},
 'praeficieb': {'praeficiebant': []},
 'praeficiendu': {'praeficiendus': []},
 'praeficimu': {'praeficimus': []},
 'praefiger': {'praefigere': []},
 'praefiguration': {'praefiguratione': []},
 'praefini': {'praefinies': []},
 'praefinir': {'praefinire': []},
 'praefinition': {'praefinitione': []},
 'praefinitu': {'praefinitus': []},
 'praefk': {'praefke': []},
 'praeflor': {'praefloration': []},
 'praefract': {'praefracte': []},
 'praefront': {'praefrontal': []},
 'praefuer': {'praefuerant': []},
 'praefuiss': {'praefuisse': []},
 'praefulg': {'praefulgeant': []},
 'praefulgeb': {'praefulgebant': []},
 'praefulgen': {'praefulgens': []},
 'praefuturu': {'praefuturus': []},
 'praeg': {'praege': []},
 'praeger': {'praegers': []},
 'praegitz': {'praegitzer': []},
 'praegna': {'praegnas': []},
 'praegnan': {'praegnans': []},
 'praegnant': {'praegnante': ['praegnantes']},
 'praegnante': ['praegnantes'],
 'praegnanti': {'praegnantis': []},
 'praegnantibu': {'praegnantibus': []},
 'praegracili': {'praegracilis': []},
 'praegrand': {'praegrande': ['praegrandes']},
 'praegrande': ['praegrandes'],
 'praegrandi': {'praegrandis': []},
 'praegrandibu': {'praegrandibus': []},
 'praegravatu': {'praegravatus': []},
 'praegressu': {'praegressus': []},
 'praegust': {'praegustator': []},
 'praegustator': {'praegustatores': []},
 'praehab': {'praehabitis': []},
 'praehaben': {'praehabens': []},
 'praehensili': {'praehensilis': []},
 'praehistor': {'praehistoric': []},
 'praehistori': {'praehistorie': []},
 'praehistorica': {'praehistoricae': []},
 'praehistorisch': {'praehistorische': []},
 'praehof': {'praehofer': []},
 'praei': {'praeis': []},
 'praeiectu': {'praeiectus': []},
 'praeir': {'praeire': []},
 'praeiti': {'praeitis': []},
 'praeiudicar': {'praeiudicare': []},
 'praeiudiciali': {'praeiudicialis': []},
 'praeiudicii': {'praeiudiciis': []},
 'praejectu': {'praejectus': []},
 'praejudic': {'praejudice': ['praejudicent']},
 'praejudicar': {'praejudicare': []},
 'praejudice': ['praejudicent'],
 'praejudicial': {'praejudiciales': []},
 'praejudiciali': {'praejudicialis': []},
 'praejudicii': {'praejudiciis': []},
 'praeklampsi': {'praeklampsie': []},
 'praelargu': {'praelargus': []},
 'praelati': {'praelatis': []},
 'praelation': {'praelatione': []},
 'praelationi': {'praelationis': []},
 'praelato': {'praelatos': []},
 'praelatu': {'praelatus': []},
 'praelatura': {'praelaturae': []},
 'praelect': {'praelection': ['praelections']},
 'praelection': {'praelectione': ['praelectiones']},
 'praelectionc': {'praelectioncs': []},
 'praelectione': ['praelectiones'],
 'praelectioni': {'praelectionis': []},
 'praelectionibu': {'praelectionibus': []},
 'praelector': {'praelectore': [], 'praelectors': []},
 'praeleetion': {'praeleetiones': []},
 'praeleger': {'praelegere': []},
 'praeli': {'praelis': []},
 'praelibati': {'praelibatis': []},
 'praelic': {'praelice': []},
 'praelicent': {'praelicenter': []},
 'praelii': {'praeliis': []},
 'praeliminari': {'praeliminaris': []},
 'praell': {'praelles': []},
 'praelongi': {'praelongis': []},
 'praelongu': {'praelongus': []},
 'praelucent': {'praelucente': []},
 'praelucer': {'praelucere': []},
 'praematur': {'praemature': [], 'praematurity': []},
 'praematuru': {'praematurus': []},
 'praemeditation': {'praemeditatione': []},
 'praemegacero': {'praemegaceros': []},
 'praemiffi': {'praemiffis': []},
 'praemii': {'praemiis': []},
 'praemiisqu': {'praemiisque': []},
 'praeminer': {'praeminere': []},
 'praemiorumqu': {'praemiorumque': []},
 'praemisimu': {'praemisimus': []},
 'praemisiss': {'praemisisse': []},
 'praemissa': {'praemissae': [], 'praemissas': []},
 'praemissi': {'praemissis': []},
 'praemisso': {'praemissos': []},
 'praemissu': {'praemissus': []},
 'praemitter': {'praemittere': []},
 'praemittimu': {'praemittimus': []},
 'praemium': {'praemiums': []},
 'praemolar': {'praemolares': [], 'praemolars': []},
 'praemon': {'praemoniti': []},
 'praemoner': {'praemonere': []},
 'praemonit': {'praemonition': []},
 'praemonitu': {'praemonitus': []},
 'praemonstr': {'praemonstrants': [], 'praemonstrator': []},
 'praemonstrar': {'praemonstrare': []},
 'praemonstratens': {'praemonstratense': ['praemonstratenses']},
 'praemonstratense': ['praemonstratenses'],
 'praemonstratensi': {'praemonstratensis': []},
 'praemonstratensian': {'praemonstratensians': []},
 'praemors': {'praemorse': []},
 'praemun': {'praemuniti': []},
 'praemunient': {'praemunientes': []},
 'praemunir': {'praemunire': ['praemunires', 'praemunired']},
 'praemunire': ['praemunires', 'praemunired'],
 'praemunitu': {'praemunitus': []},
 'praenasali': {'praenasalis': []},
 'praenat': {'praenatal': []},
 'praenc': {'praence': []},
 'praencst': {'praencste': []},
 'praenest': {'praeneste': ['praenestes']},
 'praeneste': ['praenestes'],
 'praenestian': {'praenestians': []},
 'praenestin': {'praenestine': ['praenestines']},
 'praenestina': {'praenestinae': []},
 'praenestine': ['praenestines'],
 'praenestinu': {'praenestinus': []},
 'praenetu': {'praenetus': []},
 'praeniten': {'praenitens': []},
 'praenobili': {'praenobilis': []},
 'praenomen': {'praenomen': []},
 'praenomin': {'praenomine': []},
 'praenominata': {'praenominatas': []},
 'praenominati': {'praenominatis': []},
 'praenominato': {'praenominatos': []},
 'praenominatu': {'praenominatus': []},
 'praenominibu': {'praenominibus': []},
 'praenoscer': {'praenoscere': []},
 'praenot': {'praenotions': []},
 'praenotar': {'praenotare': []},
 'praenotati': {'praenotatis': []},
 'praenotion': {'praenotione': ['praenotiones']},
 'praenotione': ['praenotiones'],
 'praenotionibu': {'praenotionibus': []},
 'praent': {'praents': []},
 'praenunti': {'praenuntiant': []},
 'praenuntian': {'praenuntians': []},
 'praenuntiar': {'praenuntiare': []},
 'praenuntiu': {'praenuntius': []},
 'praeoccupatu': {'praeoccupatus': []},
 'praeopticu': {'praeopticus': []},
 'praeorbit': {'praeorbital': []},
 'praeovibo': {'praeovibos': []},
 'praep': {'praepes': []},
 'praepander': {'praepandere': []},
 'praepar': {'praeparant': [],
             'praeparate': [],
             'praeparation': [],
             'praepare': ['praepared', 'praeparent']},
 'praepara': {'praeparas': []},
 'praeparan': {'praeparans': []},
 'praeparandi': {'praeparandis': []},
 'praeparandu': {'praeparandus': []},
 'praeparant': {'praeparante': ['praeparantes']},
 'praeparante': ['praeparantes'],
 'praeparar': {'praeparare': ['praepararent']},
 'praeparare': ['praepararent'],
 'praeparass': {'praeparasse': []},
 'praeparata': {'praeparatae': [], 'praeparatas': []},
 'praeparati': {'praeparatis': []},
 'praeparation': {'praeparatione': ['praeparationes']},
 'praeparatione': ['praeparationes'],
 'praeparationi': {'praeparationis': []},
 'praeparationibu': {'praeparationibus': []},
 'praeparato': {'praeparatos': []},
 'praeparatu': {'praeparatus': []},
 'praepare': ['praepared', 'praeparent'],
 'praeparemu': {'praeparemus': []},
 'praepatellari': {'praepatellaris': []},
 'praeped': {'praepediti': []},
 'praepeditu': {'praepeditus': []},
 'praepet': {'praepete': []},
 'praepeti': {'praepetis': []},
 'praepetibu': {'praepetibus': []},
 'praepo': {'praepos': []},
 'praepol': {'praepolleant': []},
 'praepollen': {'praepollens': []},
 'praepon': {'praeponant': []},
 'praeponderar': {'praeponderare': []},
 'praeponen': {'praeponens': []},
 'praeponendu': {'praeponendus': []},
 'praeponer': {'praeponere': []},
 'praeponi': {'praeponis': []},
 'praeponimu': {'praeponimus': []},
 'praepos': {'praepositi': ['praepositis']},
 'praeposita': {'praepositae': []},
 'praepositi': ['praepositis'],
 'praepositinu': {'praepositinus': []},
 'praeposition': {'praepositione': ['praepositiones']},
 'praepositione': ['praepositiones'],
 'praepositioni': {'praepositionis': []},
 'praepositionibu': {'praepositionibus': []},
 'praeposito': {'praepositos': []},
 'praepositor': {'praepositors': []},
 'praepositu': {'praepositus': []},
 'praepositura': {'praepositurae': []},
 'praepost': {'praeposter': ['praeposters']},
 'praeposter': {'praepostere': [], 'praeposterous': []},
 'praeposteru': {'praeposterus': []},
 'praepostor': {'praepostors': []},
 'praeposuiss': {'praeposuisse': []},
 'praepoten': {'praepotens': []},
 'praepotent': {'praepotentes': []},
 'praepotenti': {'praepotentis': []},
 'praeprimi': {'praeprimis': []},
 'praeproper': {'praepropere': []},
 'praepuc': {'praepuce': []},
 'praeputi': {'praeputial': []},
 'praeputiali': {'praeputialis': []},
 'praepyramidali': {'praepyramidalis': []},
 'praequin': {'praequine': []},
 'praer': {'praers': []},
 'praeradiolit': {'praeradiolites': []},
 'praeraphaelit': {'praeraphaelite': ['praeraphaelites'],
                   'praeraphaelitism': []},
 'praeraphaelite': ['praeraphaelites'],
 'praereptu': {'praereptus': []},
 'praeri': {'praerie': []},
 'praeriper': {'praeripere': []},
 'praeripuiss': {'praeripuisse': []},
 'praerog': {'praerogative': []},
 'praerogativa': {'praerogativae': [], 'praerogativas': []},
 'praerogativi': {'praerogativis': []},
 'praerupti': {'praeruptis': []},
 'praerupto': {'praeruptos': []},
 'praeruptu': {'praeruptus': []},
 'praes': {'praese': ['praeses']},
 'praesacr': {'praesacral': []},
 'praesaep': {'praesaepe': []},
 'praesagii': {'praesagiis': []},
 'praesagir': {'praesagire': []},
 'praesagu': {'praesagus': []},
 'praesapien': {'praesapiens': []},
 'praescien': {'praesciens': []},
 'praescienc': {'praescience': []},
 'praescient': {'praesciente': []},
 'praescientia': {'praescientiae': []},
 'praescinder': {'praescindere': []},
 'praescir': {'praescire': []},
 'praesciscer': {'praesciscere': []},
 'praesciss': {'praescisse': []},
 'praescitu': {'praescitus': []},
 'praesciu': {'praescius': []},
 'praescrib': {'praescribant': [], 'praescribe': ['praescribed']},
 'praescribe': ['praescribed'],
 'praescriben': {'praescribens': []},
 'praescriber': {'praescribere': []},
 'praescribimu': {'praescribimus': []},
 'praescripsimu': {'praescripsimus': []},
 'praescripsiss': {'praescripsisse': []},
 'praescript': {'praescription': []},
 'praescripta': {'praescriptae': [], 'praescriptas': []},
 'praescripti': {'praescriptis': []},
 'praescription': {'praescriptione': ['praescriptiones']},
 'praescriptione': ['praescriptiones'],
 'praescriptioni': {'praescriptionis': []},
 'praescriptionibu': {'praescriptionibus': []},
 'praescripto': {'praescriptos': []},
 'praescriptu': {'praescriptus': []},
 'praese': ['praeses'],
 'praesen': {'praesens': []},
 'praesenc': {'praesence': []},
 'praesensqu': {'praesensque': []},
 'praesent': {'praesental': [],
              'praesentant': [],
              'praesente': ['praesentes', 'praesented', 'praesentent'],
              'praesently': []},
 'praesental': {'praesentales': []},
 'praesentali': {'praesentalis': []},
 'praesentalit': {'praesentaliter': []},
 'praesentamu': {'praesentamus': []},
 'praesentan': {'praesentans': []},
 'praesentar': {'praesentare': []},
 'praesentata': {'praesentatae': []},
 'praesentati': {'praesentatis': []},
 'praesentation': {'praesentatione': []},
 'praesentationi': {'praesentationis': []},
 'praesentatu': {'praesentatus': []},
 'praesente': ['praesentes', 'praesented', 'praesentent'],
 'praesentemqu': {'praesentemque': []},
 'praesenter': {'praesenteres': []},
 'praesenti': {'praesentis': []},
 'praesentia': {'praesentiae': []},
 'praesentialit': {'praesentialitate': [], 'praesentialiter': []},
 'praesentibu': {'praesentibus': []},
 'praesentir': {'praesentire': []},
 'praesentissimu': {'praesentissimus': []},
 'praesentiu': {'praesentius': []},
 'praesep': {'praesepe': []},
 'praesepibu': {'praesepibus': []},
 'praesertimqu': {'praesertimque': []},
 'praeserv': {'praeserve': ['praeserved']},
 'praeservar': {'praeservare': []},
 'praeservation': {'praeservatione': []},
 'praeserve': ['praeserved'],
 'praesi': {'praesis': []},
 'praesian': {'praesians': []},
 'praesid': {'praeside': ['praesides', 'praesident']},
 'praeside': ['praesides', 'praesident'],
 'praesidea': {'praesideas': []},
 'praesideb': {'praesidebant': []},
 'praesidemu': {'praesidemus': []},
 'praesiden': {'praesidens': []},
 'praesident': {'praesidente': ['praesidentes']},
 'praesidente': ['praesidentes'],
 'praesidenti': {'praesidentis': []},
 'praesidentibu': {'praesidentibus': []},
 'praesider': {'praesidere': ['praesideres']},
 'praesidere': ['praesideres'],
 'praesideti': {'praesidetis': []},
 'praesidi': {'praesidial': [], 'praesidis': []},
 'praesidibu': {'praesidibus': []},
 'praesidii': {'praesidiis': []},
 'praesidioqu': {'praesidioque': []},
 'praesidiu': {'praesidius': []},
 'praesidium': {'praesidium': []},
 'praesidiumqu': {'praesidiumque': []},
 'praesigni': {'praesignis': []},
 'praeso': {'praesos': []},
 'praespargen': {'praespargens': []},
 'praess': {'praesse': []},
 'praest': {'praeste': ['praestes']},
 'praesta': {'praestas': []},
 'praestab': {'praestabant': [], 'praestabitis': []},
 'praestabi': {'praestabis': []},
 'praestabilior': {'praestabiliore': []},
 'praestabiliu': {'praestabilius': []},
 'praestabimu': {'praestabimus': []},
 'praestamu': {'praestamus': []},
 'praestan': {'praestans': []},
 'praestanda': {'praestandae': [], 'praestandas': []},
 'praestandi': {'praestandis': []},
 'praestant': {'praestante': ['praestantes']},
 'praestante': ['praestantes'],
 'praestanti': {'praestantis': []},
 'praestantia': {'praestantiae': []},
 'praestantibu': {'praestantibus': []},
 'praestantibusqu': {'praestantibusque': []},
 'praestantior': {'praestantiore': ['praestantiores']},
 'praestantiore': ['praestantiores'],
 'praestantiori': {'praestantioris': []},
 'praestantioribu': {'praestantioribus': []},
 'praestantissim': {'praestantissime': []},
 'praestantissima': {'praestantissimae': [], 'praestantissimas': []},
 'praestantissimi': {'praestantissimis': []},
 'praestantissimo': {'praestantissimos': []},
 'praestantissimu': {'praestantissimus': []},
 'praestantiu': {'praestantius': []},
 'praestar': {'praestare': ['praestares', 'praestarent']},
 'praestare': ['praestares', 'praestarent'],
 'praestariqu': {'praestarique': []},
 'praestat': {'praestate': []},
 'praestati': {'praestatis': []},
 'praestation': {'praestatione': ['praestationes']},
 'praestatione': ['praestationes'],
 'praestationi': {'praestationis': []},
 'praestationibu': {'praestationibus': []},
 'praeste': ['praestes'],
 'praestemu': {'praestemus': []},
 'praestigi': {'praestigiator': [], 'praestigious': []},
 'praestigia': {'praestigiae': [], 'praestigias': []},
 'praestigiator': {'praestigiatores': []},
 'praestigii': {'praestigiis': []},
 'praestigij': {'praestigijs': []},
 'praestit': {'praestites': []},
 'praestita': {'praestitae': []},
 'praestiter': {'praestitere': []},
 'praestiteri': {'praestiteris': []},
 'praestiti': {'praestitis': []},
 'praestitimu': {'praestitimus': []},
 'praestitiss': {'praestitisse': ['praestitissent']},
 'praestitisse': ['praestitissent'],
 'praestitisti': {'praestitistis': []},
 'praestitu': {'praestitus': []},
 'praestituer': {'praestituere': []},
 'praestituro': {'praestituros': []},
 'praestituru': {'praestiturus': []},
 'praestituti': {'praestitutis': []},
 'praestitutu': {'praestitutus': []},
 'praestringen': {'praestringens': []},
 'praesu': {'praesus': []},
 'praesul': {'praesule': ['praesules']},
 'praesulatu': {'praesulatus': []},
 'praesule': ['praesules'],
 'praesuli': {'praesulis': []},
 'praesulibu': {'praesulibus': []},
 'praesum': {'praesumant': [], 'praesume': []},
 'praesuma': {'praesumas': []},
 'praesumamu': {'praesumamus': []},
 'praesumati': {'praesumatis': []},
 'praesumen': {'praesumens': []},
 'praesument': {'praesumentes': []},
 'praesumer': {'praesumere': ['praesumerent']},
 'praesumere': ['praesumerent'],
 'praesumi': {'praesumis': []},
 'praesumimu': {'praesumimus': []},
 'praesumpser': {'praesumpserant': []},
 'praesumpt': {'praesumption': []},
 'praesumption': {'praesumptione': ['praesumptiones']},
 'praesumptione': ['praesumptiones'],
 'praesumptioni': {'praesumptionis': []},
 'praesumptionibu': {'praesumptionibus': []},
 'praesumptuos': {'praesumptuose': []},
 'praesumptuosa': {'praesumptuosas': []},
 'praesumptuosu': {'praesumptuosus': []},
 'praesumtion': {'praesumtione': []},
 'praesumu': {'praesumus': []},
 'praesupponen': {'praesupponens': []},
 'praesupponer': {'praesupponere': []},
 'praesuppos': {'praesuppositis': []},
 'praesystol': {'praesystolic': []},
 'praet': {'praets': []},
 'praetarsu': {'praetarsus': []},
 'praetectali': {'praetectalis': []},
 'praetematur': {'praetematural': []},
 'praetend': {'praetendant': [], 'praetende': []},
 'praetendeb': {'praetendebant': []},
 'praetenden': {'praetendens': []},
 'praetendent': {'praetendentes': []},
 'praetender': {'praetendere': []},
 'praetens': {'praetense': []},
 'praetensa': {'praetensae': []},
 'praetensi': {'praetensis': []},
 'praetenu': {'praetenue': []},
 'praetenui': {'praetenuis': []},
 'praeter': {'praetere': ['praetereant'], 'praeteriti': ['praeteritis']},
 'praetere': ['praetereant'],
 'praetereamu': {'praetereamus': []},
 'praetereanturqu': {'praetereanturque': []},
 'praetereaqu': {'praetereaque': []},
 'praetereunt': {'praetereunte': ['praetereuntes']},
 'praetereunte': ['praetereuntes'],
 'praetereunti': {'praetereuntis': []},
 'praetereuntibu': {'praetereuntibus': []},
 'praeterien': {'praeteriens': []},
 'praeterier': {'praeteriere': []},
 'praeteriiss': {'praeteriisse': []},
 'praeterimu': {'praeterimus': []},
 'praeterir': {'praeterire': ['praeterirent']},
 'praeterire': ['praeterirent'],
 'praeteriss': {'praeterisse': []},
 'praeterist': {'praeterists': []},
 'praeterit': {'praeterite': ['praeterites'], 'praeterition': []},
 'praeterita': {'praeteritae': [], 'praeteritas': []},
 'praeterite': ['praeterites'],
 'praeteriti': ['praeteritis'],
 'praeterito': {'praeteritos': []},
 'praeteritoqu': {'praeteritoque': []},
 'praeteritu': {'praeteritus': []},
 'praeterlaber': {'praeterlabere': []},
 'praeterlamber': {'praeterlambere': []},
 'praetermisimu': {'praetermisimus': []},
 'praetermisiss': {'praetermisisse': []},
 'praetermiss': {'praetermission': []},
 'praetermissa': {'praetermissae': []},
 'praetermissi': {'praetermissis': []},
 'praetermissu': {'praetermissus': []},
 'praetermit': {'praetermitted': []},
 'praetermitt': {'praetermittant': []},
 'praetermitta': {'praetermittas': []},
 'praetermittamu': {'praetermittamus': []},
 'praetermittent': {'praetermittentes': []},
 'praetermitter': {'praetermittere': []},
 'praetermittimu': {'praetermittimus': []},
 'praeternatur': {'praeternatural': ['praeternaturally']},
 'praeternatural': ['praeternaturally'],
 'praeternaturali': {'praeternaturalis': []},
 'praeterqu': {'praeterque': []},
 'praetervol': {'praetervolant': []},
 'praetic': {'praeticable': [],
             'praetical': ['praetically'],
             'praetice': ['praetices', 'praeticed']},
 'praetical': ['praetically'],
 'praetice': ['praetices', 'praeticed'],
 'praetie': {'praetiee': ['praetieed', 'praetiees']},
 'praetieabl': {'praetieable': []},
 'praetieal': {'praetieally': []},
 'praetiee': ['praetieed', 'praetiees'],
 'praetio': {'praetioe': []},
 'praetioal': {'praetioally': []},
 'praetis': {'praetise': ['praetised'], 'praetising': []},
 'praetise': ['praetised'],
 'praetition': {'praetitioner': ['praetitioners']},
 'praetitioner': ['praetitioners'],
 'praetonu': {'praetonus': []},
 'praetor': ['praetore', 'praetores'],
 'praetori': {'praetorial': [], 'praetorious': [], 'praetoris': []},
 'praetoria': {'praetoriae': [], 'praetorias': []},
 'praetorian': ['praetorianism', 'praetorianization'],
 'praetoriani': {'praetorianis': []},
 'praetoribu': {'praetoribus': []},
 'praetorii': {'praetoriis': []},
 'praetorio': {'praetorios': []},
 'praetoriu': {'praetorius': []},
 'praetorlu': {'praetorlus': []},
 'praetorship': {'praetorship': []},
 'praetorumqu': {'praetorumque': []},
 'praetrepidan': {'praetrepidans': []},
 'praetu': {'praetus': []},
 'praetuliss': {'praetulisse': []},
 'praetura': {'praeturae': []},
 'praetzelli': {'praetzellis': []},
 'praeunt': {'praeunte': []},
 'praeval': {'praevaleant': [], 'praevalent': []},
 'praevaleb': {'praevalebant': []},
 'praevalen': {'praevalens': []},
 'praevalent': {'praevalente': []},
 'praevalenti': {'praevalentis': []},
 'praevaler': {'praevalere': []},
 'praevali': {'praevalis': []},
 'praevalidu': {'praevalidus': []},
 'praevaluiss': {'praevaluisse': []},
 'praevar': {'praevaricator': []},
 'praevarication': {'praevaricatione': []},
 'praevaricationi': {'praevaricationis': []},
 'praevaricator': {'praevaricatores': []},
 'praevaricatu': {'praevaricatus': []},
 'praevenien': {'praeveniens': []},
 'praevenient': {'praeveniente': ['praevenientes']},
 'praeveniente': ['praevenientes'],
 'praevenienti': {'praevenientis': []},
 'praevenimu': {'praevenimus': []},
 'praevenir': {'praevenire': []},
 'praeveniss': {'praevenisse': []},
 'praevent': {'praevention': []},
 'praeventiefond': {'praeventiefonds': []},
 'praeventiev': {'praeventieve': []},
 'praeventioni': {'praeventionis': []},
 'praeventivm': {'praeventivmed': []},
 'praeventu': {'praeventus': []},
 'praevertebr': {'praevertebral': []},
 'praeverter': {'praevertere': []},
 'praevi': {'praevie': []},
 'praevia': {'praeviae': [], 'praevias': []},
 'praevid': {'praevideant': []},
 'praeviden': {'praevidens': []},
 'praevider': {'praevidere': []},
 'praevidimu': {'praevidimus': []},
 'praevidiss': {'praevidisse': []},
 'praevii': {'praeviis': []},
 'praeviou': {'praevious': []},
 'praevisi': {'praevisis': []},
 'praevision': {'praevisione': []},
 'praevisu': {'praevisus': []},
 'praeviu': {'praevius': []},
 'prafa': {'prafas': []},
 'prafac': {'praface': []},
 'prafaschismu': {'prafaschismus': []},
 'prafati': {'prafatis': []},
 'prafation': {'prafatione': []},
 'prafato': {'prafatos': []},
 'prafatu': {'prafatus': []},
 'prafect': {'prafects': []},
 'prafectu': {'prafectus': []},
 'praferr': {'praferre': []},
 'prafession': {'prafessional': []},
 'praffic': {'praffice': []},
 'prafigiert': {'prafigierte': []},
 'prafit': {'prafits': []},
 'praflic': {'praflice': []},
 'praflif': {'praflifed': []},
 'praformiert': {'praformierte': []},
 'prafranc': {'prafrance': []},
 'praftic': {'praftical': ['praftically'], 'praftice': ['praftices']},
 'praftical': ['praftically'],
 'praftice': ['praftices'],
 'praftif': {'praftife': ['praftifed'], 'praftifing': []},
 'praftife': ['praftifed'],
 'praftis': {'praftise': ['praftised']},
 'praftise': ['praftised'],
 'praful': {'prafull': []},
 'prag': ['pragging'],
 'praga': {'pragae': [], 'pragas': []},
 'pragaat': {'pragaatic': []},
 'pragamat': {'pragamatic': [], 'pragamatism': []},
 'pragamt': {'pragamtic': []},
 'pragana': {'praganas': []},
 'pragate': {'pragatee': []},
 'pragatha': {'pragathas': []},
 'pragda': {'pragdas': []},
 'pragela': {'pragelas': []},
 'pragen': {'pragens': []},
 'pragend': {'pragende': []},
 'pragenital': {'pragenitale': []},
 'pragens': {'pragense': ['pragenses']},
 'pragense': ['pragenses'],
 'pragensi': {'pragensis': []},
 'prager': {'pragers': []},
 'pragerstrass': {'pragerstrasse': []},
 'pragje': {'pragjee': []},
 'pragjyotisa': {'pragjyotisas': []},
 'pragla': {'praglas': []},
 'praglad': {'praglade': ['praglades']},
 'praglade': ['praglades'],
 'pragm': {'pragmative': []},
 'pragma': {'pragmas': []},
 'pragmadialect': {'pragmadialectical': []},
 'pragmalinguist': {'pragmalinguistic': ['pragmalinguistics',
                                         'pragmalinguistically']},
 'pragmalinguistic': ['pragmalinguistics', 'pragmalinguistically'],
 'pragmalist': {'pragmalists': []},
 'pragmant': {'pragmantic': []},
 'pragmarist': {'pragmarists': []},
 'pragmat': {'pragmatic': ['pragmatical',
                           'pragmaticity',
                           'pragmaticals',
                           'pragmatically',
                           'pragmaticality'],
             'pragmation': [],
             'pragmatism': [],
             'pragmatization': [],
             'pragmatize': ['pragmatized'],
             'pragmatizing': []},
 'pragmateia': {'pragmateias': []},
 'pragmateut': {'pragmateutes': []},
 'pragmati': {'pragmatie': ['pragmaties'], 'pragmatis': []},
 'pragmatic': {'pragmaticalization': [],
               'pragmaticalness': [],
               'pragmaticism': [],
               'pragmaticization': []},
 'pragmatica': {'pragmaticae': [], 'pragmaticas': []},
 'pragmatical': {'pragmaticall': []},
 'pragmaticallyori': {'pragmaticallyoriented': []},
 'pragmaticament': {'pragmaticamente': []},
 'pragmatich': {'pragmatiche': []},
 'pragmatici': {'pragmaticis': []},
 'pragmatician': {'pragmaticians': []},
 'pragmaticist': {'pragmaticistic': [], 'pragmaticists': []},
 'pragmatick': {'pragmaticks': []},
 'pragmatico': {'pragmaticos': []},
 'pragmaticsemant': {'pragmaticsemantic': []},
 'pragmaticu': {'pragmaticus': []},
 'pragmatie': ['pragmaties'],
 'pragmatik': {'pragmatike': ['pragmatiker']},
 'pragmatike': ['pragmatiker'],
 'pragmatiko': {'pragmatikos': []},
 'pragmatiqu': {'pragmatique': ['pragmatiques', 'pragmatiquement']},
 'pragmatique': ['pragmatiques', 'pragmatiquement'],
 'pragmatis': {'pragmatisation': [],
               'pragmatise': ['pragmatised'],
               'pragmatising': []},
 'pragmatisch': {'pragmatische': ['pragmatisches', 'pragmatischer']},
 'pragmatische': ['pragmatisches', 'pragmatischer'],
 'pragmatise': ['pragmatised'],
 'pragmatism': {'pragmatisme': []},
 'pragmatismu': {'pragmatismus': []},
 'pragmatist': ['pragmatiste',
                'pragmatistic',
                'pragmatistes',
                'pragmatistically'],
 'pragmatize': ['pragmatized'],
 'pragmato': {'pragmatos': []},
 'pragmatogoni': {'pragmatogonies': []},
 'pragmatolog': {'pragmatological': [], 'pragmatology': []},
 'pragmdtica': {'pragmdticas': []},
 'pragment': {'pragmente': [], 'pragments': []},
 'pragmet': {'pragmetic': []},
 'pragmit': {'pragmites': []},
 'pragn': {'pragne': []},
 'pragnal': {'pragnall': []},
 'pragnan': {'pragnans': []},
 'pragnanc': {'pragnancy': []},
 'pragnant': {'pragnante': ['pragnanter', 'pragnantes']},
 'pragnante': ['pragnanter', 'pragnantes'],
 'pragnat': {'pragnatic': []},
 'pragnel': {'pragnell': []},
 'pragner': {'pragneres': []},
 'pragni': {'pragnie': []},
 'pragnieni': {'pragnienie': []},
 'pragocentr': {'pragocentrism': []},
 'pragoi': {'pragois': []},
 'pragois': {'pragoise': []},
 'pragram': {'pragrams': []},
 'pragramat': {'pragramatic': []},
 'pragramm': {'pragramme': ['pragrammes']},
 'pragrammatolog': {'pragrammatology': []},
 'pragramme': ['pragrammes'],
 'pragraph': {'pragraphs': []},
 'pragrnat': {'pragrnatic': ['pragrnatically']},
 'pragrnatic': ['pragrnatically'],
 'prags': {'pragse': []},
 'pragserth': {'pragserthal': []},
 'pragt': {'pragte': []},
 'pragu': {'prague': []},
 'praguean': {'pragueans': []},
 'praguebas': {'praguebased': []},
 'praguer': {'praguers': []},
 'pragueri': {'praguerie': ['pragueries'], 'praguery': []},
 'praguerie': ['pragueries'],
 'praguian': {'praguians': []},
 'pragwal': {'pragwals': []},
 'prah': {'prahs': []},
 'praha': {'praha': []},
 'prahac': {'prahacs': []},
 'prahal': {'prahaled': []},
 'prahar': {'prahars': []},
 'prahara': {'praharas': []},
 'prahasana': {'prahasanas': []},
 'prahayri': {'prahayrie': []},
 'prahctic': {'prahctical': []},
 'prahi': {'prahy': []},
 'prahistori': {'prahistorie': []},
 'prahistorik': {'prahistoriker': []},
 'prahistorisch': {'prahistorische': ['prahistorischer', 'prahistorisches']},
 'prahistorische': ['prahistorischer', 'prahistorisches'],
 'prahlada': {'prahladas': []},
 'prahlhan': {'prahlhans': []},
 'prahlt': {'prahlte': []},
 'prahm': {'prahms': []},
 'prahn': {'prahns': []},
 'praho': {'prahoe': []},
 'prahor': {'prahors': []},
 'prahsu': {'prahsue': []},
 'prahu': {'prahus': []},
 'prai': {'praied': [], 'praies': [], 'prais': []},
 'praia': ['praiaed'],
 'praiasti': {'praiastis': []},
 'praib': {'praibe': []},
 'praibi': {'praibie': []},
 'praic': {'praice': []},
 'praich': {'praiching': []},
 'praicipu': {'praicipue': []},
 'praid': {'praide': []},
 'praidi': {'praidis': []},
 'praie': {'praieing': []},
 'praieiro': {'praieiros': []},
 'praiens': {'praiense': []},
 'praiensi': {'praiensis': []},
 'praier': {'praiere': ['praieres'], 'praiers': []},
 'praiere': ['praieres'],
 'praieri': {'praieries': []},
 'praif': {'praife': ['praifes', 'praifed'], 'praifing': []},
 'praife': ['praifes', 'praifed'],
 'praifeworthi': {'praifeworthy': []},
 'praign': {'praigne': []},
 'praii': {'praiied': [], 'praiies': [], 'praiis': []},
 'praij': {'praije': []},
 'praiki': {'praikie': []},
 'prail': {'praile': ['prailes']},
 'praile': ['prailes'],
 'prailic': {'prailice': []},
 'praill': {'praille': []},
 'prain': {'praine': ['praines'], 'prains': []},
 'praindukt': {'prainduktion': []},
 'praine': ['praines'],
 'praing': {'prainge': []},
 'praiposito': {'praipositos': []},
 'prair': {'praire': ['praires'], 'prairs': []},
 'praire': {'prairee': []},
 'prairi': {'prairie': ['prairied'], 'prairy': []},
 'prairie': ['prairied'],
 'prairiebr': {'prairiebred': []},
 'prairiechicken': {'prairiechickens': []},
 'prairieclov': {'prairieclover': []},
 'prairiedog': {'prairiedogs': []},
 'prairiefir': {'prairiefire': []},
 'prairiehen': {'prairiehens': []},
 'prairieland': {'prairielands': []},
 'prairielik': {'prairielike': []},
 'prairieplain': {'prairieplains': []},
 'prairieschoon': {'prairieschooner': ['prairieschooners']},
 'prairieschooner': ['prairieschooners'],
 'prairiestyl': {'prairiestyle': []},
 'prairievil': {'prairieville': []},
 'prairiewolv': {'prairiewolves': []},
 'prairifir': {'prairifire': []},
 'prairl': {'prairle': []},
 'prairyerth': {'prairyerths': []},
 'prais': {'praise': ['praised', 'praiseful', 'praiseing', 'praisefully'],
           'praising': ['praisings']},
 'praisa': {'praisas': []},
 'praisabl': {'praisable': [], 'praisably': []},
 'praisabli': {'praisablie': []},
 'praisal': {'praisals': []},
 'praisd': {'praisde': []},
 'praise': {'praisee': []},
 'praiseabl': {'praiseable': []},
 'praisefil': {'praisefilled': []},
 'praisegiv': {'praisegiving': []},
 'praisenam': {'praisename': ['praisenames']},
 'praisename': ['praisenames'],
 'praisepoem': {'praisepoems': []},
 'praisepoetri': {'praisepoetry': []},
 'praiser': {'praisers': []},
 'praisesing': {'praisesinger': ['praisesingers'], 'praisesinging': []},
 'praisesinger': ['praisesingers'],
 'praisesong': {'praisesongs': []},
 'praiseth': {'praisethe': []},
 'praisev': {'praisever': []},
 'praiseworth': {'praiseworthely': []},
 'praiseworthi': {'praiseworthie': [],
                  'praiseworthiness': [],
                  'praiseworthy': []},
 'praiseworthili': {'praiseworthily': []},
 'praisian': {'praisians': []},
 'praising': ['praisings'],
 'praisingli': {'praisingly': []},
 'praisingth': {'praisingthe': []},
 'praisk': {'praiske': []},
 'praiski': {'praisky': []},
 'praiso': {'praisos': []},
 'praiss': {'praisse': []},
 'praist': {'praists': []},
 'praisworthi': {'praisworthie': [], 'praisworthy': []},
 'prait': {'praite': []},
 'praiti': {'praitie': ['praities'], 'praitis': []},
 'praitic': {'praitice': []},
 'praitie': ['praities'],
 'praitor': {'praitors': []},
 'praiz': {'praize': ['praized']},
 'praize': ['praized'],
 'praj': {'prajs': []},
 "praj'": {"praj'ed": []},
 'praja': {'prajas': []},
 'prajamand': {'prajamandal': ['prajamandals']},
 'prajamandal': ['prajamandals'],
 'prajap': {'prajapate': []},
 'prajapathi': {'prajapathis': []},
 'prajapati': {'prajapati': []},
 'prajay': {'prajayate': []},
 'prajayant': {'prajayante': []},
 'prajcipu': {'prajcipue': []},
 'prajcordi': {'prajcordial': []},
 'prajd': {'prajds': []},
 'prajdpati': {'prajdpatis': []},
 'praje': {'prajed': [], 'prajing': []},
 'praject': {'prajects': []},
 'prajela': {'prajelas': []},
 'prajer': {'prajers': []},
 'prajn': {'prajns': []},
 'prajna': {'prajnas': []},
 'prajnaparamit': {'prajnaparamits': []},
 'prajnaparamita': {'prajnaparamitas': []},
 'prajnaparamitasutra': {'prajnaparamitasutras': []},
 'prajnaptivadin': {'prajnaptivadins': []},
 'prajndpdramitd': {'prajndpdramitds': []},
 'prajndpdramitdsutra': {'prajndpdramitdsutras': []},
 'prajnest': {'prajneste': []},
 'prajs': {'prajse': []},
 'prajtor': {'prajtors': []},
 'prak': {'praks': []},
 "prak's": {"prak'se": []},
 'praka': {'prakas': []},
 'prakambrisch': {'prakambrische': []},
 'prakambrium': {'prakambriums': []},
 'prakapa': {'prakapas': []},
 'prakar': {'prakare': []},
 'prakara': {'prakaras': []},
 'prakaram': {'prakarams': []},
 'prakaran': {'prakarane': []},
 'prakarana': {'prakaranas': []},
 'prakas': {'prakasate': []},
 'prakasa': {'prakasas': []},
 'prakasant': {'prakasante': []},
 'prakash': {'prakashe': []},
 'prakd': {'prakds': []},
 'prakdra': {'prakdras': []},
 'prakdsat': {'prakdsate': []},
 'prake': {'prakeness': [], 'prakes': []},
 'prakir': {'prakiriti': []},
 'prakirna': {'prakirnas': []},
 'prakirnaka': {'prakirnakas': []},
 'prakk': {'prakke': []},
 'praklisch': {'praklische': []},
 'prakrama': {'prakramas': []},
 'prakrit': ['prakritic',
             'prakritism',
             'prakritized',
             'prakritisms',
             'prakritization'],
 'prakrita': {'prakritas': []},
 'prakriti': {'prakritis': []},
 'prakritilaya': {'prakritilayas': []},
 'prakritis': {'prakritisation': [], 'prakritised': []},
 'prakriya': {'prakriyas': []},
 'prakrt': {'prakrte': [], 'prakrts': []},
 'prakrta': {'prakrtas': []},
 'prakrti': {'prakrtis': [], 'prakrty': []},
 'prakrtilaya': {'prakrtilayas': []},
 'praks': {'prakse': []},
 'praksi': {'praksis': []},
 'prakti': {'prakties': [], 'praktis': []},
 'prakticheski': {'prakticheskie': []},
 'praktichesko': {'prakticheskoe': []},
 'prakticheskoy': {'prakticheskoye': []},
 'praktick': {'prakticke': []},
 'prakticki': {'prakticky': []},
 'prakties': {'praktiese': []},
 'praktijkgid': {'praktijkgids': []},
 'praktik': {'praktikable': ['praktikables'],
             'praktikal': [],
             'praktikant': [],
             'praktike': ['praktiker', 'praktikers']},
 'praktikabl': {'praktikabler': []},
 'praktikable': ['praktikables'],
 'praktike': ['praktiker', 'praktikers'],
 'praktiko': {'praktikos': []},
 'praktikum': {'praktikums': []},
 'praktis': {'praktiseer': []},
 'praktisch': {'praktische': ['praktischer', 'praktisches']},
 'praktische': ['praktischer', 'praktisches'],
 'praktiseh': {'praktisehe': []},
 'praktiserend': {'praktiserende': []},
 'praktisk': {'praktiske': []},
 'praktizierend': {'praktizierende': ['praktizierender']},
 'praktizierende': ['praktizierender'],
 'praktiziert': {'praktizierte': ['praktizierter']},
 'praktizierte': ['praktizierter'],
 'praktor': {'praktores': []},
 'praktyc': {'praktyce': []},
 'praktyczn': {'praktyczne': []},
 'praktyczni': {'praktycznie': [], 'praktyczny': []},
 'pral': {'prals': []},
 'prala': {'pralae': []},
 'pralati': {'pralatis': []},
 'pralatu': {'pralatus': []},
 'pralay': {'pralaye': [], 'pralayic': []},
 'pralaya': {'pralayas': []},
 'pralayakala': {'pralayakalas': []},
 'prale': {'prales': []},
 'pralection': {'pralectiones': []},
 'pralens': {'pralense': []},
 'pralensi': {'pralensis': []},
 'prali': {'praly': []},
 'pralias': {'praliases': []},
 'pralii': {'praliis': []},
 'praliminari': {'praliminary': []},
 'pralin': {'praline': []},
 'praline': {'pralinee': []},
 'pralinski': {'pralinsky': []},
 'pralip': {'pralipe': []},
 'praliy': {'praliyate': []},
 'prall': {'pralle': [], 'pralls': []},
 'prallel': {'prallelism': []},
 'prallsvil': {'prallsville': []},
 'prallt': {'prallte': []},
 'pralltril': {'pralltriller': ['pralltrillers']},
 'pralltriller': ['pralltrillers'],
 'pralrl': {'pralrle': []},
 'prals': {'pralse': []},
 'pralu': {'pralus': []},
 'pram': ['pramful', 'pramming'],
 'prama': {'pramas': []},
 'pramadada': {'pramadadas': []},
 'pramaggior': {'pramaggiore': []},
 'praman': {'pramane': []},
 'pramana': {'pramanas': []},
 'pramantha': {'pramanthas': []},
 'pramar': {'pramars': []},
 'pramara': {'pramaras': []},
 'pramat': {'pramatic': []},
 'pramatari': {'pramataris': []},
 'pramath': {'pramathes': []},
 'pramatha': {'pramathas': []},
 'pramberg': {'pramberger': []},
 'pramdna': {'pramdnas': []},
 'prame': {'prames': []},
 'pramedik': {'pramedikation': []},
 'pramen': {'pramene': []},
 'prameni': {'prameny': []},
 'pramer': {'pramers': []},
 'pramess': {'pramesse': []},
 'pramest': {'prameste': []},
 'pramestin': {'pramestine': ['pramestines']},
 'pramestine': ['pramestines'],
 'pramet': {'prameter': ['prameters']},
 'prameter': ['prameters'],
 'prameya': {'prameyas': []},
 'prami': {'pramie': [], 'pramis': []},
 'pramid': {'pramide': []},
 'pramii': {'pramiis': []},
 'pramin': {'pramine': []},
 'pramis': {'pramises': []},
 'pramiss': {'pramisse': []},
 'pramissi': {'pramissis': []},
 'praml': {'pramling': []},
 'pramlintid': {'pramlintide': []},
 'pramna': {'pramnae': []},
 'pramno': {'pramnos': []},
 'pramod': {'pramode': []},
 'pramojane': {'pramojanee': []},
 'pramonstratens': {'pramonstratenser': []},
 'pramoson': {'pramosone': []},
 'pramot': {'pramote': []},
 'pramotorisch': {'pramotorische': []},
 'pramousqui': {'pramousquier': []},
 'pramsna': {'pramsnas': []},
 'pramstal': {'pramstaller': []},
 'pramucy': {'pramucyate': []},
 'pramucyant': {'pramucyante': []},
 'pramukh': {'pramukhs': []},
 'pramukha': {'pramukhas': []},
 'pramunient': {'pramunientes': []},
 'pramunir': {'pramunire': []},
 'pramwheel': {'pramwheels': []},
 'pramzima': {'pramzimas': []},
 'pran': {'prans': []},
 'prana': {'pranas': []},
 'pranaiti': {'pranaitis': []},
 'pranala': {'pranalas': []},
 'pranam': {'pranamed': [], 'pranams': []},
 'pranama': {'pranamas': []},
 'pranami': {'pranamis': []},
 'pranat': {'pranational': []},
 'pranatal': {'pranatale': ['pranataler']},
 'pranatale': ['pranataler'],
 'pranati': {'pranatis': []},
 'pranava': {'pranavas': []},
 'pranayam': {'pranayamic': [], 'pranayams': []},
 'pranayama': {'pranayamas': []},
 'pranc': {'prance': ['pranced', 'pranceful'],
           'prancing': ['prancings'],
           'prancs': []},
 'prancai': {'prancais': []},
 'prancais': {'prancaise': ['prancaises']},
 'prancaise': ['prancaises'],
 'prance': ['pranced', 'pranceful'],
 'prancer': {'prancer': []},
 'pranch': {'pranche': []},
 'prancha': {'pranchas': []},
 'prancher': {'pranchere': []},
 'pranci': {'prancie': [], 'prancis': [], 'prancy': []},
 'prancin': {'prancine': []},
 'prancing': ['prancings'],
 'prancingli': {'prancingly': []},
 'pranciscu': {'pranciscus': []},
 'prancisku': {'pranciskus': []},
 'pranck': {'prancke': ['pranckes'], 'prancks': []},
 'prancke': ['pranckes'],
 'prancker': {'pranckers': []},
 'prancoi': {'prancois': []},
 'prancois': {'prancoise': []},
 'prand': {'prande': [], 'prands': []},
 'prandas': {'prandase': []},
 'pranden': {'prandens': []},
 'prandent': {'prandente': []},
 'prandentibu': {'prandentibus': []},
 'prander': {'prandere': []},
 'prandi': {'prandy': []},
 'prandial': {'prandially': [], 'prandials': []},
 'prandii': {'prandiis': []},
 'prandl': {'prandle': []},
 'prandr': {'prandre': []},
 'prandstatt': {'prandstatter': []},
 'prandstett': {'prandstetter': []},
 'prandstral': {'prandstraller': []},
 'prandtf': {'prandtfs': []},
 'prandtl': {'prandtle': [], 'prandtls': []},
 'prandtlmey': {'prandtlmeyer': []},
 'prandtp': {'prandtps': []},
 'prandtv': {'prandtvs': []},
 'prane': {'pranee': [], 'pranes': []},
 'pranel': {'pranell': []},
 'pranest': {'praneste': []},
 'pranesu': {'pranesus': []},
 'praneviciu': {'pranevicius': []},
 'pranfai': {'pranfais': []},
 'pranfais': {'pranfaise': []},
 'prang': ['prange', 'pranged', 'pranges', 'pranging'],
 'prangai': {'prangais': []},
 'prangais': {'prangaise': []},
 'prangend': {'prangende': []},
 'pranger': {'prangere': []},
 'prangin': {'prangins': []},
 'prangl': {'prangle': []},
 'prangli': {'prangly': []},
 'prangnel': {'prangnell': []},
 'prango': {'prangos': []},
 'prangoi': {'prangois': []},
 'prangop': {'prangopal': []},
 'prangt': {'prangte': []},
 'prani': {'pranis': []},
 'pranichu': {'pranichus': []},
 'pranidhana': {'pranidhanas': []},
 'praninska': {'praninskas': []},
 'praniti': {'pranitis': []},
 'pranjap': {'pranjape': []},
 'pranjivanda': {'pranjivandas': []},
 'pranjp': {'pranjpe': []},
 'pranjpy': {'pranjpye': []},
 'prank': ['pranke', 'pranked', 'prankes', 'pranking', 'prankful'],
 'pranker': {'prankers': []},
 'prankeri': {'prankery': []},
 'pranki': {'prankie': [], 'pranky': []},
 'prankili': {'prankily': []},
 'prankish': {'prankishness': []},
 'prankishli': {'prankishly': []},
 'prankl': {'prankling': []},
 'prankplay': {'prankplaying': []},
 'pranksom': {'pranksome': []},
 'prankster': ['pranksterism', 'prankstering'],
 'prannel': {'prannell': []},
 'prannerstrass': {'prannerstrasse': []},
 'prano': {'pranoe': [], 'pranos': []},
 'pranoi': {'pranois': []},
 'pranon': {'pranone': []},
 'pranqais': {'pranqaise': []},
 'prans': {'pranse': ['pranses'], 'pransing': ['pransings']},
 'pransa': {'pransae': []},
 'pranschk': {'pranschke': []},
 'pranse': ['pranses'],
 'pranshank': {'pranshanker': []},
 'pransing': ['pransings'],
 'pranski': {'pransky': []},
 'pransu': {'pransus': []},
 'prant': {'prante': ['pranted'], 'prants': []},
 'prante': ['pranted'],
 'pranti': {'pranty': []},
 'prantic': {'prantice': []},
 'prantl': {'prantle': []},
 'prantzo': {'prantzos': []},
 'pranu': {'pranus': []},
 'pranuli': {'pranulis': []},
 'pranuna': {'pranunas': []},
 'pranzar': {'pranzare': []},
 'prao': {'praos': []},
 'praomi': {'praomys': []},
 'praoper': {'praoperative': []},
 'praoperativ': {'praoperativer': []},
 'praopu': {'praopus': []},
 'praorbit': {'praorbital': []},
 'praot': {'praotes': []},
 'praotic': {'praotical': ['praotically'],
             'praotice': ['praotices', 'praoticed']},
 'praotical': ['praotically'],
 'praotice': ['praotices', 'praoticed'],
 'praotie': {'praotiee': []},
 'praotieal': {'praotieally': []},
 'praotio': {'praotioe': ['praotioed', 'praotioes']},
 'praotioabl': {'praotioable': []},
 'praotioal': {'praotioally': []},
 'praotioe': ['praotioed', 'praotioes'],
 'praotis': {'praotise': ['praotised']},
 'praotise': ['praotised'],
 'praotition': {'praotitioner': ['praotitioners']},
 'praotitioner': ['praotitioners'],
 'praotlc': {'praotlce': []},
 'praotlcal': {'praotlcally': []},
 'praotlo': {'praotloe': ['praotloes']},
 'praotloal': {'praotloally': []},
 'praotloe': ['praotloes'],
 'prap': {'praps': []},
 'prapa': {'prapas': []},
 'prapady': {'prapadyate': [], 'prapadye': []},
 'prapadyant': {'prapadyante': []},
 'prapanca': {'prapancas': []},
 'prapanna': {'prapannas': []},
 'prapar': {'praparate': ['praparates'],
            'praparation': ['praparations'],
            'praparative': [],
            'praparator': [],
            'prapare': ['prapared'],
            'praparing': []},
 'praparar': {'praparare': []},
 'praparat': {'praparats': []},
 'praparate': ['praparates'],
 'praparation': ['praparations'],
 'praparativ': {'praparativer': []},
 'praparatu': {'praparatus': []},
 'prapare': ['prapared'],
 'prapariert': {'praparierte': []},
 'praparti': {'praparty': []},
 'prapathaka': {'prapathakas': []},
 'prapavessi': {'prapavessis': []},
 'praped': {'prapede': []},
 'praper': {'prapers': []},
 'praperli': {'praperly': []},
 'praperti': {'praperties': [], 'praperty': []},
 'prapha': {'praphas': []},
 'prapid': {'prapides': []},
 'prapo': {'prapos': []},
 'prapos': {'prapose': ['praposed'], 'prapositi': ['prapositis']},
 'prapose': ['praposed'],
 'praposit': {'praposition': []},
 'prapositi': ['prapositis'],
 'prapositional': {'prapositionale': []},
 'prapositionalphras': {'prapositionalphrase': []},
 'prapositu': {'prapositus': []},
 'prappa': {'prappas': []},
 'prapr': {'prapre': []},
 'prapt': {'prapte': []},
 'praptic': {'praptice': []},
 'prapub': {'prapubic': []},
 'prapuoleni': {'prapuolenis': []},
 'praputiali': {'praputialis': []},
 'prapyat': {'prapyate': []},
 'praqa': {'praqas': []},
 'praqu': {'praque': []},
 'prar': {'prars': []},
 "prar'": {"prar'e": []},
 'praramet': {'prarameters': []},
 'prarc': {'prarce': []},
 'prare': {'prares': []},
 'praren': {'prarenal': []},
 'prari': {'prarie': ['praries'], 'prary': []},
 'prarie': ['praries'],
 'prarieindian': {'prarieindianer': []},
 'prarjuna': {'prarjunas': []},
 'prarnde': {'prarndee': []},
 'prarog': {'prarogative': []},
 'prartic': {'prartical': ['prartically'], 'prartice': ['prartices']},
 'prartical': ['prartically'],
 'prartice': ['prartices'],
 'prartir': {'prartiral': [], 'prartire': []},
 'prasa': {'prasae': [], 'prasas': []},
 'prasad': {'prasade': [], 'prasads': []},
 'prasada': {'prasadas': []},
 'prasadam': {'prasadams': []},
 'prasaday': {'prasadaye': []},
 'prasahgika': {'prasahgikas': []},
 'prasajy': {'prasajyate': []},
 'prasang': {'prasange': []},
 'prasanga': {'prasangas': []},
 'prasangika': {'prasangikas': []},
 'prasannal': {'prasannalal': []},
 'prasant': {'prasants': []},
 'prasantachatterje': {'prasantachatterjee': []},
 'prasarigika': {'prasarigikas': []},
 'prasarv': {'prasarved': []},
 'prasasti': {'prasastis': []},
 'prasasy': {'prasasyate': []},
 'prasat': {'prasats': []},
 'prasatagu': {'prasatagus': []},
 'prasav': {'prasave': []},
 'prasber': {'prasbere': []},
 'prascep': {'prasceps': []},
 'prascepti': {'prasceptis': []},
 'praschnik': {'praschniker': []},
 'prascip': {'prascipe': []},
 'prascipimu': {'prascipimus': []},
 'prascipu': {'prascipue': []},
 'prascordi': {'prascordial': []},
 'prascovi': {'prascovie': []},
 'prascripti': {'prascriptis': []},
 'prascription': {'prascriptione': []},
 'prascriptionibu': {'prascriptionibus': []},
 'prasdda': {'prasddas': []},
 'prasdicta': {'prasdictae': [], 'prasdictas': []},
 'prasdicti': {'prasdictis': []},
 'prasdictu': {'prasdictus': []},
 'prasditu': {'prasditus': []},
 'prase': {'prased': [], 'prases': [], 'prasing': []},
 'prasen': {'prasens': []},
 'prasenc': {'prasence': []},
 'prasenil': {'praseniler': []},
 'prasent': {'prasentation': [],
             'prasente': ['prasenter', 'prasented', 'prasentes'],
             'prasently': []},
 'prasente': ['prasenter', 'prasented', 'prasentes'],
 'prasenti': {'prasentis': []},
 'prasentibu': {'prasentibus': []},
 'prasentier': {'prasentiere': []},
 'prasentiert': {'prasentierte': []},
 'prasentisch': {'prasentische': []},
 'praseolit': {'praseolite': []},
 'praseolog': {'praseology': []},
 'prasep': {'prasepe': []},
 'prasepibu': {'prasepibus': []},
 'praser': {'prasers': []},
 'prasfatu': {'prasfatus': []},
 'prasfect': {'prasfects': []},
 'prasfectu': {'prasfectus': []},
 'prashasti': {'prashastis': []},
 'prashnowski': {'prashnowsky': []},
 'prasi': {'prasie': ['prasied'], 'prasis': [], 'prasy': []},
 'prasia': {'prasiae': [], 'prasias': []},
 'prasiak': {'prasiake': []},
 'prasian': {'prasiane': [], 'prasians': []},
 'prasic': {'prasice': []},
 'prasid': {'prasidant': [], 'prasident': [], 'prasides': []},
 'prasidi': {'prasidial': [], 'prasidis': []},
 'prasidial': {'prasidiale': []},
 'prasidii': {'prasidiis': []},
 'prasidium': {'prasidiums': []},
 'prasie': ['prasied'],
 'prasiic': {'prasiice': []},
 'prasin': {'prasine': []},
 'prasinit': {'prasinite': ['prasinites']},
 'prasinite': ['prasinites'],
 'prasino': {'prasinos': []},
 'prasinocladu': {'prasinocladus': []},
 'prasinophycea': {'prasinophyceae': []},
 'prasinophyt': {'prasinophyte': ['prasinophytes']},
 'prasinophyte': ['prasinophytes'],
 'prasinu': {'prasinus': []},
 'prasio': {'prasios': []},
 'prasiolacea': {'prasiolaceae': []},
 'prasiolal': {'prasiolales': []},
 'prasis': {'prasise': []},
 'prasit': {'prasites': []},
 'prasiu': {'prasius': []},
 'praski': {'prasky': []},
 'praskin': {'praskins': []},
 'praskovi': {'praskovie': []},
 'praslection': {'praslectiones': []},
 'praslic': {'praslical': [], 'praslice': []},
 'praslin': {'praslins': []},
 'prasmissi': {'prasmissis': []},
 'prasmunir': {'prasmunire': []},
 'prasn': {'prasne': []},
 'prasna': {'prasnas': []},
 'prasnang': {'prasnangal': []},
 'prasnest': {'prasneste': []},
 'praso': {'prasos': []},
 'prasocuri': {'prasocuris': []},
 'prasow': {'prasowe': []},
 'prasowi': {'prasowy': []},
 'prasoznawcz': {'prasoznawcze': []},
 'prass': {'prasse': ['prasses', 'prassed']},
 'prassa': {'prassas': []},
 'prasscd': {'prasscde': []},
 'prasse': ['prasses', 'prassed'],
 'prassed': {'prassede': []},
 'prassen': {'prassens': []},
 'prassent': {'prassente': ['prassentes']},
 'prassente': ['prassentes'],
 'prassenti': {'prassentis': []},
 'prassentibu': {'prassentibus': []},
 'prassep': {'prassepe': []},
 'prassid': {'prasside': ['prassides']},
 'prasside': ['prassides'],
 'prassino': {'prassinos': []},
 'prassitel': {'prassitele': []},
 'prasso': {'prassos': []},
 'prassopoulo': {'prassopoulos': []},
 'prasstar': {'prasstare': []},
 'prassulibu': {'prassulibus': []},
 'prassur': {'prassure': []},
 'prast': {'praste': ['prastes']},
 'prastaco': {'prastacos': []},
 'prastan': {'prastans': []},
 'prastantissimu': {'prastantissimus': []},
 'prastantiu': {'prastantius': []},
 'prastar': {'prastare': []},
 'prastara': {'prastaras': []},
 'praste': ['prastes'],
 'prasternatur': {'prasternatural': []},
 'prasteron': {'prasterone': []},
 'prasterskapet': {'prasterskapets': []},
 'prastha': {'prasthas': []},
 'prasthala': {'prasthalas': []},
 'prasthana': {'prasthanas': []},
 'prasthdna': {'prasthdnas': []},
 'prasthof': {'prasthofer': []},
 'prastic': {'prastical': [], 'prastice': []},
 'prastigii': {'prastigiis': []},
 'prastis': {'prastise': ['prastised']},
 'prastise': ['prastised'],
 'prasto': {'prastos': []},
 'prastor': {'prastors': []},
 'prastorian': {'prastorians': []},
 'prastoriu': {'prastorius': []},
 'prasul': {'prasules': []},
 'prasuli': {'prasulis': []},
 'prasulibu': {'prasulibus': []},
 'prasum': {'prasumant': []},
 'prasumption': {'prasumptione': ['prasumptiones']},
 'prasumptione': ['prasumptiones'],
 'prasupposit': {'prasupposition': []},
 'prasutaga': {'prasutagas': []},
 'prasutagu': {'prasutagus': []},
 'prasynaptisch': {'prasynaptische': []},
 'prat': ['pratted', 'pratting'],
 'prata': {'pratas': []},
 'pratad': {'pratade': []},
 'pratap': {'prataps': []},
 'pratapm': {'pratapmal': []},
 'prataps': {'pratapsing': []},
 'pratasth': {'pratasthe': []},
 'pratcic': {'pratcice': []},
 'pratcns': {'pratcnse': []},
 'pratcnsi': {'pratcnsis': []},
 'pratd': {'pratde': ['pratdes', 'pratded'], 'pratding': []},
 'pratde': ['pratdes', 'pratded'],
 'prate': ['prated', 'pratee', 'prately', 'pratees', 'prateful', 'prateing'],
 'pratect': {'pratected': [], 'pratection': [], 'pratective': []},
 'pratel': {'pratell': ['pratelles']},
 'prateleira': {'prateleiras': []},
 'pratell': ['pratelles'],
 'pratelli': {'pratellis': []},
 'pratem': {'prateme': []},
 'pratemi': {'pratemis': []},
 'praten': {'pratens': []},
 'pratena': {'pratenae': []},
 'pratenai': {'pratenais': []},
 'pratenfi': {'pratenfis': []},
 'pratens': {'pratense': ['pratenses'], 'pratension': []},
 'pratense': ['pratenses'],
 'pratensi': {'pratensis': []},
 'pratensl': {'pratensls': []},
 'pratenst': {'pratensts': []},
 'pratent': {'pratente': [], 'pratention': []},
 'prateolu': {'prateolus': []},
 'prater': ['prateriti', 'prateritis'],
 'prateri': {'praterie': []},
 'praterir': {'praterire': []},
 'prateritum': {'prateritums': []},
 'praternatur': {'praternatural': []},
 'praterstrass': {'praterstrasse': []},
 'prates': {'pratese': []},
 'pratest': {'pratestant': []},
 'prateu': {'prateus': []},
 'prateus': {'prateuse': []},
 'prateusi': {'prateusis': []},
 'pratf': {'pratfs': []},
 'pratfal': {'pratfall': ['pratfalling']},
 'pratfall': ['pratfalling'],
 'pratfic': {'pratfice': []},
 'pratham': {'prathame': []},
 'prathama': {'prathamas': []},
 'prather': {'prathers': []},
 'prathihara': {'prathiharas': []},
 'prati': {'pratie': ['praties'], 'pratis': [], 'praty': ['pratys']},
 'pratibimba': {'pratibimbas': []},
 'pratic': {'praticability': [],
            'praticable': ['praticables'],
            'pratical': ['pratically', 'praticality'],
            'praticate': [],
            'pratice': ['praticed', 'pratices'],
            'praticing': [],
            'praticou': []},
 'pratica': {'praticas': []},
 'praticabil': {'praticabile': []},
 'praticabilit': {'praticabilite': []},
 'praticable': ['praticables'],
 'praticada': {'praticadas': []},
 'praticado': {'praticados': []},
 'praticakhya': {'praticakhyas': []},
 'pratical': ['pratically', 'praticality'],
 'praticament': {'praticamente': []},
 'praticant': {'praticante': ['praticantes']},
 'praticante': ['praticantes'],
 'praticar': {'praticare': []},
 'pratice': ['praticed', 'pratices'],
 'pratich': {'pratiche': []},
 'praticien': {'praticiens': []},
 'praticip': {'praticipants': [],
              'praticipate': ['praticipated'],
              'praticipation': []},
 'praticipate': ['praticipated'],
 'praticl': {'praticle': ['praticles']},
 'praticle': ['praticles'],
 'pratico': {'praticos': []},
 'praticqu': {'praticque': ['praticques']},
 'praticque': ['praticques'],
 'pratiction': {'pratictioners': []},
 'praticular': {'praticulars': []},
 'praticularli': {'praticularly': []},
 'pratie': ['praties'],
 'pratihar': {'pratihars': []},
 'pratihara': {'pratiharas': []},
 'pratihari': {'pratiharis': []},
 'pratiharya': {'pratiharyas': []},
 'pratihdra': {'pratihdras': []},
 'pratijan': {'pratijane': []},
 'pratik': {'pratike': []},
 'pratika': {'pratikas': []},
 'pratikaki': {'pratikakis': []},
 'pratila': {'pratilas': []},
 'pratiloma': {'pratilomas': []},
 'pratima': {'pratimas': []},
 'pratimd': {'pratimds': []},
 'pratimoksa': {'pratimoksas': []},
 'pratina': {'pratinas': []},
 'pratincol': {'pratincole': []},
 'prating': ['pratings'],
 'pratinidhi': {'pratinidhis': []},
 'pratinu': {'pratinus': []},
 'pratip': {'pratipal': []},
 'pratipadika': {'pratipadikas': []},
 'pratipady': {'pratipadyate': []},
 'pratipadyant': {'pratipadyante': []},
 'pratipattay': {'pratipattaye': []},
 'pratiqu': {'pratiquant': ['pratiquants'],
             'pratique': ['pratiquer',
                          'pratiques',
                          'pratiquent',
                          'pratiquement']},
 'pratiqua': {'pratiquas': []},
 'pratiquai': {'pratiquaient': [], 'pratiquais': []},
 'pratiquant': {'pratiquante': ['pratiquantes']},
 'pratiquante': ['pratiquantes'],
 'pratique': {'pratiquee': ['pratiquees']},
 'pratiquee': ['pratiquees'],
 'pratiquer': {'pratiquerent': []},
 'pratiquon': {'pratiquons': []},
 'pratiratha': {'pratirathas': []},
 'pratis': {'pratise': ['pratised'], 'pratising': []},
 'pratisakhya': {'pratisakhyas': []},
 'pratisch': {'pratische': []},
 'pratise': ['pratised'],
 'pratishakhya': {'pratishakhyas': []},
 'pratisidhy': {'pratisidhyate': []},
 'pratismr': {'pratismriti': []},
 'pratisqu': {'pratisque': []},
 'pratition': {'pratitioner': ['pratitioners']},
 'pratitioner': ['pratitioners'],
 'pratitud': {'pratitude': []},
 'prativasudeva': {'prativasudevas': []},
 'prativedaka': {'prativedakas': []},
 'pratiy': {'pratiyate': []},
 'pratj': {'pratje': []},
 'pratkani': {'pratkanis': []},
 'pratl': {'pratle': ['pratled'], 'pratling': ['pratlings']},
 'pratle': ['pratled'],
 'pratler': {'pratlers': []},
 'pratlhara': {'pratlharas': []},
 'pratlic': {'pratlical': [], 'pratlice': ['pratlices']},
 'pratlice': ['pratlices'],
 'pratling': ['pratlings'],
 'pratlka': {'pratlkas': []},
 'pratlyat': {'pratlyate': []},
 'prato': {'pratos': []},
 'praton': {'pratone': []},
 'prator': {'pratore': ['pratores'], 'prators': []},
 'pratore': ['pratores'],
 'pratori': {'pratoris': []},
 'pratorian': {'pratorianer': [], 'pratorians': []},
 'pratoriu': {'pratorius': []},
 'pratr': {'pratres': []},
 'pratronag': {'pratronage': []},
 'prats': {'pratse': []},
 'pratschk': {'pratschke': []},
 'pratsi': {'pratsy': []},
 'pratsini': {'pratsinis': []},
 'pratt': {'pratte': ['prattes'], 'pratts': []},
 'pratte': ['prattes'],
 'pratteik': {'pratteiks': []},
 'prattenianu': {'prattenianus': []},
 'prattfal': {'prattfall': ['prattfalls']},
 'prattfall': ['prattfalls'],
 'pratti': {'prattie': ['pratties'], 'prattis': [], 'pratty': []},
 'prattic': {'prattical': [], 'prattice': ['prattices']},
 'pratticar': {'pratticare': []},
 'prattice': ['prattices'],
 'prattich': {'prattiche': []},
 'prattick': {'pratticks': []},
 'prattie': ['pratties'],
 'prattili': {'prattily': []},
 'prattiqu': {'prattique': []},
 'prattl': {'prattle': ['prattled'], 'prattling': ['prattlings']},
 'prattle': ['prattled'],
 'prattler': {'prattler': []},
 'prattling': ['prattlings'],
 'prattont': {'prattontes': []},
 'prattsvil': {'prattsville': []},
 'prattthoma': {'prattthomas': []},
 'prattvil': {'prattville': []},
 'prattwar': {'prattware': []},
 'pratu': {'pratus': []},
 'pratvil': {'pratville': []},
 'praty': ['pratys'],
 'pratyahara': {'pratyaharas': []},
 'pratyak': {'pratyaks': []},
 'pratyanga': {'pratyangas': []},
 'pratyay': {'pratyaye': []},
 'pratyaya': {'pratyayas': []},
 'pratyeka': {'pratyekas': []},
 'pratyekabuddha': {'pratyekabuddhas': []},
 'pratylenchida': {'pratylenchidae': []},
 'pratylenchina': {'pratylenchinae': []},
 'pratylenchoid': {'pratylenchoides': []},
 'pratylenchu': {'pratylenchus': []},
 'prau': {'praued': [], 'praus': []},
 'prauc': {'prauce': []},
 'praug': {'prauge': []},
 'praui': {'prauis': []},
 'prauic': {'prauice': []},
 'prauita': {'prauitas': []},
 'prauitat': {'prauitate': []},
 'prauitati': {'prauitatis': []},
 'praunc': {'praunce': [], 'prauncing': []},
 'praunheim': {'praunheimer': []},
 'praunhof': {'praunhofer': []},
 'praunu': {'praunus': []},
 'praus': {'prause': []},
 'prausnitzkiistn': {'prausnitzkiistner': []},
 'prausnitzkustn': {'prausnitzkustner': []},
 'praut': {'prautes': []},
 'prav': {'pravs': []},
 'prava': {'pravae': [], 'pravas': []},
 'pravacana': {'pravacanas': []},
 'pravachan': {'pravachans': []},
 'pravachana': {'pravachanas': []},
 'pravadi': {'pravady': []},
 'pravail': {'pravailed': [], 'pravailing': []},
 'pravara': {'pravaras': []},
 'pravart': {'pravartate': []},
 'pravartaka': {'pravartakas': []},
 'pravartant': {'pravartante': []},
 'pravartt': {'pravarttate': []},
 'pravat': {'pravation': []},
 'pravatin': {'pravatiner': []},
 'pravc': {'pravce': []},
 'pravcr': {'pravcrs': []},
 'pravd': {'pravde': []},
 'pravda': {'pravdas': []},
 'pravdd': {'pravdds': []},
 'pravdepodobn': {'pravdepodobne': []},
 'pravdi': {'pravdy': []},
 'pravdist': {'pravdists': []},
 'prave': {'praved': [], 'praves': [], 'praving': []},
 'pravek': {'praveke': []},
 'pravenien': {'praveniens': []},
 'pravent': {'pravention': [], 'praventive': []},
 'praventiv': {'praventiver': []},
 'praventivm': {'praventivmed': []},
 'praver': {'praverful': [], 'pravers': []},
 'pravet': {'pravets': []},
 'pravi': {'pravis': [], 'pravy': []},
 'pravic': {'pravice': []},
 'pravid': {'pravide': ['pravided', 'pravides', 'pravidence'], 'praviding': []},
 'pravide': ['pravided', 'pravides', 'pravidence'],
 'praviliy': {'praviliyate': []},
 'pravinc': {'pravince': []},
 'praviou': {'pravious': []},
 'pravious': {'praviously': []},
 'praviqu': {'pravique': []},
 'pravis': {'pravision': ['pravisions']},
 'pravision': ['pravisions'],
 'pravisqu': {'pravisque': []},
 'pravissimi': {'pravissimis': []},
 'pravit': {'pravitate': ['pravitates']},
 'pravita': {'pravitas': []},
 'pravitate': ['pravitates'],
 'pravitati': {'pravitatis': []},
 'pravitatibu': {'pravitatibus': []},
 'pravitelstvenni': {'pravitelstvenny': []},
 'praviti': {'pravitie': ['pravities'], 'pravity': []},
 'pravitie': ['pravities'],
 'praviu': {'pravius': []},
 'pravleni': {'pravlenie': []},
 'pravn': {'pravne': []},
 'pravni': {'pravny': []},
 'pravo': {'pravoe': [], 'pravos': []},
 'pravopi': {'pravopis': []},
 'pravoqu': {'pravoque': []},
 'pravoslav': {'pravoslavs': []},
 'pravoslavi': {'pravoslavie': []},
 'pravoslaviy': {'pravoslaviye': []},
 'pravoslavlj': {'pravoslavlje': []},
 'pravoslavn': {'pravoslavne': []},
 'pravoslavni': {'pravoslavny': []},
 'pravoslavno': {'pravoslavnoe': []},
 'pravoslavny': {'pravoslavnye': []},
 'pravosoznani': {'pravosoznanie': []},
 'pravosudi': {'pravosudie': []},
 'pravovedeni': {'pravovedenie': []},
 'pravovo': {'pravovoe': []},
 'pravovoy': {'pravovoye': []},
 'pravovy': {'pravovye': []},
 'pravritti': {'pravrittis': []},
 'pravrtt': {'pravrtte': []},
 'pravrtti': {'pravrttis': []},
 'pravs': {'pravse': []},
 'pravu': {'pravus': []},
 'pravy': {'pravye': []},
 'praw': {'prawe': ['prawes'], 'prawing': [], 'praws': []},
 'prawa': {'prawas': []},
 'prawas': {'prawase': []},
 'prawc': {'prawce': []},
 'prawd': {'prawde': []},
 'prawdi': {'prawdy': []},
 'prawdopodobn': {'prawdopodobne': []},
 'prawdopodobni': {'prawdopodobnie': []},
 'prawdzi': {'prawdzie': []},
 'prawdziw': {'prawdziwe': []},
 'prawdziwi': {'prawdziwie': [], 'prawdziwy': []},
 'prawe': ['prawes'],
 'prawi': {'prawie': [], 'prawy': []},
 'prawici': {'prawicy': []},
 'prawl': {'prawle': [], 'prawling': [], 'prawls': []},
 'prawn': ['prawne', 'prawned', 'prawnes', 'prawning'],
 'prawner': {'prawners': []},
 'prawni': {'prawny': []},
 'prawnicz': {'prawnicze': []},
 'prawniczi': {'prawniczy': []},
 'prawnlik': {'prawnlike': []},
 'prawoslawni': {'prawoslawny': []},
 'prawperte': {'prawpertee': []},
 'pray': {'praye': ['prayed', 'prayes', 'prayeing'],
          'prayful': ['prayfully', 'prayfulness'],
          'praying': ['prayings'],
          'prays': []},
 "pray'r": {"pray'rs": []},
 'praya': {'praya': []},
 'prayabl': {'prayable': []},
 'prayag': {'prayags': []},
 'prayaga': {'prayagas': []},
 'prayagw': {'prayagwals': []},
 'prayaja': {'prayajas': []},
 'prayanti': {'prayanty': []},
 'prayar': {'prayars': []},
 'prayari': {'prayaris': []},
 'prayaschitta': {'prayaschittas': []},
 'prayascitta': {'prayascittas': []},
 'praycr': {'praycrs': []},
 'prayd': {'prayde': []},
 'praye': {'prayee': ['prayees']},
 'prayeb': {'prayebs': []},
 'prayee': ['prayees'],
 'prayef': {'prayefs': []},
 'prayei': {'prayeis': []},
 'prayek': {'prayeks': []},
 'prayeng': {'prayenge': []},
 'prayensi': {'prayensis': []},
 'prayer': ['prayere',
            'prayeres',
            'prayered',
            'prayering',
            'prayerful',
            'prayerize',
            'prayerfully',
            'prayerfulness'],
 'prayeransw': {'prayeranswering': []},
 'prayerbead': {'prayerbeads': []},
 'prayerbel': {'prayerbell': []},
 'prayerbook': {'prayerbook': []},
 'prayercarpet': {'prayercarpets': []},
 'prayerchamb': {'prayerchamber': []},
 'prayercylind': {'prayercylinder': ['prayercylinders']},
 'prayercylinder': ['prayercylinders'],
 'prayerfeath': {'prayerfeathers': []},
 'prayerfil': {'prayerfilled': []},
 'prayerflag': {'prayerflags': []},
 'prayerhal': {'prayerhall': ['prayerhalls']},
 'prayerhall': ['prayerhalls'],
 'prayerhear': {'prayerhearing': []},
 'prayerhous': {'prayerhouse': ['prayerhouses']},
 'prayerhouse': ['prayerhouses'],
 'prayeri': {'prayeris': [], 'prayery': []},
 'prayerlead': {'prayerleader': ['prayerleaders']},
 'prayerleader': ['prayerleaders'],
 'prayerless': {'prayerlessness': []},
 'prayerlessli': {'prayerlessly': []},
 'prayerlif': {'prayerlife': []},
 'prayerlik': {'prayerlike': []},
 'prayerm': {'prayermeal': []},
 'prayermak': {'prayermaker': ['prayermakers']},
 'prayermaker': ['prayermakers'],
 'prayermat': {'prayermats': []},
 'prayermeet': {'prayermeeting': ['prayermeetings']},
 'prayermeeting': ['prayermeetings'],
 'prayermil': {'prayermill': ['prayermills']},
 'prayermill': ['prayermills'],
 'prayernich': {'prayerniche': ['prayerniches']},
 'prayerniche': ['prayerniches'],
 'prayerplum': {'prayerplumes': []},
 'prayerpoem': {'prayerpoems': []},
 'prayerroom': {'prayerrooms': []},
 'prayerrug': {'prayerrugs': []},
 'prayerservic': {'prayerservice': ['prayerservices']},
 'prayerservice': ['prayerservices'],
 'prayershawl': {'prayershawls': []},
 'prayersong': {'prayersongs': []},
 'prayerstick': {'prayersticks': []},
 'prayertim': {'prayertime': ['prayertimes']},
 'prayertime': ['prayertimes'],
 'prayerwalk': {'prayerwalked': [], 'prayerwalking': [], 'prayerwalks': []},
 'prayerwheel': {'prayerwheels': []},
 'prayet': {'prayets': []},
 'prayf': {'prayfe': ['prayfed']},
 'prayfe': ['prayfed'],
 'prayful': ['prayfully', 'prayfulness'],
 'prayi': {'prayis': []},
 'prayida': {'prayidae': []},
 'prayin': {'prayins': []},
 'praying': {'prayinge': []},
 'prayingli': {'prayingly': []},
 'prayingmanti': {'prayingmantis': []},
 'prayingplac': {'prayingplace': []},
 'prayingshawl': {'prayingshawls': []},
 'prayingwheel': {'prayingwheels': []},
 'prayl': {'prayle': []},
 'prayliu': {'praylius': []},
 'praylu': {'praylus': []},
 'prayn': {'prayne': []},
 'prayng': {'praynge': []},
 'prayog': {'prayoge': []},
 'prayoga': {'prayogas': []},
 'prayor': {'prayors': []},
 'prayour': {'prayours': []},
 'prayr': {'prayre': ['prayres'], 'prayrs': []},
 'prayre': ['prayres'],
 'prays': {'prayse': ['prayses', 'praysed'], 'praysing': []},
 'prayse': ['prayses', 'praysed'],
 'praysed': {'praysede': []},
 'prayser': {'praysers': []},
 'prayseworthi': {'prayseworthy': []},
 'praysing': {'praysinge': []},
 'praysyng': {'praysynge': []},
 'praytr': {'praytrs': []},
 'prayujy': {'prayujyate': []},
 'prayunkt': {'prayunkte': []},
 'prayvaganza': {'prayvaganzas': []},
 'prazauska': {'prazauskas': []},
 'prazdni': {'prazdny': []},
 'praze': {'prazee': []},
 'prazedenzfal': {'prazedenzfall': []},
 'prazeiro': {'prazeiros': []},
 'prazer': {'prazeres': []},
 'prazero': {'prazeros': []},
 'prazess': {'prazession': []},
 'prazi': {'prazis': []},
 'prazimen': {'prazimene': []},
 'prazipit': {'prazipitates': [], 'prazipitation': []},
 'prazipitierend': {'prazipitierender': []},
 'praziquant': {'praziquantal': []},
 'prazis': {'prazise': ['praziser', 'prazises'], 'prazision': ['prazisions']},
 'prazise': ['praziser', 'prazises'],
 'praziser': {'prazisere': []},
 'prazisiert': {'prazisierte': []},
 'prazision': ['prazisions'],
 'prazmowski': {'prazmowsky': []},
 'praznovski': {'praznovsky': []},
 'praznovszki': {'praznovszky': []},
 'prazo': {'prazos': []},
 'prazohold': {'prazoholders': []},
 'prazol': {'prazole': []},
 'prazosin': {'prazosine': []},
 'prazsk': {'prazske': []},
 'prazski': {'prazsky': []},
 'prb': {'prbs': []},
 'prbabil': {'prbability': []},
 'prbabli': {'prbably': []},
 'prbbabli': {'prbbably': []},
 'prbblem': {'prbblems': []},
 'prbc': {'prbcs': []},
 'prbceed': {'prbceeded': []},
 'prbduce': {'prbduced': []},
 'prbduct': {'prbducts': []},
 'prblem': {'prblems': []},
 'prboabli': {'prboably': []},
 'prbperli': {'prbperly': []},
 'prbperti': {'prbperty': []},
 'prbpose': {'prbposed': []},
 'prbvide': {'prbvided': []},
 'prbvinc': {'prbvince': ['prbvinces']},
 'prbvince': ['prbvinces'],
 'prbvision': {'prbvisions': []},
 'prc': {'prc': []},
 'prca': {'prcas': []},
 'prcadolesc': {'prcadolescent': []},
 'prcatic': {'prcatice': []},
 'prcbabl': {'prcbable': []},
 'prcbabli': {'prcbably': []},
 'prcblem': {'prcblems': []},
 'prccarious': {'prccariousness': []},
 'prccatoriu': {'prccatorius': []},
 'prcce': {'prcces': []},
 'prccede': {'prcceding': []},
 'prccedur': {'prccedure': ['prccedures']},
 'prccedure': ['prccedures'],
 'prcceed': {'prcceeded': [], 'prcceeding': ['prcceedings'], 'prcceeds': []},
 'prcceeding': ['prcceedings'],
 'prccess': {'prccesses': []},
 'prccibu': {'prccibus': []},
 'prccieus': {'prccieuses': []},
 'prccife': {'prccifely': []},
 'prcciou': {'prccious': []},
 'prccious': {'prcciousness': []},
 'prccipit': {'prccipitable': [], 'prccipitants': [], 'prccipitation': []},
 'prccise': {'prccisely': [], 'prcciseness': []},
 'prcclinic': {'prcclinical': []},
 'prccmunir': {'prccmunire': []},
 'prccoloni': {'prccolonial': []},
 'prcconsciou': {'prcconscious': []},
 'prcdaceou': {'prcdaceous': []},
 'prcdicabl': {'prcdicable': []},
 'prcdicti': {'prcdictis': []},
 'prcdnison': {'prcdnisone': []},
 'prcduce': {'prcduced': [], 'prcduces': [], 'prcducing': []},
 'prcduct': {'prcducts': []},
 'prcductiv': {'prcductivity': []},
 'prcdynast': {'prcdynastic': []},
 'prce': {'prces': []},
 'prceber': {'prcebere': []},
 'prceceden': {'prcecedens': []},
 'prcecedent': {'prcecedente': []},
 'prcecep': {'prceceps': []},
 'prcecepti': {'prceceptis': []},
 'prceceptor': {'prceceptores': []},
 'prcecip': {'prcecipe': ['prcecipes'], 'prcecipiti': []},
 'prcecipe': ['prcecipes'],
 'prceciper': {'prcecipere': []},
 'prcecipimu': {'prcecipimus': []},
 'prcecipitatu': {'prcecipitatus': []},
 'prcecipu': {'prcecipue': []},
 'prcecipui': {'prcecipuis': []},
 'prcecis': {'prcecise': []},
 'prceclar': {'prceclare': []},
 'prceclari': {'prceclaris': []},
 'prcecogn': {'prcecognitis': []},
 'prcecon': {'prcecones': []},
 'prceconcessi': {'prceconcessis': []},
 'prcecordi': {'prcecordial': []},
 'prcedat': {'prcedator': []},
 'prcedc': {'prcedce': []},
 'prcede': {'prceded': [], 'prcedes': [], 'prceding': []},
 'prcedestination': {'prcedestinatione': []},
 'prcedestinationi': {'prcedestinationis': []},
 'prcedestinatu': {'prcedestinatus': []},
 'prcedicar': {'prcedicare': []},
 'prcedication': {'prcedicatione': []},
 'prcedicationi': {'prcedicationis': []},
 'prcedicator': {'prcedicatores': []},
 'prcedicta': {'prcedictas': []},
 'prcedictc': {'prcedictce': []},
 'prcedicti': {'prcedictis': []},
 'prcedicto': {'prcedictos': []},
 'prcedictu': {'prcedictus': []},
 'prcedii': {'prcediis': []},
 'prceditu': {'prceditus': []},
 'prcedon': {'prcedones': []},
 'prcedur': {'prcedure': ['prcedures']},
 'prcedure': ['prcedures'],
 'prceed': {'prceeded': [], 'prceeding': ['prceedings'], 'prceeds': []},
 'prceeding': ['prceedings'],
 'prceess': {'prceesse': []},
 'prcefation': {'prcefatione': []},
 'prcefatu': {'prcefatus': []},
 'prcefect': {'prcefects': []},
 'prcefectu': {'prcefectus': []},
 'prcefecturc': {'prcefecturce': []},
 'prceferr': {'prceferre': []},
 'prceficc': {'prceficce': []},
 'prcegl': {'prcegle': []},
 'prcegnan': {'prcegnans': []},
 'prcegust': {'prcegustator': []},
 'prcelati': {'prcelatis': []},
 'prcelection': {'prcelectiones': []},
 'prcelii': {'prceliis': []},
 'prcemii': {'prcemiis': []},
 'prcemissi': {'prcemissis': []},
 'prcemunient': {'prcemunientes': []},
 'prcemunir': {'prcemunire': []},
 'prcenest': {'prceneste': []},
 'prcentag': {'prcentage': []},
 'prceparation': {'prceparatione': []},
 'prcepos': {'prcepositi': []},
 'prcepositu': {'prcepositus': []},
 'prceputiali': {'prceputialis': []},
 'prcescriber': {'prcescribere': []},
 'prcescripti': {'prcescriptis': []},
 'prcescription': {'prcescriptione': []},
 'prcescriptionibu': {'prcescriptionibus': []},
 'prcese': {'prceses': []},
 'prcesen': {'prcesens': []},
 'prcesent': {'prcesente': ['prcesentes']},
 'prcesente': ['prcesentes'],
 'prcesenti': {'prcesentis': []},
 'prcesentibu': {'prcesentibus': []},
 'prcesep': {'prcesepe': []},
 'prcesid': {'prceside': ['prcesides']},
 'prceside': ['prcesides'],
 'prcesidii': {'prcesidiis': []},
 'prcess': {'prcesses': [], 'prcessing': []},
 'prcestablish': {'prcestablished': []},
 'prcestan': {'prcestans': []},
 'prcestantissimu': {'prcestantissimus': []},
 'prcestantiu': {'prcestantius': []},
 'prcestar': {'prcestare': []},
 'prcestigii': {'prcestigiis': []},
 'prcesuli': {'prcesulis': []},
 'prcesulibu': {'prcesulibus': []},
 'prcesum': {'prcesumant': []},
 'prcesumption': {'prcesumptiones': []},
 'prceter': {'prceteriti': ['prceteritis']},
 'prceterir': {'prceterire': []},
 'prceteriti': ['prceteritis'],
 'prceterito': {'prceteritos': []},
 'prcetid': {'prcetides': []},
 'prceto': {'prcetos': []},
 'prcetor': {'prcetore': ['prcetores'], 'prcetors': []},
 'prcetore': ['prcetores'],
 'prcetori': {'prcetoris': []},
 'prcetoriu': {'prcetorius': []},
 'prcetu': {'prcetus': []},
 'prcevenien': {'prceveniens': []},
 'prcf': {'prcfs': []},
 'prcfabric': {'prcfabrication': []},
 'prcfectur': {'prcfectural': []},
 'prcfenc': {'prcfence': []},
 'prcfent': {'prcfented': [], 'prcfents': []},
 'prcfentli': {'prcfently': []},
 'prcfere': {'prcfered': []},
 'prcferv': {'prcferve': ['prcferved']},
 'prcfervat': {'prcfervation': []},
 'prcferve': ['prcferved'],
 'prcfession': {'prcfessional': []},
 'prcfigur': {'prcfiguration': []},
 'prcfit': {'prcfits': []},
 'prcgnanci': {'prcgnancy': []},
 'prcgram': {'prcgrams': []},
 'prcgramm': {'prcgramme': []},
 'prchend': {'prchended': []},
 'prchensiv': {'prchensive': []},
 'prchibit': {'prchibited': [],
              'prchibiting': [],
              'prchibition': ['prchibitions'],
              'prchibitive': [],
              'prchibits': []},
 'prchibition': ['prchibitions'],
 'prchistor': {'prchistoric': ['prchistorical']},
 'prchistorian': {'prchistorians': []},
 'prchistoric': ['prchistorical'],
 'prchistoriqu': {'prchistorique': ['prchistoriques']},
 'prchistorique': ['prchistoriques'],
 'prci': {'prcies': [], 'prcis': [], 'prcy': []},
 'prcimplant': {'prcimplantation': []},
 'prcinct': {'prcincts': []},
 'prcincub': {'prcincubated': []},
 'prcindustri': {'prcindustrial': []},
 'prcipit': {'prcipitation': []},
 'prcise': {'prcisely': []},
 'prcject': {'prcjects': []},
 'prclatic': {'prclatical': []},
 'prcliminair': {'prcliminaire': ['prcliminaires']},
 'prcliminaire': ['prcliminaires'],
 'prcliminari': {'prcliminary': []},
 'prclinguist': {'prclinguistic': []},
 'prcliter': {'prcliterate': []},
 'prcmalign': {'prcmalignant': []},
 'prcmise': {'prcmises': []},
 'prcmolar': {'prcmolars': []},
 'prcmunir': {'prcmunire': []},
 'prcnatal': {'prcnatally': []},
 'prcnti': {'prcntis': []},
 'prcobrazhenski': {'prcobrazhensky': []},
 'prcoedur': {'prcoedure': ['prcoedures']},
 'prcoedure': ['prcoedures'],
 'prcoess': {'prcoesses': []},
 'prcof': {'prcofs': []},
 'prcoper': {'prcoperative': ['prcoperatively']},
 'prcoperative': ['prcoperatively'],
 'prcorbit': {'prcorbital': []},
 'prcparat': {'prcparation': ['prcparations']},
 'prcparation': ['prcparations'],
 'prcpare': {'prcpared': []},
 'prcperli': {'prcperly': []},
 'prcperti': {'prcperties': [], 'prcperty': []},
 'prcpo': {'prcpos': []},
 'prcpose': {'prcposed': []},
 'prcpublic': {'prcpublication': []},
 'prcraphaelit': {'prcraphaelites': []},
 'prcrevolutionari': {'prcrevolutionary': []},
 'prcsbi': {'prcsby': []},
 'prcsbytcrian': {'prcsbytcrianism': [], 'prcsbytcrians': []},
 'prcsbyteri': {'prcsbyterial': []},
 'prcsbyterian': {'prcsbyterianism': [], 'prcsbyterians': []},
 'prcschool': {'prcschools': []},
 'prcscientif': {'prcscientific': []},
 'prcsen': {'prcsens': []},
 'prcsenc': {'prcsence': []},
 'prcsent': {'prcsentative': [], 'prcsente': ['prcsented', 'prcsentes']},
 'prcsentat': {'prcsentation': []},
 'prcsente': ['prcsented', 'prcsentes'],
 'prcserv': {'prcserved': []},
 'prcservat': {'prcservation': []},
 'prcservic': {'prcservice': []},
 'prcsident': {'prcsidente': [], 'prcsidents': []},
 'prcssens': {'prcssense': []},
 'prcsser': {'prcssers': []},
 'prcssingli': {'prcssingly': []},
 'prcssion': {'prcssions': []},
 'prcssli': {'prcssly': []},
 'prcssuriz': {'prcssurization': []},
 'prcstonpan': {'prcstonpans': []},
 'prcstress': {'prcstressed': [], 'prcstressing': []},
 'prcsurgic': {'prcsurgical': []},
 'prcsynapt': {'prcsynaptic': []},
 'prct': {'prcts': []},
 'prctension': {'prctensions': []},
 'prctention': {'prctentions': []},
 'prcternatur': {'prcternaturally': []},
 'prctice': {'prctices': []},
 'prctiou': {'prctious': []},
 'prctoriu': {'prctorius': []},
 'prctre': {'prctres': []},
 'prctreat': {'prctreated': []},
 'prctti': {'prctty': []},
 'prcture': {'prctures': []},
 'prcu': {'prcus': []},
 'prcussen': {'prcussens': []},
 'prcussisch': {'prcussische': ['prcussischer']},
 'prcussische': ['prcussischer'],
 'prcuve': {'prcuves': []},
 'prcv': {'prcvs': []},
 'prcvalenc': {'prcvalency': []},
 'prcvent': {'prcventative': []},
 'prcvide': {'prcvided': []},
 'prcvinc': {'prcvince': []},
 'prcviou': {'prcvious': []},
 'prcvioufli': {'prcvioufly': []},
 'prcviousli': {'prcviously': []},
 'prd': {'prds': []},
 'prdaili': {'prdaily': []},
 'prdain': {'prdained': []},
 'prdbabl': {'prdbable': []},
 'prdbabli': {'prdbably': []},
 'prdblem': {'prdblems': []},
 'prdcedur': {'prdcedure': []},
 'prdcere': {'prdceres': []},
 'prdcess': {'prdcesses': []},
 'prdci': {'prdcis': [], 'prdcy': []},
 'prdcieus': {'prdcieuse': ['prdcieuses']},
 'prdcieuse': ['prdcieuses'],
 'prdctica': {'prdcticas': []},
 'prdctico': {'prdcticos': []},
 'prddestin': {'prddestination': []},
 'prddestinationslehr': {'prddestinationslehre': []},
 'prddikat': {'prddikation': []},
 'prdduce': {'prdduced': []},
 'prdduct': {'prdducts': []},
 'prdecessor': {'prdecessors': []},
 'prder': {'prders': []},
 'prdere': {'prdered': []},
 'prdfet': {'prdfets': []},
 'prdfit': {'prdfits': []},
 'prdhistoir': {'prdhistoire': []},
 'prdhistoriqu': {'prdhistorique': ['prdhistoriques']},
 'prdhistorique': ['prdhistoriques'],
 'prdhistorisch': {'prdhistorische': ['prdhistorischer']},
 'prdhistorische': ['prdhistorischer'],
 'prdi': {'prdy': []},
 'prdiminari': {'prdiminary': []},
 'prdinanc': {'prdinance': []},
 'prdinari': {'prdinary': []},
 'prdinarili': {'prdinarily': []},
 'prdista': {'prdistas': []},
 'prdkdra': {'prdkdras': []},
 'prdliminair': {'prdliminaire': ['prdliminaires']},
 'prdliminaire': ['prdliminaires'],
 'prdlogo': {'prdlogos': []},
 'prdlude': {'prdludes': []},
 'prdmise': {'prdmised': []},
 'prdmontr': {'prdmontre': []},
 'prdna': {'prdnas': []},
 'prdouc': {'prdouced': []},
 'prdouct': {'prdoucts': []},
 'prdparat': {'prdparate': []},
 'prdparatoir': {'prdparatoires': []},
 'prdperli': {'prdperly': []},
 'prdperti': {'prdperties': [], 'prdperty': []},
 'prdpose': {'prdposed': []},
 'prdsdda': {'prdsddas': []},
 'prdsen': {'prdsens': []},
 'prdsenc': {'prdsence': []},
 'prdsent': {'prdsente': ['prdsentes']},
 'prdsentat': {'prdsentation': []},
 'prdsente': ['prdsentes'],
 'prdsident': {'prdsidente': []},
 'prdt': {'prdts': []},
 'prdtica': {'prdticas': []},
 'prdtisdkhya': {'prdtisdkhyas': []},
 'prdto': {'prdtos': []},
 'prduce': {'prduced': [], 'prducing': []},
 'prduct': {'prducts': []},
 'prductiv': {'prductivity': []},
 'prdvide': {'prdvided': []},
 'prdvinc': {'prdvince': []},
 'prdvision': {'prdvisions': []},
 'prdvni': {'prdvny': []},
 'prdyascitta': {'prdyascittas': []},
 'pre': {'preing': [], 'pres': []},
 "pre'ci": {"pre'cy": []},
 "pre'v": {"pre've": []},
 'prea': {'preas': []},
 'preaa': {'preaaed': []},
 'preaant': {'preaanted': []},
 'preaaur': {'preaaure': []},
 'preabandon': {'preabandonment': []},
 'preabdomin': {'preabdominal': []},
 'preabl': {'preable': []},
 'preablat': {'preablation': []},
 'preabolit': {'preabolition': []},
 'preabort': {'preabortion': []},
 'preabraham': {'preabrahamic': []},
 'preabsorb': {'preabsorbed': [], 'preabsorbing': []},
 'preabsorpt': {'preabsorption': [], 'preabsorptive': []},
 'preabus': {'preabuse': []},
 'preabyterian': {'preabyterianism': [], 'preabyterians': []},
 'preac': {'preace': ['preaced'], 'preacing': []},
 'preacadem': {'preacademic': ['preacademics']},
 'preacademic': ['preacademics'],
 'preacb': {'preacbed': [], 'preacbing': []},
 'preacber': {'preacbers': []},
 'preacceler': {'preaccelerate': ['preaccelerated'],
                'preaccelerating': [],
                'preacceleration': [],
                'preaccelerator': ['preaccelerators']},
 'preaccelerate': ['preaccelerated'],
 'preaccelerator': ['preaccelerators'],
 'preaccent': {'preaccenting': []},
 'preaccentu': {'preaccentual': []},
 'preaccept': {'preacceptance': [], 'preaccepted': []},
 'preaccess': {'preaccession': []},
 'preaccid': {'preaccident': []},
 'preacclim': {'preacclimated': [], 'preacclimation': []},
 'preacclimat': {'preacclimatization': []},
 'preaccomplish': {'preaccomplished': []},
 'preaccredit': {'preaccreditation': []},
 'preaccretionari': {'preaccretionary': []},
 'preaccumul': {'preaccumulated': [], 'preaccumulation': []},
 'preaccus': {'preaccusation': []},
 'preace': ['preaced'],
 'preach': {'preache': ['preached', 'preaches', 'preacheing'], 'preaching': []},
 'preachabl': {'preachable': []},
 'preache': {'preachee': []},
 'preachei': {'preacheis': []},
 'preacher': ['preachere'],
 "preacher'": {"preacher's": []},
 "preacher'l": {"preacher'll": []},
 'preacheri': {'preacheris': [], 'preachery': []},
 'preacherli': {'preacherly': []},
 'preacherlik': {'preacherlike': []},
 "preachers'v": {"preachers've": []},
 'preachership': {'preacherships': []},
 'preacherteach': {'preacherteacher': []},
 'preachi': {'preachiness': [], 'preachy': []},
 'preachif': {'preachification': []},
 'preachifi': {'preachified': [], 'preachify': ['preachifying']},
 'preachify': ['preachifying'],
 'preachili': {'preachily': []},
 'preachin': {'preachins': []},
 'preaching': {'preachinge': ['preachinges']},
 'preachinge': ['preachinges'],
 'preachinghal': {'preachinghall': []},
 'preachinghous': {'preachinghouse': ['preachinghouses']},
 'preachinghouse': ['preachinghouses'],
 'preachingplac': {'preachingplace': ['preachingplaces']},
 'preachingplace': ['preachingplaces'],
 'preachingst': {'preachingstations': []},
 'preachingth': {'preachingthe': []},
 'preachment': {'preachment': []},
 'preachor': {'preachors': []},
 'preachth': {'preachthe': []},
 'preachyng': {'preachynge': ['preachynges']},
 'preachynge': ['preachynges'],
 'preacidif': {'preacidification': []},
 'preacidifi': {'preacidified': []},
 'preacidot': {'preacidotic': []},
 'preacli': {'preaclied': [], 'preacliing': []},
 'preaclier': {'preacliers': []},
 'preacn': {'preacned': [], 'preacning': []},
 'preacner': {'preacners': []},
 'preacquaint': {'preacquaintance': [], 'preacquainted': []},
 'preacquir': {'preacquired': []},
 'preacquisit': {'preacquisition': []},
 'preacrib': {'preacribed': []},
 'preact': {'preacting': []},
 'preactic': {'preactice': []},
 'preaction': {'preactional': [], 'preactions': []},
 'preactiv': {'preactivate': ['preactivated'],
              'preactivating': [],
              'preactivation': [],
              'preactive': [],
              'preactivism': [],
              'preactivity': []},
 'preactivate': ['preactivated'],
 'preacut': {'preacute': []},
 'pread': {'preadded': [], 'preading': [], 'preads': []},
 'preadam': {'preadamic': []},
 'preadamit': {'preadamite': ['preadamites'], 'preadamitic': []},
 'preadamite': ['preadamites'],
 'preadapt': {'preadaptation': ['preadaptations'],
              'preadapted': [],
              'preadapting': [],
              'preadaption': ['preadaptions'],
              'preadaptive': ['preadaptively'],
              'preadapts': []},
 'preadaptation': ['preadaptations'],
 'preadapted': {'preadaptedness': []},
 'preadaption': ['preadaptions'],
 'preadaptive': ['preadaptively'],
 'preaddict': {'preaddiction': [], 'preaddictive': []},
 'preaddit': {'preaddition': []},
 'preaddress': {'preaddressed': [], 'preaddressing': []},
 'preadipocyt': {'preadipocyte': ['preadipocytes']},
 'preadipocyte': ['preadipocytes'],
 'preadipos': {'preadipose': []},
 'preadjectiv': {'preadjectival': []},
 'preadjourn': {'preadjournment': []},
 'preadjud': {'preadjudicated': [],
              'preadjudication': [],
              'preadjudicative': []},
 'preadjudicatori': {'preadjudicatory': []},
 'preadjust': {'preadjusted': [],
               'preadjusting': [],
               'preadjustment': ['preadjustments']},
 'preadjustment': ['preadjustments'],
 'preadminist': {'preadministered': []},
 'preadministr': {'preadministration': [], 'preadministrative': []},
 'preadmiss': {'preadmission': ['preadmissions']},
 'preadmission': ['preadmissions'],
 'preadmit': {'preadmitted': [], 'preadmitting': []},
 'preadmitt': {'preadmittance': []},
 'preadmonish': {'preadmonished': []},
 'preadol': {'preadole': ['preadoles']},
 'preadolcsc': {'preadolcscent': []},
 'preadole': ['preadoles'],
 'preadolesc': {'preadolescence': [], 'preadolescent': ['preadolescents']},
 'preadolescent': ['preadolescents'],
 'preadopt': {'preadopted': [], 'preadoption': [], 'preadoptive': []},
 'preadsheet': {'preadsheets': []},
 'preadsorb': {'preadsorbed': [], 'preadsorbent': [], 'preadsorbing': []},
 'preadsorpt': {'preadsorption': []},
 'preadult': {'preadults': []},
 'preadvanc': {'preadvance': ['preadvanced']},
 'preadvance': ['preadvanced'],
 'preadventur': {'preadventure': []},
 'preadvertis': {'preadvertised': [], 'preadvertising': []},
 'preadvi': {'preadvies': []},
 'preadvic': {'preadvice': []},
 'preadvis': {'preadvised': []},
 'preaeh': {'preaehed': [], 'preaehing': []},
 'preaeher': {'preaehers': []},
 'preaenc': {'preaence': []},
 'preaene': {'preaenee': []},
 'preaeno': {'preaenoe': []},
 'preaent': {'preaente': ['preaented'], 'preaenting': [], 'preaents': []},
 'preaentat': {'preaentation': []},
 'preaente': ['preaented'],
 'preaentli': {'preaently': []},
 'preaerat': {'preaerated': [], 'preaeration': []},
 'preaerv': {'preaerve': ['preaerved']},
 'preaervat': {'preaervation': []},
 'preaerve': ['preaerved'],
 'preaesthet': {'preaesthetic': []},
 'preaeur': {'preaeure': []},
 'preaffili': {'preaffiliation': []},
 'preag': {'preage': ['preaged', 'preageing'], 'preaging': []},
 'preage': ['preaged', 'preageing'],
 'preaggreg': {'preaggregate': ['preaggregated'], 'preaggregation': []},
 'preaggregate': ['preaggregated'],
 'preagon': {'preagonal': [], 'preagonic': []},
 'preagre': {'preagreed': []},
 'preagreement': {'preagreements': []},
 'preagricultur': {'preagricultural': [], 'preagriculture': []},
 'preagriculturalist': {'preagriculturalists': []},
 'preaid': {'preaids': []},
 'preaident': {'preaidente': []},
 'preail': {'preailing': []},
 'preais': {'preaise': []},
 'preak': {'preaking': [], 'preakness': [], 'preaks': []},
 'preal': {'preale': []},
 'prealabl': {'prealable': ['prealables', 'prealablement'], 'prealably': []},
 'prealable': ['prealables', 'prealablement'],
 'prealbumin': {'prealbumins': []},
 'prealbuminur': {'prealbuminuric': []},
 'prealcohol': {'prealcoholic': ['prealcoholics']},
 'prealcoholic': ['prealcoholics'],
 'prealgebra': {'prealgebraic': []},
 'prealign': {'prealigned': [], 'prealigning': [], 'prealignment': []},
 'preallabl': {'preallable': []},
 'preallerg': {'preallergic': []},
 'preallianc': {'prealliance': []},
 'prealloc': {'preallocate': ['preallocated', 'preallocates'],
              'preallocating': [],
              'preallocation': []},
 'preallocate': ['preallocated', 'preallocates'],
 'preallot': {'preallotment': [], 'preallotted': []},
 'preallow': {'preallowance': []},
 'prealloy': {'prealloyed': [], 'prealloying': [], 'prealloys': []},
 'prealp': {'prealpes': [], 'prealps': []},
 'prealphabet': {'prealphabetic': []},
 'prealpin': {'prealpine': ['prealpines']},
 'prealpine': ['prealpines'],
 'prealter': {'prealteration': []},
 'prealtern': {'prealternate': []},
 'prealtitud': {'prealtitude': []},
 'pream': {'preams': []},
 'preamabl': {'preamable': []},
 'preamalgam': {'preamalgamation': []},
 'preambi': {'preambie': []},
 'preambival': {'preambivalent': []},
 'preambl': {'preamble': ['preambled'], 'preambling': []},
 'preamble': ['preambled'],
 'preambul': {'preambulate': ['preambulated'],
              'preambulating': [],
              'preambulation': ['preambulations'],
              'preambule': ['preambules']},
 'preambulari': {'preambulary': []},
 'preambulate': ['preambulated'],
 'preambulation': ['preambulations'],
 'preambulatori': {'preambulatory': []},
 'preambule': ['preambules'],
 'preambulo': {'preambulos': []},
 'preameloblast': {'preameloblasts': []},
 'preamend': {'preamended': [], 'preamendment': ['preamendments']},
 'preamendment': ['preamendments'],
 'preamhl': {'preamhle': []},
 'preammoni': {'preammoniation': []},
 'preamorph': {'preamorphization': [], 'preamorphized': []},
 'preamp': {'preamps': []},
 'preampl': {'preample': []},
 'preamplif': {'preamplifer': [], 'preamplification': []},
 'preamplifi': {'preamplified': [],
                'preamplifier': ['preamplifiers'],
                'preamplify': ['preamplifying']},
 'preamplifier': ['preamplifiers'],
 'preamplify': ['preamplifying'],
 'preampullari': {'preampullary': []},
 'preamput': {'preamputation': []},
 'preamrl': {'preamrle': []},
 'prean': {'preans': []},
 'preanaesthet': {'preanaesthetic': []},
 'preanal': {'preanals': []},
 'preanalysi': {'preanalysis': []},
 'preanalyt': {'preanalytic': ['preanalytical', 'preanalytically']},
 'preanalytic': ['preanalytical', 'preanalytically'],
 'preanalyz': {'preanalyze': ['preanalyzed'], 'preanalyzing': []},
 'preanalyze': ['preanalyzed'],
 'preanaphor': {'preanaphoral': []},
 'preanaphylact': {'preanaphylactic': []},
 'preanastomot': {'preanastomotic': []},
 'preandino': {'preandinos': []},
 'preanem': {'preanemic': []},
 'preanesthet': {'preanesthetic': ['preanesthetics', 'preanesthetically'],
                 'preanesthetized': []},
 'preanesthetic': ['preanesthetics', 'preanesthetically'],
 'preaneurysm': {'preaneurysmal': []},
 'preanger': {'preangers': []},
 'preangerbod': {'preangerbode': []},
 'preangiograph': {'preangiographic': []},
 'preangioplasti': {'preangioplasty': []},
 'preangkorienn': {'preangkorienne': []},
 'preangul': {'preangulated': []},
 'preanhepat': {'preanhepatic': []},
 'preani': {'preany': []},
 'preanim': {'preanimal': [], 'preanimate': [], 'preanimism': []},
 'preanimist': {'preanimistic': []},
 'preanneal': {'preannealed': [], 'preannealing': []},
 'preannounc': {'preannounce': ['preannounces',
                                'preannounced',
                                'preannouncement',
                                'preannouncements'],
                'preannouncing': []},
 'preannounce': ['preannounces',
                 'preannounced',
                 'preannouncement',
                 'preannouncements'],
 'preantenn': {'preantennal': []},
 'preantenna': {'preantennae': []},
 'preantennari': {'preantennary': []},
 'preantepenultim': {'preantepenultimate': []},
 'preanthesi': {'preanthesis': []},
 'preanthropogen': {'preanthropogenic': []},
 'preanthropolog': {'preanthropological': []},
 'preanthropomorph': {'preanthropomorphic': []},
 'preantibiot': {'preantibiotic': []},
 'preantibodi': {'preantibody': []},
 'preantimicrobi': {'preantimicrobial': []},
 'preantisept': {'preantiseptic': []},
 'preaoh': {'preaohed': [], 'preaohing': []},
 'preaoher': {'preaohers': []},
 'preap': {'preaps': []},
 'preapar': {'preapared': []},
 'preapic': {'preapical': ['preapicals', 'preapically']},
 'preapical': ['preapicals', 'preapically'],
 'preapocalypt': {'preapocalyptic': []},
 'preaponeurot': {'preaponeurotic': []},
 'preapoptot': {'preapoptotic': []},
 'preappear': {'preappearance': []},
 'preappli': {'preapplied': []},
 'preapplic': {'preapplication': ['preapplications']},
 'preapplication': ['preapplications'],
 'preappoint': {'preappointed': [], 'preappointment': []},
 'preapprais': {'preappraisal': [], 'preappraised': []},
 'preapprehend': {'preapprehended': []},
 'preapprehens': {'preapprehension': ['preapprehensions']},
 'preapprehension': ['preapprehensions'],
 'preapprentic': {'preapprentice': ['preapprentices']},
 'preapprentice': ['preapprentices'],
 'preapprov': {'preapproval': ['preapprovals'],
               'preapprove': ['preapproved', 'preapproves'],
               'preapproving': []},
 'preapproval': ['preapprovals'],
 'preapprove': ['preapproved', 'preapproves'],
 'preapr': {'preapre': ['preapred'], 'preapring': []},
 'preapre': ['preapred'],
 'preaqu': {'preaque': []},
 'prear': {'preare': ['preared'], 'prearing': [], 'prears': []},
 'prearat': {'prearation': ['prearations']},
 'prearation': ['prearations'],
 'prearbitr': {'prearbitral': [], 'prearbitrated': [], 'prearbitration': []},
 'prearc': {'prearcing': []},
 'prearchaeolog': {'prearchaeological': []},
 'prearchitectur': {'prearchitectural': []},
 'prearcuat': {'prearcuate': []},
 'preare': ['preared'],
 'prearh': {'prearhed': []},
 'prearithmet': {'prearithmetic': []},
 'prearm': {'prearmed': [], 'prearming': []},
 'prearmi': {'prearmy': []},
 'prearmistic': {'prearmistice': []},
 'prearous': {'prearousal': [], 'prearoused': []},
 'prearraign': {'prearraignment': []},
 'prearrang': {'prearrange': ['prearranges', 'prearranged', 'prearrangement'],
               'prearranging': []},
 'prearrange': ['prearranges', 'prearranged', 'prearrangement'],
 'prearriv': {'prearrival': []},
 'prearteri': {'prearterial': []},
 'prearteriol': {'prearterioles': []},
 'prearthrit': {'prearthritic': []},
 'prearthrot': {'prearthrotic': []},
 'prearticl': {'prearticle': ['prearticles']},
 'prearticle': ['prearticles'],
 'prearticul': {'prearticulate': ['prearticulated'], 'prearticulation': []},
 'prearticular': {'prearticulars': []},
 'prearticulate': ['prearticulated'],
 'prearticulatori': {'prearticulatory': []},
 'preartist': {'preartistic': []},
 'prearyan': {'prearyans': []},
 'preas': {'prease': ['preased'], 'preasing': []},
 'preasant': {'preasants': []},
 'preascertain': {'preascertained': []},
 'preascit': {'preascitic': []},
 'prease': ['preased'],
 'preasenc': {'preasence': []},
 'preasent': {'preasents': []},
 'preasept': {'preaseptic': []},
 'preasphalten': {'preasphaltene': ['preasphaltenes']},
 'preasphaltene': ['preasphaltenes'],
 'preaspir': {'preaspirated': [], 'preaspiration': []},
 'preass': {'preasse': ['preassed'], 'preassing': []},
 'preassassin': {'preassassination': []},
 'preasse': ['preassed'],
 'preassembl': {'preassemble': ['preassembled'],
                'preassemblies': [],
                'preassembling': [],
                'preassembly': []},
 'preassemble': ['preassembled'],
 'preassess': {'preassessed': [],
               'preassessing': [],
               'preassessment': ['preassessments']},
 'preassessment': ['preassessments'],
 'preassign': {'preassignable': [],
               'preassigned': [],
               'preassigning': [],
               'preassignment': ['preassignments'],
               'preassigns': []},
 'preassignment': ['preassignments'],
 'preasslgn': {'preasslgned': []},
 'preassoci': {'preassociated': [], 'preassociation': []},
 'preassum': {'preassume': ['preassumes', 'preassumed'], 'preassuming': []},
 'preassume': ['preassumes', 'preassumed'],
 'preassumpt': {'preassumption': ['preassumptions']},
 'preassumption': ['preassumptions'],
 'preassur': {'preassurance': [], 'preassure': ['preassured']},
 'preassure': ['preassured'],
 'preast': {'preastes': [], 'preasts': []},
 'preasthmat': {'preasthmatic': []},
 'preasti': {'preastis': []},
 'preasur': {'preasure': ['preasures']},
 'preasure': ['preasures'],
 'preasymptot': {'preasymptotic': []},
 'preat': {'preate': ['preates', 'preated'], 'preating': [], 'preatness': []},
 'preate': ['preates', 'preated'],
 'preatherosclerot': {'preatherosclerotic': []},
 'preati': {'preaty': []},
 'preatig': {'preatige': []},
 'preatli': {'preatly': []},
 'preatmospher': {'preatmospheric': []},
 'preatom': {'preatomic': [], 'preatomization': []},
 'preattach': {'preattached': [], 'preattachment': []},
 'preattent': {'preattention': ['preattentional'],
               'preattentive': ['preattentively']},
 'preattention': ['preattentional'],
 'preattentive': ['preattentively'],
 'preattun': {'preattuned': []},
 'preatur': {'preature': ['preatures']},
 'preature': ['preatures'],
 'preau': {'preaus': []},
 'preaudienc': {'preaudience': []},
 'preaudit': {'preaudited': [],
              'preauditing': [],
              'preaudition': [],
              'preaudits': []},
 'preauditori': {'preauditory': []},
 'preaum': {'preaume': []},
 'preaumabl': {'preaumably': []},
 'preaural': {'preaurale': []},
 'preauricularli': {'preauricularly': []},
 'preauthent': {'preauthenticate': ['preauthenticated'],
                'preauthentication': []},
 'preauthenticate': ['preauthenticated'],
 'preauthor': {'preauthored': [],
               'preauthorization': ['preauthorizations'],
               'preauthorize': ['preauthorizes', 'preauthorized'],
               'preauthorizing': []},
 'preauthorization': ['preauthorizations'],
 'preauthorize': ['preauthorizes', 'preauthorized'],
 'preautom': {'preautomated': [], 'preautomation': []},
 'preautomat': {'preautomatic': []},
 'preautomobil': {'preautomobile': []},
 'preautomot': {'preautomotive': []},
 'preautonom': {'preautonomic': [], 'preautonomous': []},
 'preautonomi': {'preautonomy': []},
 'preautopsi': {'preautopsy': []},
 'preaverag': {'preaveraged': [], 'preaveraging': []},
 'preavers': {'preaversive': []},
 'preavi': {'preavis': []},
 'preaviat': {'preaviation': []},
 'preavoid': {'preavoidance': []},
 'preawaken': {'preawakening': []},
 'preawar': {'preawareness': []},
 'preb': {'prebs': []},
 'prebabbl': {'prebabbling': []},
 'prebabi': {'prebaby': []},
 'prebabl': {'prebability': [], 'prebable': [], 'prebably': []},
 'prebaccalaur': {'prebaccalaureate': []},
 'prebacteri': {'prebacterial': []},
 'prebacteriolog': {'prebacteriologic': ['prebacteriological']},
 'prebacteriologic': ['prebacteriological'],
 'prebag': {'prebagged': []},
 'prebait': {'prebaited': [], 'prebaiting': []},
 'prebak': {'prebake': ['prebaked'], 'prebaking': []},
 'prebake': ['prebaked'],
 'prebalanc': {'prebalanced': []},
 'preband': {'prebanding': []},
 'prebank': {'prebanking': []},
 'prebankruptci': {'prebankruptcy': []},
 'prebapt': {'prebaptism': []},
 'prebaptism': {'prebaptismal': []},
 'prebargain': {'prebargaining': []},
 'prebaroqu': {'prebaroque': []},
 'prebas': {'prebasal': [], 'prebasic': []},
 'prebasalt': {'prebasaltic': []},
 'prebaselin': {'prebaseline': []},
 'prebast': {'prebasted': []},
 'prebatholith': {'prebatholithic': []},
 'prebattl': {'prebattle': []},
 'prebbl': {'prebble': ['prebbles']},
 'prebble': ['prebbles'],
 'prebe': {'prebed': [], 'prebeing': [], 'prebes': []},
 'prebeati': {'prebeatis': []},
 'prebeatl': {'prebeatles': []},
 'prebedtim': {'prebedtime': []},
 'prebefor': {'prebefore': []},
 'prebegin': {'prebeginning': []},
 'prebehavior': {'prebehavioral': []},
 'prebehaviorist': {'prebehavioristic': []},
 'prebemu': {'prebemus': []},
 'preben': {'prebens': []},
 'prebend': ['prebende',
             'prebendal',
             'prebender',
             'prebended',
             'prebendes',
             'prebending',
             'prebenders',
             'prebendally',
             'prebendalism',
             'prebendalization'],
 'prebenda': {'prebendae': [], 'prebendas': []},
 'prebendado': {'prebendados': []},
 'prebendari': {'prebendarie': [], 'prebendaris': [], 'prebendary': []},
 'prebendarii': {'prebendariis': []},
 'prebendario': {'prebendarios': []},
 'prebendariu': {'prebendarius': []},
 'prebendary': {'prebendarye': ['prebendaryes']},
 'prebendarye': ['prebendaryes'],
 'prebendaryship': {'prebendaryships': []},
 'prebendi': {'prebendial': [], 'prebendis': []},
 'prebent': {'prebente': ['prebentes']},
 'prebente': ['prebentes'],
 'preber': {'prebere': []},
 'prebereav': {'prebereavement': []},
 'prebet': {'prebetic': []},
 'prebetalipoprotein': {'prebetalipoproteins': []},
 'prebi': {'prebis': [], 'preby': ['prebys']},
 'prebia': {'prebias': []},
 'prebias': {'prebiased': [], 'prebiasing': []},
 'prebibl': {'prebiblical': []},
 'prebid': {'prebidding': [], 'prebident': []},
 'prebifurc': {'prebifurcation': []},
 'prebil': {'prebilling': []},
 'prebind': {'prebinders': [], 'prebinding': []},
 'prebiolog': {'prebiologic': ['prebiological'], 'prebiology': []},
 'prebiologic': ['prebiological'],
 'prebiopsi': {'prebiopsy': []},
 'prebiot': {'prebiotic': ['prebiotics', 'prebiotically']},
 'prebiotic': ['prebiotics', 'prebiotically'],
 'prebischsing': {'prebischsinger': []},
 'prebistor': {'prebistoric': []},
 'prebl': {'preble': ['prebles']},
 'preblast': {'preblasting': []},
 'preble': {'prebleed': []},
 'prebleach': {'prebleached': [], 'prebleaching': []},
 'prebleed': {'prebleeding': []},
 'preblem': {'preblems': []},
 'preblend': {'preblended': [], 'preblending': [], 'preblends': []},
 'preblock': {'preblocked': [], 'preblocking': []},
 'preblockad': {'preblockade': []},
 'preblu': {'preblues': []},
 'prebminari': {'prebminary': []},
 'preboard': {'preboarded': [], 'preboarding': []},
 'preboi': {'prebois': []},
 'preboil': {'preboiled': [], 'preboiler': [], 'preboiling': []},
 'prebomb': {'prebombing': []},
 'prebombard': {'prebombardment': []},
 'prebon': {'prebone': []},
 'prebond': {'prebonded': [], 'prebonding': []},
 'prebook': {'prebooked': [], 'prebooking': []},
 'preboom': {'preboomers': []},
 'preboost': {'prebooster': []},
 'prebor': {'prebore': ['prebored', 'preboreal'], 'preboring': []},
 'prebore': ['prebored', 'preboreal'],
 'preborn': {'preborns': []},
 'prebost': {'preboste': []},
 'prebottl': {'prebottled': [], 'prebottling': []},
 'prebotzing': {'prebotzinger': []},
 'prebouddhiqu': {'prebouddhique': []},
 'preboundari': {'preboundary': []},
 'prebourgeoi': {'prebourgeois': []},
 'prebrachi': {'prebrachial': []},
 'prebranchi': {'prebranchial': []},
 'prebread': {'prebreaded': []},
 'prebreak': {'prebreaker': [], 'prebreaking': []},
 'prebreath': {'prebreathe': ['prebreathed'], 'prebreathing': []},
 'prebreathe': ['prebreathed'],
 'prebreed': {'prebreeder': ['prebreeders'], 'prebreeding': []},
 'prebreeder': ['prebreeders'],
 'prebrid': {'prebridal': []},
 'prebrief': {'prebriefed': [], 'prebriefing': ['prebriefings']},
 'prebriefing': ['prebriefings'],
 'prebroadcast': {'prebroadcasting': []},
 'prebronchi': {'prebronchial': []},
 'prebronchodil': {'prebronchodilator': []},
 'prebronchoscop': {'prebronchoscopic': []},
 'prebronchoscopi': {'prebronchoscopy': []},
 'prebronz': {'prebronze': []},
 'prebrush': {'prebrushing': []},
 'prebstr': {'prebstre': ['prebstres']},
 'prebstre': ['prebstres'],
 'prebu': {'prebus': []},
 'prebubbl': {'prebubble': []},
 'prebucc': {'prebuccal': []},
 'prebuckl': {'prebuckled': [], 'prebuckling': []},
 'prebud': {'prebudding': []},
 'prebuddhist': {'prebuddhistic': []},
 'prebuild': {'prebuilding': []},
 'prebul': {'prebullous': []},
 'prebumpt': {'prebumption': []},
 'prebunch': {'prebunched': [], 'prebuncher': [], 'prebunching': []},
 'prebundl': {'prebundled': []},
 'prebureaucrat': {'prebureaucratic': []},
 'preburi': {'preburial': []},
 'preburn': {'preburned': [], 'preburner': ['preburners'], 'preburning': []},
 'preburner': ['preburners'],
 'preburs': {'prebursal': []},
 'prebusi': {'prebusiness': []},
 'prebutt': {'prebuttal': [], 'prebuttered': []},
 'prebuy': {'prebuying': []},
 'preby': ['prebys'],
 'prebycusi': {'prebycusis': []},
 'prebyt': {'prebyters': []},
 'prebyteri': {'prebytery': []},
 'prebyterian': {'prebyterianism': [], 'prebyterians': []},
 'prebyti': {'prebytis': []},
 'prebyvani': {'prebyvanie': []},
 'prebyzantin': {'prebyzantine': []},
 'prec': {'precative': ['precatives'], 'precs': []},
 'precabl': {'precable': []},
 'precach': {'precache': ['precached'], 'precaching': []},
 'precache': ['precached'],
 'precad': {'precading': []},
 'precadenti': {'precadential': []},
 'precaec': {'precaecal': []},
 'precaiiou': {'precaiious': []},
 'precair': {'precaire': ['precaires']},
 'precaire': ['precaires'],
 'precal': {'precall': ['precalling']},
 'precalcif': {'precalcific': []},
 'precalcifi': {'precalcified': []},
 'precalcin': {'precalcination': [],
               'precalcined': [],
               'precalciner': ['precalciners'],
               'precalcining': []},
 'precalciner': ['precalciners'],
 'precalcul': {'precalculable': [],
               'precalculate': ['precalculates', 'precalculated'],
               'precalculating': [],
               'precalculation': ['precalculations'],
               'precalculator': []},
 'precalculate': ['precalculates', 'precalculated'],
 'precalculation': ['precalculations'],
 'precalculu': {'precalculus': []},
 'precalibr': {'precalibrate': ['precalibrated'],
               'precalibrating': [],
               'precalibration': []},
 'precalibrate': ['precalibrated'],
 'precall': ['precalling'],
 'precallos': {'precallosal': []},
 'precaloriu': {'precalorius': []},
 'precalv': {'precalving': []},
 'precamb': {'precamber': ['precambered', 'precambering']},
 'precamber': ['precambered', 'precambering'],
 'precambr': {'precambric': []},
 'precambrian': {'precambrian': []},
 'precambrien': {'precambriens': []},
 'precambrienn': {'precambrienne': ['precambriennes']},
 'precambrienne': ['precambriennes'],
 'precan': {'precanal': [],
            'precanned': [],
            'precanous': ['precanousness'],
            'precans': []},
 'precanaanit': {'precanaanite': []},
 'precanc': {'precancer': ['precancers']},
 'precancel': {'precanceled': [],
               'precanceling': [],
               'precancellation': [],
               'precancelled': [],
               'precancels': []},
 'precancer': {'precancerous': []},
 'precancereus': {'precancereuse': []},
 'precanceros': {'precanceroses': []},
 'precancerosi': {'precancerosis': []},
 'precandid': {'precandidate': ['precandidates']},
 'precandidaci': {'precandidacy': []},
 'precandidate': ['precandidates'],
 'precandusqu': {'precandusque': []},
 'precanin': {'precanine': []},
 'precanon': {'precanonical': []},
 'precanous': ['precanousness'],
 'precant': {'precantations': [],
             'precante': ['precantes'],
             'precantion': ['precantions']},
 'precante': ['precantes'],
 'precanti': {'precantis': []},
 'precantibu': {'precantibus': []},
 'precantion': ['precantions'],
 'precantionari': {'precantionary': []},
 'precapillari': {'precapillaries': [], 'precapillary': []},
 'precapit': {'precapital': ['precapitalism']},
 'precapital': ['precapitalism'],
 'precapitalist': {'precapitaliste': ['precapitalistes'],
                   'precapitalistic': [],
                   'precapitalists': []},
 'precapitalista': {'precapitalistas': []},
 'precapitaliste': ['precapitalistes'],
 'precapsul': {'precapsulated': []},
 'precapt': {'precaptivity': []},
 'precaptur': {'precapture': ['precaptured']},
 'precapture': ['precaptured'],
 'precar': {'precare': ['precareer'], 'precarity': [], 'precarization': []},
 'precarbon': {'precarbonation': [], 'precarbonization': []},
 'precarbonifer': {'precarboniferous': []},
 'precarcinogen': {'precarcinogenic': [], 'precarcinogens': []},
 'precarcinomat': {'precarcinomatous': []},
 'precardi': {'precardial': []},
 'precardin': {'precardinal': ['precardinals']},
 'precardinal': ['precardinals'],
 'precardiovers': {'precardioversion': []},
 'precare': ['precareer'],
 'precari': {'precarial': [],
             'precarie': [],
             'precariou': ['precarious', 'precariously', 'precariousness'],
             'precaris': []},
 'precaria': {'precariae': [], 'precarias': []},
 'precariament': {'precariamente': []},
 'precaric': {'precarice': []},
 'precariedad': {'precariedade': []},
 'precarii': {'precariis': []},
 'precarin': {'precarinal': []},
 'precario': {'precarios': []},
 'precarion': {'precarions': []},
 'precarions': {'precarionsness': []},
 'precariou': ['precarious', 'precariously', 'precariousness'],
 'precarioufli': {'precarioufly': []},
 'precariouslook': {'precariouslooking': []},
 'precaris': {'precarisation': []},
 'precarista': {'precaristas': []},
 'precarit': {'precarite': []},
 'precariu': {'precarius': []},
 'precarniv': {'precarnival': []},
 'precartesienn': {'precartesienne': []},
 'precartilag': {'precartilage': []},
 'precartilagen': {'precartilagenous': []},
 'precartilagin': {'precartilaginous': []},
 'precartograph': {'precartographic': []},
 'precarv': {'precarved': []},
 'precas': {'precase': []},
 'precass': {'precasse': []},
 'precast': {'precasted': [],
             'precaster': ['precasters'],
             'precasting': [],
             'precasts': []},
 'precastconcret': {'precastconcrete': []},
 'precaster': ['precasters'],
 'precastr': {'precastration': []},
 'precasualti': {'precasualty': []},
 'precat': {'precate': ['precated'],
            'precating': [],
            'precation': ['precations'],
            'precator': []},
 'precataclysm': {'precataclysmic': []},
 'precatalog': {'precataloging': []},
 'precatalyst': {'precatalysts': []},
 'precatalyt': {'precatalytic': []},
 'precatalyz': {'precatalyzed': []},
 'precataract': {'precataractous': []},
 'precatastroph': {'precatastrophe': [], 'precatastrophic': []},
 'precate': ['precated'],
 'precatechumen': {'precatechumenate': []},
 'precategor': {'precategorical': [],
                'precategorization': [],
                'precategorize': ['precategorized']},
 'precategori': {'precategorial': []},
 'precategorize': ['precategorized'],
 'precatheter': {'precatheterization': []},
 'precathol': {'precatholic': []},
 'precati': {'precatious': []},
 'precation': {'precatione': ['precationes']},
 'precatione': ['precationes'],
 'precationi': {'precationis': []},
 'precationibu': {'precationibus': []},
 'precative': ['precatives'],
 'precator': {'precatores': []},
 'precatori': {'precatorious': [], 'precatory': []},
 'precatorin': {'precatorins': []},
 'precatoriu': {'precatorius': []},
 'precatu': {'precatus': []},
 'precaucasu': {'precaucasus': []},
 'precaucion': {'precauciones': []},
 'precaucu': {'precaucus': []},
 'precaud': {'precaudal': ['precaudals']},
 'precaudal': ['precaudals'],
 'precaurion': {'precaurions': []},
 'precaus': {'precausal': ['precausality'], 'precausion': ['precausions']},
 'precausal': ['precausality'],
 'precausion': ['precausions'],
 'precaust': {'precaustions': []},
 'precaut': {'precaution': ['precautional',
                            'precautioned',
                            'precautioning',
                            'precautionally']},
 'precauti': {'precautiou': ['precautious', 'precautiously']},
 'precaution': ['precautional',
                'precautioned',
                'precautioning',
                'precautionally'],
 'precautionari': {'precautionaries': [], 'precautionary': []},
 'precautionarili': {'precautionarily': []},
 'precautioneri': {'precautionery': []},
 'precautionn': {'precautionner': []},
 'precautiou': ['precautious', 'precautiously'],
 'precautlon': {'precautlons': []},
 'precautoria': {'precautorias': []},
 'precauzion': {'precauzione': []},
 'precav': {'precaval': ['precavals'], 'precaver': []},
 'precava': {'precavae': []},
 'precaval': ['precavals'],
 'precaver': {'precavere': []},
 'precavern': {'precavernous': []},
 'precavit': {'precavitation': []},
 'precc': {'precce': [], 'preccs': []},
 'precccup': {'precccupation': []},
 'preccd': {'preccding': []},
 'precced': {'precceded': [], 'precceding': []},
 'preccssion': {'preccssional': []},
 'preccup': {'preccupation': ['preccupations']},
 'preccupation': ['preccupations'],
 'preccupi': {'preccupied': []},
 'precd': {'precding': []},
 'prece': {'preced': ['preceds'],
           'preceed': ['preceeds'],
           'preceing': [],
           'preces': []},
 'precea': {'preceaing': []},
 'precead': {'preceading': []},
 'precec': {'prececal': []},
 'prececd': {'prececded': [], 'prececding': []},
 'prececessor': {'prececessors': []},
 'preced': {'precedance': [],
            'precedant': ['precedants'],
            'precedding': [],
            'precede': ['preceder',
                        'precedes',
                        'preceded',
                        'preceders',
                        'precedent',
                        'precedency',
                        'precedeing',
                        'precedence',
                        'precedently',
                        'precedement',
                        'precedented',
                        'precedenting'],
            'preceding': ['precedings']},
 'precedai': {'precedaient': []},
 'precedan': {'precedaneous': ['precedaneously']},
 'precedaneous': ['precedaneously'],
 'precedant': {'precedante': ['precedantes']},
 'precedante': ['precedantes'],
 'precede': {'precedee': ['precedees', 'precedeed']},
 'precedecessor': {'precedecessors': []},
 'precededbi': {'precededby': []},
 'precedee': ['precedees', 'precedeed'],
 'precedem': {'precedemment': []},
 'preceden': {'precedens': []},
 'precedenci': {'precedencie': []},
 'precedent': {'precedental': [], 'precedente': ['precedentes']},
 'precedentbas': {'precedentbased': []},
 'precedentbreak': {'precedentbreaking': []},
 'precedentcr': {'precedentcreating': []},
 'precedente': ['precedentes'],
 'precedented': {'precedentedness': []},
 'precedentedli': {'precedentedly': []},
 'precedentement': {'precedentemente': []},
 'precedenti': {'precedential': ['precedentially'], 'precedentis': []},
 'precedential': ['precedentially'],
 'precedentibu': {'precedentibus': []},
 'precedentmak': {'precedentmaking': []},
 'precedentset': {'precedentsetting': []},
 'precedentshatt': {'precedentshattering': []},
 'precedeproce': {'precedeproceed': []},
 'preceder': {'precedere': ['precederent']},
 'precedere': ['precederent'],
 'precedessor': {'precedessors': []},
 'precedett': {'precedette': []},
 'precedida': {'precedidas': []},
 'precedido': {'precedidos': []},
 'precedin': {'precedine': [], 'precedins': []},
 'preceding': ['precedings'],
 'precedingchapt': {'precedingchapter': ['precedingchapters']},
 'precedingchapter': ['precedingchapters'],
 'precedingli': {'precedingly': []},
 'precedingpag': {'precedingpages': []},
 'precedingsect': {'precedingsection': []},
 'precedingth': {'precedingthe': []},
 'precedingyear': {'precedingyears': []},
 'precedon': {'precedons': []},
 'precedur': {'precedural': [], 'precedure': ['precedures']},
 'precedure': ['precedures'],
 'precedut': {'precedute': []},
 'preceed': {'preceede': ['preceedes', 'preceeded', 'preceedent'],
             'preceeding': ['preceedings']},
 'preceede': ['preceedes', 'preceeded', 'preceedent'],
 'preceeding': ['preceedings'],
 'preceedingli': {'preceedingly': []},
 'precees': {'preceese': ['preceesely']},
 'preceese': ['preceesely'],
 'preceesli': {'preceesly': []},
 'preceez': {'preceeze': []},
 'preceid': {'preceiding': []},
 'preceis': {'preceise': ['preceisely']},
 'preceise': ['preceisely'],
 'preceisli': {'preceislie': []},
 'preceito': {'preceitos': []},
 'preceiv': {'preceivable': [],
             'preceive': ['preceives', 'preceived', 'preceiver'],
             'preceiving': []},
 'preceive': ['preceives', 'preceived', 'preceiver'],
 'precel': {'precellence': [],
            'precellency': [],
            'precellent': [],
            'precelling': [],
            'precells': []},
 'precelebr': {'precelebration': []},
 'precellen': {'precellens': []},
 'preceller': {'precellere': []},
 'precelli': {'precelly': []},
 'precelt': {'preceltic': []},
 'precement': {'precementation': []},
 'precenc': {'precence': []},
 'precend': {'precendence': [],
             'precendency': [],
             'precendent': ['precendents'],
             'precending': []},
 'precendent': {'precendente': []},
 'precendenti': {'precendential': []},
 'precenozo': {'precenozoic': []},
 'precens': {'precensal': [], 'precense': []},
 'precensor': {'precensored': [], 'precensoring': []},
 'precensu': {'precensus': []},
 'precent': {'precental': [],
             'precented': [],
             'precenter': ['precentered'],
             'precenting': [],
             'precention': [],
             'precently': [],
             'precents': []},
 'precentag': {'precentage': ['precentages']},
 'precentage': ['precentages'],
 'precenter': ['precentered'],
 'precentil': {'precentile': []},
 'precentor': ['precentore'],
 'precentori': {'precentorial': [], 'precentoris': [], 'precentory': []},
 'precentorship': {'precentorship': []},
 'precentr': {'precentral': ['precentrally'], 'precentric': []},
 'precentral': ['precentrally'],
 'precentrali': {'precentralis': []},
 'precentrifug': {'precentrifugation': []},
 'preceo': {'preceoing': []},
 'precep': {'preceps': []},
 'precephal': {'precephalic': []},
 'precepi': {'precepis': []},
 'precepic': {'precepice': ['precepices']},
 'precepice': ['precepices'],
 'precepimu': {'precepimus': []},
 'precepiss': {'precepisse': []},
 'precepit': {'precepitate': ['precepitated'],
              'precepitation': [],
              'precepitous': []},
 'precepitate': ['precepitated'],
 'precepl': {'precepls': []},
 'precepr': {'preceprs': []},
 'precept': ['precepte',
             'precepted',
             'precepter',
             'preceptes',
             'preception',
             'preceptism',
             'precepting',
             'precepters',
             'preceptive',
             'preceptible',
             'preceptibly',
             'preceptions',
             'preceptable',
             'preceptively',
             'preceptivity',
             'preceptiveness'],
 'precepte': {'preceptee': ['preceptees']},
 'preceptee': ['preceptees'],
 'precepteur': {'precepteurs': []},
 'precepti': {'preceptial': [], 'preceptis': []},
 'preceptist': {'preceptists': []},
 'preceptista': {'preceptistas': []},
 'precepto': {'preceptos': []},
 'preceptor': ['preceptore',
               'preceptored',
               'preceptores',
               'preceptoral',
               'preceptorate',
               'preceptoring'],
 'preceptori': {'preceptorial': ['preceptorials'],
                'preceptorie': ['preceptories'],
                'preceptoris': [],
                'preceptory': []},
 'preceptorial': ['preceptorials'],
 'preceptoribu': {'preceptoribus': []},
 'preceptorie': ['preceptories'],
 'preceptorship': {'preceptorship': []},
 'preceptress': {'preceptresses': []},
 'preceptu': {'preceptual': ['preceptually']},
 'preceptual': ['preceptually'],
 'preceram': {'preceramic': ['preceramics']},
 'preceramic': ['preceramics'],
 'preceramica': {'preceramicas': []},
 'preceramico': {'preceramicos': []},
 'preceramiqu': {'preceramique': []},
 'precerebr': {'precerebral': []},
 'preceremoni': {'preceremonial': [], 'preceremony': []},
 'precertif': {'precertification': ['precertifications']},
 'precertifi': {'precertified': [], 'precertify': ['precertifying']},
 'precertification': ['precertifications'],
 'precertify': ['precertifying'],
 'precerv': {'precervical': []},
 'preces': {'precesion': []},
 'precesqu': {'precesque': []},
 'precess': {'precessation': [],
             'precessed': [],
             'precesses': [],
             'precessing': [],
             'precession': [],
             'precessive': []},
 'precession': {'precessional': ['precessionally'], 'precessione': []},
 'precessional': ['precessionally'],
 'precessionari': {'precessionary': []},
 'precessor': {'precessores': [], 'precessors': []},
 'precettor': {'precettore': []},
 'prech': {'preche': ['preched', 'preches', 'precheing'],
           'preching': ['prechings']},
 'prechalleng': {'prechallenge': []},
 'prechamb': {'prechamber': ['prechambers']},
 'prechamber': ['prechambers'],
 'prechang': {'prechange': []},
 'prechaot': {'prechaotic': []},
 'prechapt': {'prechapter': []},
 'prechar': {'prechars': []},
 'precharacter': {'precharacterization': [], 'precharacterized': []},
 'precharg': {'precharge': ['precharged', 'precharges', 'precharger'],
              'precharging': []},
 'precharge': ['precharged', 'precharges', 'precharger'],
 'prechart': {'precharted': [], 'precharter': []},
 'prechauffag': {'prechauffage': []},
 'preche': {'prechee': ['prechees']},
 'precheck': {'prechecked': [], 'prechecking': [], 'prechecks': []},
 'preched': {'prechede': []},
 'prechee': ['prechees'],
 'prechelicer': {'precheliceral': []},
 'prechem': {'prechemical': []},
 'prechemistri': {'prechemistry': []},
 'prechemotherapeut': {'prechemotherapeutic': []},
 'prechemotherapi': {'prechemotherapy': []},
 'precheouri': {'precheouris': []},
 'precher': {'prechers': []},
 'prechest': {'precheste': []},
 'precheur': {'precheurs': []},
 'precheus': {'precheuse': []},
 'prechew': {'prechewed': [], 'prechewing': []},
 'prechiasm': {'prechiasmal': []},
 'prechiasmat': {'prechiasmatic': []},
 'prechid': {'prechide': []},
 'prechil': {'prechill': ['prechilled', 'prechilling']},
 'prechildbear': {'prechildbearing': []},
 'prechill': ['prechilled', 'prechilling'],
 'prechines': {'prechinese': []},
 'preching': {'prechinge': []},
 'prechiropract': {'prechiropractic': []},
 'prechirp': {'prechirping': []},
 'prechistenski': {'prechistensky': []},
 'prechlorin': {'prechlorinated': [], 'prechlorination': []},
 'prechoic': {'prechoice': []},
 'prechon': {'prechons': []},
 'prechondr': {'prechondral': []},
 'prechondroblast': {'prechondroblastic': [], 'prechondroblasts': []},
 'prechondrocyt': {'prechondrocytes': []},
 'prechondrogen': {'prechondrogenic': []},
 'prechop': {'prechopped': []},
 'prechord': {'prechordal': [], 'prechordate': ['prechordates']},
 'prechordate': ['prechordates'],
 'prechoreograph': {'prechoreographed': []},
 'prechoru': {'prechorus': []},
 'prechour': {'prechoures': [], 'prechours': []},
 'prechouri': {'prechouris': []},
 'prechristian': {'prechristianity': [], 'prechristians': []},
 'prechristma': {'prechristmas': []},
 'prechromatograph': {'prechromatographic': []},
 'prechron': {'prechronic': []},
 'prechyng': {'prechynge': ['prechynges']},
 'prechynge': ['prechynges'],
 'preci': {'preciative': ['preciatively'],
           'precie': ['precies'],
           'precis': [],
           'precy': []},
 'precia': {'preciae': ['preciaely'], 'precias': []},
 'preciabl': {'preciable': [], 'preciably': []},
 'preciada': {'preciadas': []},
 'preciado': {'preciados': []},
 'preciae': ['preciaely'],
 'preciamo': {'preciamos': []},
 'precian': {'precians': []},
 'preciat': {'preciate': ['preciated', 'preciates'],
             'preciating': [],
             'preciation': ['preciations']},
 'preciate': ['preciated', 'preciates'],
 'preciation': ['preciations'],
 'preciative': ['preciatively'],
 'precibari': {'precibarial': []},
 'precibu': {'precibus': []},
 'precibusqu': {'precibusque': []},
 'precic': {'precice': ['precicely']},
 'precice': ['precicely'],
 'precict': {'precicted': []},
 'precicu': {'precicus': []},
 'precicus': {'precicuses': []},
 'precid': {'precide': ['precided',
                        'precident',
                        'precidency',
                        'precidents',
                        'precidence'],
            'preciding': []},
 'precide': ['precided', 'precident', 'precidency', 'precidents', 'precidence'],
 'precidio': {'precidios': []},
 'precie': {'preciee': ['precieely']},
 'preciee': ['precieely'],
 'precies': {'preciesely': []},
 'preciesli': {'preciesly': []},
 'precieu': {'precieus': []},
 'precieuf': {'precieufe': ['precieufes']},
 'precieufe': ['precieufes'],
 'precieus': {'precieuse': ['precieuses', 'precieusement']},
 'precieusc': {'precieuscs': []},
 'precieuse': ['precieuses', 'precieusement'],
 'preciev': {'precieved': []},
 'preciez': {'precieze': []},
 'precif': {'precife': ['precifely']},
 'precifcli': {'precifcly': []},
 'precife': ['precifely'],
 'precifenef': {'precifenefs': []},
 'precign': {'precigne': []},
 'precigni': {'precigny': []},
 'precii': {'preciie': ['preciiely'], 'preciis': []},
 'preciie': ['preciiely'],
 'precil': {'precile': ['precilely']},
 'precile': ['precilely'],
 'precincl': {'precincls': []},
 'precinct': ['precincte',
              'precinctal',
              'precinctes',
              'precinction',
              'precinctive',
              'precinctions'],
 'precinctbi': {'precinctby': []},
 'precinctu': {'precinctual': [], 'precinctus': []},
 'precindt': {'precindts': []},
 'precinemat': {'precinematic': []},
 'precinematograph': {'precinematographic': []},
 'precinet': {'precinets': []},
 'precinft': {'precinfts': []},
 'precingular': {'precingulars': []},
 'precink': {'precinks': []},
 'precinot': {'precinots': []},
 'precint': {'precints': []},
 'precinto': {'precintos': []},
 'precio': {'precios': []},
 'precioa': {'precioas': []},
 'precioc': {'preciocity': []},
 'precioit': {'precioitation': []},
 'precion': {'precions': []},
 'precions': {'precionsness': []},
 'precioo': {'precioos': []},
 'precios': {'preciose': [], 'preciositi': [], 'preciosity': []},
 'preciosa': {'preciosae': [], 'preciosas': []},
 'preciosi': {'preciosis': []},
 'preciosidad': {'preciosidades': []},
 'preciosissimi': {'preciosissimis': []},
 'preciosissimu': {'preciosissimus': []},
 'preciosit': {'preciosite': []},
 'preciosiu': {'preciosius': []},
 'precioso': {'preciosos': []},
 'preciosu': {'preciosus': []},
 'preciou': {'precioue': [], 'precious': []},
 'precious': {'preciouse': ['preciouser', 'preciouses'],
              'preciously': [],
              'preciousness': []},
 'preciouse': ['preciouser', 'preciouses'],
 'preciouslook': {'preciouslooking': []},
 'preciousmet': {'preciousmetal': ['preciousmetals']},
 'preciousmetal': ['preciousmetals'],
 'preciousn': {'preciousnes': []},
 'preciousness': {'preciousnesse': []},
 'preciousston': {'preciousstone': ['preciousstones']},
 'preciousstone': ['preciousstones'],
 'precip': {'precipate': ['precipates', 'precipated', 'precipately'],
            'precipating': [],
            'precipation': [],
            'precipators': [],
            'precipe': ['precipes'],
            'precipication': [],
            'precipiced': [],
            'precipiti': []},
 'precipat': {'precipatate': ['precipatated', 'precipatately'],
              'precipatating': [],
              'precipatation': []},
 'precipatate': ['precipatated', 'precipatately'],
 'precipate': ['precipates', 'precipated', 'precipately'],
 'precipatori': {'precipatory': []},
 'precipe': ['precipes'],
 'preciper': {'precipere': []},
 'preciph': {'preciphs': []},
 'precipi': {'precipiant': [],
             'precipiate': ['precipiates', 'precipiated'],
             'precipiating': [],
             'precipiation': [],
             'precipience': [],
             'precipient': [],
             'precipies': []},
 'precipiate': ['precipiates', 'precipiated'],
 'precipiati': {'precipiatis': []},
 'precipic': {'precipice': []},
 'precipicio': {'precipicios': []},
 'precipie': {'precipiee': ['precipiees']},
 'precipiec': {'precipiece': ['precipieces']},
 'precipiece': ['precipieces'],
 'precipiee': ['precipiees'],
 'precipien': {'precipiens': []},
 'precipient': {'precipiente': ['precipientes']},
 'precipiente': ['precipientes'],
 'precipil': {'precipilation': []},
 'precipimu': {'precipimus': []},
 'precipio': {'precipioe': []},
 'precipir': {'precipiration': []},
 'precipirar': {'precipirared': []},
 'precipit': {'precipitability': [],
              'precipitable': [],
              'precipitably': [],
              'precipital': [],
              'precipitance': [],
              'precipitancy': [],
              'precipitant': [],
              'precipitate': ['precipitated',
                              'precipitately',
                              'precipitateness'],
              'precipitating': [],
              'precipitation': ['precipitational'],
              'precipitative': [],
              'precipitator': [],
              'precipite': ['precipited',
                            'precipites',
                            'precipiter',
                            'precipitent',
                            'precipitency'],
              'precipiting': [],
              'precipition': [],
              'precipitive': [],
              'precipitous': ['precipitously', 'precipitousness']},
 'precipita': {'precipitaing': []},
 'precipitacion': {'precipitaciones': []},
 'precipitada': {'precipitadas': []},
 'precipitadament': {'precipitadamente': []},
 'precipitado': {'precipitados': []},
 'precipitai': {'precipitaient': []},
 'precipitam': {'precipitamment': []},
 'precipitan': {'precipitans': []},
 'precipitandos': {'precipitandose': []},
 'precipitandu': {'precipitandus': []},
 'precipitant': {'precipitante': ['precipitanter', 'precipitantes']},
 'precipitante': ['precipitanter', 'precipitantes'],
 'precipitantli': {'precipitantly': []},
 'precipitar': {'precipitare': ['precipitared']},
 'precipitare': ['precipitared'],
 'precipitars': {'precipitarse': []},
 'precipitat': {'precipitatable': [], 'precipitatation': []},
 'precipitate': ['precipitated', 'precipitately', 'precipitateness'],
 'precipitatedli': {'precipitatedly': []},
 'precipitatefre': {'precipitatefree': []},
 'precipitati': {'precipitatiou': []},
 'precipitation': ['precipitational'],
 'precipitationdissolut': {'precipitationdissolution': []},
 'precipitationevapor': {'precipitationevaporation': []},
 'precipitationharden': {'precipitationhardenable': [],
                         'precipitationhardened': [],
                         'precipitationhardening': []},
 'precipitationstrengthen': {'precipitationstrengthened': []},
 'precipitatli': {'precipitatly': []},
 'precipitatori': {'precipitatory': []},
 'precipitatu': {'precipitatus': []},
 'precipitazion': {'precipitazione': []},
 'precipite': {'precipitee': ['precipitees']},
 'precipitee': ['precipitees'],
 'precipiter': {'precipiterent': []},
 'precipiti': {'precipitiation': [], 'precipitious': ['precipitiously']},
 'precipitin': ['precipitine', 'precipitines'],
 'precipitinogen': {'precipitinogenic': [], 'precipitinogens': []},
 'precipitious': ['precipitiously'],
 'precipitogen': {'precipitogens': []},
 'precipitoid': {'precipitoids': []},
 'precipiton': {'precipitons': []},
 'precipitor': {'precipitors': []},
 'precipitori': {'precipitory': []},
 'precipitos': {'precipitose': []},
 'precipitosament': {'precipitosamente': []},
 'precipitot': {'precipitotion': []},
 'precipitous': ['precipitously', 'precipitousness'],
 'precipitron': {'precipitrons': []},
 'precipitu': {'precipituous': ['precipituously']},
 'precipituous': ['precipituously'],
 'preciplt': {'precipltable': []},
 'precipt': {'preciptate': ['preciptates', 'preciptated'],
             'preciptating': [],
             'preciptation': [],
             'preciptous': []},
 'preciptate': ['preciptates', 'preciptated'],
 'precipti': {'preciptiation': [], 'preciptious': ['preciptiously']},
 'preciptin': {'preciptins': []},
 'preciptious': ['preciptiously'],
 'preciptit': {'preciptitation': []},
 'precipu': {'precipue': [], 'precipus': []},
 'precipua': {'precipuas': []},
 'precipuament': {'precipuamente': []},
 'precipui': {'precipuis': []},
 'precipuo': {'precipuos': []},
 'precipuu': {'precipuus': []},
 'precircul': {'precirculated': [], 'precirculation': []},
 'precircumcis': {'precircumcision': []},
 'precirrhosi': {'precirrhosis': []},
 'precirrhot': {'precirrhotic': []},
 'precis': ['precise',
            'precised',
            'precisou',
            'preciser',
            'precisate',
            'precising',
            'precisity',
            'precisent',
            'precision',
            'precisive',
            'precisely',
            'precisant',
            'precisement',
            'precisation',
            'preciseness',
            'precisively',
            'precisioned',
            'precisering',
            'precisioning',
            'precisations'],
 'precisa': {'precisas': []},
 'precisabil': {'precisabile': []},
 'precisado': {'precisados': []},
 'precisai': {'precisaient': []},
 'precisali': {'precisaly': []},
 'precisament': {'precisamente': []},
 'precisamo': {'precisamos': []},
 'precisar': {'precisare': []},
 'precisarn': {'precisarne': []},
 'precisars': {'precisarse': []},
 'precisazion': {'precisazione': []},
 'precisc': {'preciscness': []},
 'preciscli': {'preciscly': []},
 'precisd': {'precisdment': []},
 'precise': {'precisee': ['precisees']},
 'precisee': ['precisees'],
 'preciseli': {'preciselie': []},
 'preciselli': {'preciselly': []},
 'preciselybecaus': {'preciselybecause': []},
 'preciselydefin': {'preciselydefined': []},
 'preciselyth': {'preciselythe': []},
 'precisen': {'precisenes': []},
 'preciseness': {'precisenesse': []},
 'precisera': {'preciseras': []},
 'preciserad': {'preciserade': []},
 'preciseron': {'preciserons': []},
 'precisesli': {'precisesly': []},
 'preciseti': {'precisety': []},
 'precisi': {'precisiated': [],
             'precisiation': [],
             'precisie': [],
             'precisiou': []},
 'precisian': {'precisianism': [], 'precisians': []},
 'precisianist': {'precisianists': []},
 'precisif': {'precisification': ['precisifications']},
 'precisifi': {'precisified': [], 'precisify': ['precisifying']},
 'precisification': ['precisifications'],
 'precisify': ['precisifying'],
 'precisili': {'precisily': []},
 'precision': {'precisional': [],
               'precisione': ['precisiones'],
               'precisionism': []},
 'precisionair': {'precisionaire': []},
 'precisionbomb': {'precisionbombing': []},
 'precisione': ['precisiones'],
 'precisionengin': {'precisionengineered': [], 'precisionengineering': []},
 'precisionguid': {'precisionguided': []},
 'precisioninstru': {'precisioninstrument': []},
 'precisionist': {'precisionistic': [], 'precisionists': []},
 'precisionlik': {'precisionlike': []},
 'precisionmachin': {'precisionmachined': []},
 'precisionmad': {'precisionmade': []},
 'precisionrecal': {'precisionrecall': []},
 'precisionstrik': {'precisionstrike': []},
 'precisiontre': {'precisiontree': []},
 'precisli': {'precislie': [], 'precisly': []},
 'preciso': {'precisos': []},
 'precisoli': {'precisoly': []},
 'precison': {'precisons': []},
 'preciss': {'precission': []},
 'preciswrit': {'preciswriting': []},
 'precit': {'precitate': ['precitated'],
            'precitation': [],
            'precite': ['precites', 'precited', 'precitely'],
            'precition': []},
 'precitado': {'precitados': []},
 'precitate': ['precitated'],
 'precite': {'precitee': ['precitees']},
 'precitee': ['precitees'],
 'preciu': {'precius': []},
 'preciuct': {'preciucts': []},
 'preciv': {'precival': [], 'precivic': []},
 'precivil': {'precivilization': [], 'precivilized': []},
 'precivilis': {'precivilised': []},
 'preciviliz': {'precivilizational': []},
 'preciz': {'precization': ['precizations'], 'precize': ['precizely']},
 'precization': ['precizations'],
 'precize': ['precizely'],
 'precjou': {'precjous': []},
 'preckwinkl': {'preckwinkle': []},
 'preclaim': {'preclaimed': [], 'preclaiming': []},
 'preclam': {'preclamation': []},
 'preclamp': {'preclamping': []},
 'preclar': {'preclare': []},
 'preclara': {'preclaras': []},
 'preclari': {'preclaris': []},
 'preclarif': {'preclarification': []},
 'preclarissim': {'preclarissime': []},
 'preclarissimu': {'preclarissimus': []},
 'preclariu': {'preclarius': []},
 'preclaro': {'preclaros': []},
 'preclaru': {'preclarus': []},
 'preclasica': {'preclasicas': []},
 'preclass': {'preclassic': ['preclassical']},
 'preclassic': {'preclassicism': []},
 'preclassif': {'preclassification': ['preclassifications']},
 'preclassifi': {'preclassified': [],
                 'preclassifier': [],
                 'preclassify': ['preclassifying']},
 'preclassification': ['preclassifications'],
 'preclassify': ['preclassifying'],
 'preclassiqu': {'preclassique': []},
 'preclat': {'preclation': []},
 'preclaus': {'preclausal': []},
 'preclean': {'precleaned': [],
              'precleaner': ['precleaners'],
              'precleaning': []},
 'precleaner': ['precleaners'],
 'preclear': {'preclearance': ['preclearances'],
              'precleared': [],
              'preclearing': [],
              'preclears': []},
 'preclearance': ['preclearances'],
 'precleav': {'precleaved': []},
 'precleavag': {'precleavage': []},
 'preclimact': {'preclimactic': []},
 'preclimacter': {'preclimacteric': []},
 'preclin': {'preclinic': ['preclinical', 'preclinicals', 'preclinically']},
 'preclinc': {'preclincal': []},
 'preclinic': ['preclinical', 'preclinicals', 'preclinically'],
 'preclip': {'preclipping': []},
 'preclit': {'preclitic': []},
 'precliv': {'preclival': []},
 'preclnd': {'preclnde': ['preclndes', 'preclnded']},
 'preclnde': ['preclndes', 'preclnded'],
 'precloac': {'precloacal': []},
 'preclos': {'preclose': ['preclosed'], 'preclosing': ['preclosings']},
 'preclose': ['preclosed'],
 'preclosing': ['preclosings'],
 'preclosur': {'preclosure': []},
 'preclot': {'preclotted': [], 'preclotting': []},
 'preclou': {'preclous': []},
 'preclovi': {'preclovis': []},
 'preclpit': {'preclpitable': []},
 'precls': {'preclse': ['preclsely']},
 'preclse': ['preclsely'],
 'preclud': {'preclude': ['precluded', 'precludes'], 'precluding': []},
 'preclude': ['precluded', 'precludes'],
 'precluder': {'precludere': []},
 'preclus': {'preclusion': [],
             'preclusive': ['preclusively', 'preclusiveness']},
 'preclusion': {'preclusione': []},
 'preclusionari': {'preclusionary': []},
 'preclusive': ['preclusively', 'preclusiveness'],
 'preclust': {'precluster': ['preclusters', 'preclustered', 'preclustering']},
 'precluster': ['preclusters', 'preclustered', 'preclustering'],
 'preclyp': {'preclypeal': []},
 'preclypeu': {'preclypeus': []},
 'precmct': {'precmcts': []},
 'precnanc': {'precnancy': []},
 'preco': {'precos': []},
 'precoach': {'precoaching': []},
 'precoagul': {'precoagulated': [], 'precoagulation': []},
 'precoalit': {'precoalition': []},
 'precoarct': {'precoarctation': []},
 'precoat': {'precoated': [], 'precoating': ['precoatings'], 'precoats': []},
 'precoating': ['precoatings'],
 'precoc': {'precoce': ['precoces', 'precocement'], 'precocity': []},
 'precoccup': {'precoccupation': []},
 'precoccupi': {'precoccupied': []},
 'precoccyg': {'precoccygeal': []},
 'precoce': ['precoces', 'precocement'],
 'precocement': {'precocemente': []},
 'precocen': {'precocene': ['precocenes']},
 'precocene': ['precocenes'],
 'precoci': {'precocial': ['precocials', 'precocially', 'precociality'],
             'precocious': ['precociously', 'precociousness']},
 'precocial': ['precocials', 'precocially', 'precociality'],
 'precocious': ['precociously', 'precociousness'],
 'precocit': {'precocite': []},
 'precociu': {'precocius': []},
 'precod': {'precode': ['precoder', 'precodes', 'precoded', 'precoders'],
            'precoding': []},
 'precode': ['precoder', 'precodes', 'precoded', 'precoders'],
 'precodif': {'precodification': []},
 'precodifi': {'precodified': []},
 'precoffe': {'precoffee': []},
 'precog': {'precogs': []},
 'precogit': {'precogitate': [], 'precogitations': []},
 'precogn': {'precognize': ['precognizer', 'precognizes', 'precognized'],
             'precognizing': []},
 'precognis': {'precognised': []},
 'precognit': {'precognition': ['precognitional'],
               'precognitive': ['precognitives', 'precognitively']},
 'precognition': ['precognitional'],
 'precognitive': ['precognitives', 'precognitively'],
 'precogniz': {'precognizance': [], 'precognizant': []},
 'precognize': ['precognizer', 'precognizes', 'precognized'],
 'precognosc': {'precognosce': ['precognosced'], 'precognoscing': []},
 'precognosce': ['precognosced'],
 'precoil': {'precoiled': []},
 'precoioni': {'precoionial': []},
 'precoit': {'precoital': ['precoitally']},
 'precoital': ['precoitally'],
 'precol': {'precolating': [], 'precolation': []},
 'precollagen': {'precollagenous': []},
 'precollaps': {'precollapse': []},
 'precollect': {'precollected': [],
                'precollecting': [],
                'precollection': [],
                'precollective': []},
 'precollectiv': {'precollectivization': []},
 'precollector': {'precollectors': []},
 'precolleg': {'precollege': []},
 'precollegi': {'precollegiate': []},
 'precollim': {'precollimator': []},
 'precollis': {'precollision': []},
 'precollision': {'precollisional': []},
 'precolom': {'precolomal': []},
 'precolombien': {'precolombiens': []},
 'precolombienn': {'precolombienne': ['precolombiennes']},
 'precolombienne': ['precolombiennes'],
 'precolombina': {'precolombinas': []},
 'precolombino': {'precolombinos': []},
 'precolon': {'precolonization': [], 'precolonized': []},
 'precoloni': {'precolonial': ['precolonially',
                               'precoloniality',
                               'precolonialism']},
 'precolonial': {'precoloniale': ['precoloniales']},
 'precoloniale': ['precoloniales'],
 'precolonis': {'precolonisation': []},
 'precolonoscopi': {'precolonoscopy': []},
 'precolor': {'precolored': [], 'precoloring': []},
 'precolostr': {'precolostral': []},
 'precolumbian': {'precolumbians': []},
 'precolumbu': {'precolumbus': []},
 'precolumn': {'precolumns': []},
 'precom': {'precome': []},
 'precomatos': {'precomatose': []},
 'precombin': {'precombination': [], 'precombined': []},
 'precombust': {'precombusted': [], 'precombustion': []},
 'precometari': {'precometary': []},
 'precommenc': {'precommencement': []},
 'precommerci': {'precommercial': ['precommercially', 'precommercialization']},
 'precommercial': ['precommercially', 'precommercialization'],
 'precommiss': {'precommission': ['precommissioned', 'precommissioning']},
 'precommission': ['precommissioned', 'precommissioning'],
 'precommissur': {'precommissural': []},
 'precommissurali': {'precommissuralis': []},
 'precommisur': {'precommisural': []},
 'precommit': {'precommited': [],
               'precommiting': [],
               'precommitment': ['precommitments'],
               'precommits': [],
               'precommitted': [],
               'precommitting': []},
 'precommitment': ['precommitments'],
 'precommod': {'precommodity': []},
 'precommodifi': {'precommodified': []},
 'precommun': {'precommunal': [],
               'precommune': [],
               'precommunicating': [],
               'precommunication': [],
               'precommunicative': [],
               'precommunism': [],
               'precommunity': []},
 'precomp': {'precomps': []},
 'precompact': {'precompacted': [], 'precompacting': [], 'precompaction': []},
 'precompens': {'precompensate': ['precompensated'],
                'precompensating': [],
                'precompensation': [],
                'precompensator': []},
 'precompensate': ['precompensated'],
 'precompet': {'precompetence': [], 'precompetent': []},
 'precompetit': {'precompetition': [], 'precompetitive': []},
 'precompil': {'precompilation': [],
               'precompile': ['precompiles',
                              'precompiled',
                              'precompiler',
                              'precompilers'],
               'precompiling': []},
 'precompile': ['precompiles', 'precompiled', 'precompiler', 'precompilers'],
 'precomplet': {'precomplete': ['precompleted'], 'precompletion': []},
 'precomplete': ['precompleted'],
 'precompli': {'precompliance': []},
 'precompos': {'precompose': ['precomposed'], 'precomposing': []},
 'precompose': ['precomposed'],
 'precomposit': {'precomposition': ['precompositional', 'precompositionally']},
 'precomposition': ['precompositional', 'precompositionally'],
 'precompost': {'precomposting': []},
 'precompound': {'precompounded': []},
 'precomprehend': {'precomprehended': []},
 'precomprehens': {'precomprehension': [], 'precomprehensive': []},
 'precompress': {'precompressed': [],
                 'precompresses': [],
                 'precompressing': [],
                 'precompression': ['precompressions'],
                 'precompressive': []},
 'precompression': ['precompressions'],
 'precompt': {'precompte': ['precomptes']},
 'precompte': ['precomptes'],
 'precompulsori': {'precompulsory': []},
 'precomput': {'precomputable': [],
               'precomputation': ['precomputations', 'precomputational'],
               'precompute': ['precomputes', 'precomputed', 'precomputer'],
               'precomputing': []},
 'precomputation': ['precomputations', 'precomputational'],
 'precompute': ['precomputes', 'precomputed', 'precomputer'],
 'precomputer': {'precomputerized': []},
 'precomunal': {'precomunale': []},
 'precon': {'precone': ['precones'],
            'preconization': [],
            'preconize': ['preconized', 'preconizes'],
            'preconizing': [],
            'precons': []},
 'preconc': {'preconceive': ['preconceives'], 'preconcent': []},
 'preconcebida': {'preconcebidas': []},
 'preconcebido': {'preconcebidos': []},
 'preconceito': {'preconceitos': []},
 'preconceiv': {'preconceivable': [], 'preconceived': [], 'preconceiving': []},
 'preconceive': ['preconceives'],
 'preconcentr': {'preconcentrate': ['preconcentrated', 'preconcentrates'],
                 'preconcentrating': [],
                 'preconcentration': ['preconcentrations'],
                 'preconcentrator': ['preconcentrators']},
 'preconcentrate': ['preconcentrated', 'preconcentrates'],
 'preconcentration': ['preconcentrations'],
 'preconcentrator': ['preconcentrators'],
 'preconceprion': {'preconceprions': []},
 'preconcept': {'preconception': ['preconceptional', 'preconceptionally'],
                'preconceptive': [],
                'preconcepts': []},
 'preconception': ['preconceptional', 'preconceptionally'],
 'preconceptu': {'preconceptual': ['preconceptually',
                                   'preconceptualized',
                                   'preconceptualization',
                                   'preconceptualizations']},
 'preconceptual': ['preconceptually',
                   'preconceptualized',
                   'preconceptualization',
                   'preconceptualizations'],
 'preconcert': {'preconcerted': [], 'preconcerting': [], 'preconcertion': []},
 'preconcerted': {'preconcertedness': []},
 'preconcertedli': {'preconcertedly': []},
 'preconcess': {'preconcession': []},
 'preconcett': {'preconcette': []},
 'preconci': {'preconcious': []},
 'preconciev': {'preconcieved': []},
 'preconclav': {'preconclave': []},
 'preconclud': {'preconcluded': []},
 'preconclus': {'preconclusion': []},
 'preconcret': {'preconcrete': []},
 'preconcu': {'preconcue': ['preconcues']},
 'preconcue': ['preconcues'],
 'precond': {'preconditi': [], 'preconds': []},
 'precondemn': {'precondemnation': [], 'precondemned': [], 'precondemning': []},
 'precondens': {'precondensate': ['precondensates'],
                'precondensation': [],
                'precondensed': [],
                'precondenser': [],
                'precondensing': []},
 'precondensate': ['precondensates'],
 'precondit': {'precondition': ['preconditioned',
                                'preconditional',
                                'preconditioning',
                                'preconditionally',
                                'preconditionings']},
 'precondition': {'preconditionality': [],
                  'preconditioner': ['preconditioners']},
 'preconditioner': ['preconditioners'],
 'preconditon': {'preconditons': []},
 'precone': ['precones'],
 'preconfeder': {'preconfederation': []},
 'preconfer': {'preconference': ['preconferences']},
 'preconference': ['preconferences'],
 'preconfess': {'preconfession': []},
 'preconfession': {'preconfessional': []},
 'preconfigur': {'preconfiguration': ['preconfigurations'],
                 'preconfigure': ['preconfigured', 'preconfigures'],
                 'preconfiguring': []},
 'preconfiguration': ['preconfigurations'],
 'preconfigure': ['preconfigured', 'preconfigures'],
 'preconfin': {'preconfinement': []},
 'preconfirm': {'preconfirmation': []},
 'preconflictu': {'preconflictual': []},
 'preconflu': {'preconfluent': []},
 'preconform': {'preconformed': [], 'preconformity': []},
 'preconfront': {'preconfrontation': []},
 'precongression': {'precongressional': []},
 'precongru': {'precongruence': []},
 'preconi': {'preconis': []},
 'preconii': {'preconiis': []},
 'preconis': {'preconisant': [],
              'preconisation': [],
              'preconise': ['preconises',
                            'preconised',
                            'preconiser',
                            'preconisent'],
              'preconising': []},
 'preconisai': {'preconisaient': []},
 'preconise': {'preconisee': ['preconisees']},
 'preconisee': ['preconisees'],
 'preconison': {'preconisons': []},
 'preconize': ['preconized', 'preconizes'],
 'preconjug': {'preconjugal': [], 'preconjugation': []},
 'preconnect': {'preconnected': [], 'preconnection': ['preconnections']},
 'preconnection': ['preconnections'],
 'preconnector': {'preconnectorized': []},
 'precons': {'preconsent': []},
 'preconsci': {'preconscience': [],
               'preconscious': ['preconsciously', 'preconsciousness']},
 'preconscious': ['preconsciously', 'preconsciousness'],
 'preconsciousconsci': {'preconsciousconscious': []},
 'preconscript': {'preconscription': []},
 'preconsd': {'preconsdous': []},
 'preconsecr': {'preconsecrated': []},
 'preconsensu': {'preconsensus': []},
 'preconserv': {'preconservation': []},
 'preconsid': {'preconsider': ['preconsidered', 'preconsidering']},
 'preconsider': {'preconsideration': ['preconsiderations']},
 'preconsideration': ['preconsiderations'],
 'preconsolid': {'preconsolidate': ['preconsolidated'],
                 'preconsolidating': [],
                 'preconsolidation': []},
 'preconsolidate': ['preconsolidated'],
 'preconson': {'preconsonant': []},
 'preconsonant': {'preconsonantal': ['preconsonantally']},
 'preconsonantal': ['preconsonantally'],
 'preconstantin': {'preconstantine': []},
 'preconstitu': {'preconstituent': []},
 'preconstitut': {'preconstitute': ['preconstituted'],
                  'preconstitution': ['preconstitutional'],
                  'preconstitutive': []},
 'preconstitute': ['preconstituted'],
 'preconstitution': ['preconstitutional'],
 'preconstrain': {'preconstrained': []},
 'preconstrict': {'preconstricted': [], 'preconstriction': []},
 'preconstruct': {'preconstructed': [],
                  'preconstructing': [],
                  'preconstruction': ['preconstructions', 'preconstructional'],
                  'preconstructive': []},
 'preconstruction': ['preconstructions', 'preconstructional'],
 'preconsult': {'preconsultation': [], 'preconsulted': []},
 'preconsum': {'preconsumer': [], 'preconsumes': []},
 'preconsumm': {'preconsummation': []},
 'preconsumpt': {'preconsumption': []},
 'precontact': {'precontacted': []},
 'precontain': {'precontained': [], 'precontaining': [], 'precontains': []},
 'precontamin': {'precontaminated': [], 'precontamination': []},
 'precontempl': {'precontemplating': [],
                 'precontemplation': [],
                 'precontemplative': [],
                 'precontemplator': ['precontemplators']},
 'precontemplator': ['precontemplators'],
 'precontemporari': {'precontemporary': []},
 'precontin': {'precontinent': []},
 'precontinent': {'precontinental': []},
 'preconting': {'precontingency': []},
 'precontour': {'precontoured': [], 'precontours': []},
 'precontracept': {'precontraceptive': []},
 'precontract': {'precontracte': ['precontracted'],
                 'precontracting': [],
                 'precontraction': [],
                 'precontracts': []},
 'precontracte': ['precontracted'],
 'precontractil': {'precontractile': []},
 'precontractu': {'precontractual': []},
 'precontraint': {'precontrainte': []},
 'precontribut': {'precontribution': []},
 'precontriv': {'precontrivance': [], 'precontrived': []},
 'precontrol': {'precontrolled': [], 'precontrols': []},
 'preconvalesc': {'preconvalescent': []},
 'preconveiv': {'preconveived': []},
 'preconvent': {'preconvention': ['preconventional']},
 'preconvention': ['preconventional'],
 'preconverg': {'preconvergence': []},
 'preconvers': {'preconversation': ['preconversational'], 'preconversion': []},
 'preconversation': ['preconversational'],
 'preconvert': {'preconverted': [], 'preconverter': [], 'preconverts': []},
 'preconvict': {'preconviction': ['preconvictions']},
 'preconviction': ['preconvictions'],
 'preconvinc': {'preconvinced': []},
 'preconvuls': {'preconvulsant': [], 'preconvulsion': [], 'preconvulsive': []},
 'precook': {'precooked': [],
             'precooker': [],
             'precooking': [],
             'precooks': []},
 'precool': {'precoolant': [],
             'precooled': [],
             'precooler': ['precoolers'],
             'precooling': [],
             'precools': []},
 'precooler': ['precoolers'],
 'precoop': {'precooperative': ['precooperatives']},
 'precooperative': ['precooperatives'],
 'precoordin': {'precoordinate': ['precoordinated'],
                'precoordinating': [],
                'precoordination': []},
 'precoordinate': ['precoordinated'],
 'precop': {'precope': [], 'precops': []},
 'precopi': {'precopy': []},
 'precopiu': {'precopius': []},
 'precopul': {'precopulation': []},
 'precopulatori': {'precopulatory': []},
 'precor': {'precore': ['precores']},
 'precoracoid': {'precoracoids': []},
 'precordi': {'precordial': ['precordials', 'precordially']},
 'precordial': ['precordials', 'precordially'],
 'precordii': {'precordiis': []},
 'precore': ['precores'],
 'precorn': {'precorneal': []},
 'precornifi': {'precornified': []},
 'precoron': {'precoronal': [], 'precoronation': []},
 'precoronari': {'precoronary': []},
 'precorpor': {'precorporate': []},
 'precorqu': {'precorque': []},
 'precorr': {'precorre': []},
 'precorrect': {'precorrected': [],
                'precorrecting': [],
                'precorrection': ['precorrections']},
 'precorrection': ['precorrections'],
 'precorrel': {'precorrelation': []},
 'precorritric': {'precorritrice': []},
 'precorrod': {'precorroded': []},
 'precort': {'precortical': []},
 'precortesiana': {'precortesianas': []},
 'precortesiano': {'precortesianos': []},
 'precos': {'precose': [], 'precosity': []},
 'precoski': {'precosky': []},
 'precosm': {'precosmic': []},
 'precosmogon': {'precosmogonic': []},
 'precost': {'precostal': [], 'precosting': []},
 'precostitu': {'precostituiti': []},
 'precostituit': {'precostituite': []},
 'precotyledonari': {'precotyledonary': []},
 'precou': {'precous': []},
 'precounsel': {'precounseling': [], 'precounselling': []},
 'precount': {'precounted': [], 'precounting': []},
 'precoupl': {'precoupled': [], 'precoupling': []},
 'precours': {'precourse': ['precourser', 'precoursers']},
 'precourse': ['precourser', 'precoursers'],
 'precourtli': {'precourtly': []},
 'precov': {'precovered': []},
 'precoverag': {'precoverage': ['precoverages']},
 'precoverage': ['precoverages'],
 'precozment': {'precozmente': []},
 'precpit': {'precpitation': []},
 'precr': {'precreative': []},
 'precrack': {'precracked': [], 'precracking': [], 'precracks': []},
 'precrawl': {'precrawling': []},
 'precreas': {'precrease': ['precreased']},
 'precrease': ['precreased'],
 'precreat': {'precreate': ['precreated'],
              'precreating': [],
              'precreation': ['precreational']},
 'precreate': ['precreated'],
 'precreation': ['precreational'],
 'precredit': {'precredits': []},
 'precretac': {'precretaceous': []},
 'precri': {'precry': []},
 'precrib': {'precribe': ['precribes', 'precribed'], 'precribing': []},
 'precribe': ['precribes', 'precribed'],
 'precrim': {'precrime': []},
 'precrimin': {'precriminal': []},
 'precript': {'precription': ['precriptions'], 'precriptive': []},
 'precription': ['precriptions'],
 'precrisi': {'precrisis': []},
 'precrit': {'precritical': ['precritically']},
 'precritic': {'precriticism': []},
 'precritical': ['precritically'],
 'precrop': {'precropping': []},
 'precruci': {'precruciate': []},
 'precruis': {'precruise': []},
 'precrur': {'precrural': []},
 'precrusad': {'precrusade': []},
 'precrush': {'precrushed': [], 'precrushing': []},
 'precrystal': {'precrystallization': [], 'precrystallized': []},
 'precrystallin': {'precrystalline': []},
 'precstablish': {'precstablished': []},
 'prect': {'prected': [], 'prects': []},
 'prectic': {'prectical': ['prectically'],
             'prectice': ['prectices', 'precticed']},
 'prectical': ['prectically'],
 'prectice': ['prectices', 'precticed'],
 'prectis': {'prectised': []},
 'prectou': {'prectous': []},
 'precu': {'precue': ['precued', 'precues', 'precueing'], 'precuing': []},
 'precuat': {'precuation': ['precuations']},
 'precuation': ['precuations'],
 'precuationari': {'precuationary': []},
 'precue': ['precued', 'precues', 'precueing'],
 'precul': {'precules': []},
 'preculd': {'preculde': []},
 'preculiar': {'preculiarities': []},
 'preculiarli': {'preculiarly': []},
 'preculmin': {'preculminate': []},
 'precultiv': {'precultivated': [], 'precultivation': []},
 'precultur': {'precultural': ['preculturally'],
               'preculture': ['precultures', 'precultured'],
               'preculturing': []},
 'precultural': ['preculturally'],
 'preculture': ['precultures', 'precultured'],
 'precun': {'precuneal': [], 'precuneate': []},
 'precuneu': {'precuneus': []},
 'precuniari': {'precuniary': []},
 'precur': {'precure': ['precured', 'precureing', 'precurement'],
            'precuring': [],
            'precurs': []},
 'precurar': {'precurarization': []},
 'precure': ['precured', 'precureing', 'precurement'],
 'precuror': {'precurors': []},
 'precurr': {'precurrence': [], 'precurrent': [], 'precurrer': []},
 'precurs': {'precurse': ['precurser', 'precursed', 'precurses', 'precursers'],
             'precursing': [],
             'precursion': [],
             'precursive': ['precursively']},
 'precurse': ['precurser', 'precursed', 'precurses', 'precursers'],
 'precurseur': {'precurseurs': []},
 'precursive': ['precursively'],
 'precurso': {'precursos': []},
 'precursor': ['precursore', 'precursores', 'precursorism'],
 'precursora': {'precursoras': []},
 'precursori': {'precursorial': [], 'precursory': []},
 'precursorili': {'precursorily': []},
 'precurssor': {'precurssors': []},
 'precurv': {'precurve': ['precurved'], 'precurving': []},
 'precurve': ['precurved'],
 'precusor': {'precusors': []},
 'precuss': {'precussion': []},
 'precussor': {'precussors': []},
 'precustodi': {'precustodial': []},
 'precustom': {'precustoms': []},
 'precut': {'precuts': [], 'precutting': []},
 'precutan': {'precutaneous': []},
 'precyanot': {'precyanotic': []},
 'precybernet': {'precybernetic': []},
 'precycl': {'precycle': ['precycled'],
             'precyclic': ['precyclical'],
             'precycling': []},
 'precycle': ['precycled'],
 'precyclic': ['precyclical'],
 'precyclon': {'precyclone': []},
 'precyclosporin': {'precyclosporine': []},
 'precyn': {'precynical': []},
 'precynct': {'precyncte': []},
 'precyou': {'precyous': []},
 'precyous': {'precyouse': []},
 'precyow': {'precyows': []},
 'precys': {'precysely': []},
 'precyst': {'precystic': [], 'precysts': []},
 'precystectomi': {'precystectomy': []},
 'precyu': {'precyus': []},
 'precyzyjn': {'precyzyjne': []},
 'precyzyjni': {'precyzyjnie': []},
 'pred': {'predative': [], 'preds': []},
 'preda': {'predas': []},
 'predac': {'predaceous': ['predaceously', 'predaceousness'], 'predacity': []},
 'predacc': {'predaccous': []},
 'predaceon': {'predaceons': []},
 'predaceous': ['predaceously', 'predaceousness'],
 'predaci': {'predacious': ['predaciously', 'predaciousness']},
 'predacid': {'predacide': ['predacides']},
 'predacide': ['predacides'],
 'predacious': ['predaciously', 'predaciousness'],
 'predador': {'predadores': []},
 'predaeeou': {'predaeeous': []},
 'predaj': {'predaje': []},
 'predalon': {'predalone': []},
 'predamag': {'predamage': ['predamaged']},
 'predamage': ['predamaged'],
 'predamn': {'predamnation': [], 'predamned': []},
 'predampen': {'predampened': []},
 'predan': {'predanic': []},
 'predanc': {'predance': []},
 'predani': {'predanie': []},
 'predaoeou': {'predaoeous': []},
 'predar': {'predare': ['predared']},
 'predare': ['predared'],
 'predass': {'predassic': []},
 'predat': {'predatation': [],
            'predate': ['predated', 'predates'],
            'predating': [],
            'predation': [],
            'predatism': [],
            'predator': []},
 'predate': ['predated', 'predates'],
 'predateur': {'predateurs': []},
 'predati': {'predatious': []},
 'predator': {'predatore': ['predatores']},
 'predatoravoid': {'predatoravoidance': []},
 'predatore': ['predatores'],
 'predatorfre': {'predatorfree': []},
 'predatori': {'predatorial': ['predatorially'],
               'predatories': [],
               'predatoriness': [],
               'predatory': []},
 'predatorial': ['predatorially'],
 'predatorili': {'predatorily': []},
 'predatorinduc': {'predatorinduced': []},
 'predatoriu': {'predatorius': []},
 'predatorlik': {'predatorlike': []},
 'predatric': {'predatrice': ['predatrices']},
 'predatrice': ['predatrices'],
 'predav': {'predaval': []},
 'predavanj': {'predavanje': []},
 'predavid': {'predavidic': []},
 'predazion': {'predazione': []},
 'predazzit': {'predazzite': []},
 'predcessor': {'predcessors': []},
 'preddi': {'preddie': [], 'preddy': []},
 'prede': {'preded': [], 'predely': [], 'predes': [], 'preding': []},
 'predeadlin': {'predeadline': []},
 'predeb': {'predebate': []},
 'predec': {'predece': ['predeces', 'predecent', 'predecents', 'predecence'],
            'predecible': ['predecibles'],
            'predecing': []},
 'predeccesor': {'predeccesors': []},
 'predeccessor': {'predeccessors': []},
 'predece': ['predeces', 'predecent', 'predecents', 'predecence'],
 'predeceas': {'predecease': ['predeceased',
                              'predeceases',
                              'predeceaser',
                              'predeceasers'],
               'predeceasing': []},
 'predecease': ['predeceased', 'predeceases', 'predeceaser', 'predeceasers'],
 'predeceffor': {'predeceffors': []},
 'predecefibr': {'predecefibrs': []},
 'predeceflbr': {'predeceflbrs': []},
 'predeceflor': {'predeceflors': []},
 'predecefsor': {'predecefsors': []},
 'predeceftor': {'predeceftors': []},
 'predecemb': {'predecember': []},
 'predecesfor': {'predecesfors': []},
 'predecesibr': {'predecesibrs': []},
 'predeceslbr': {'predeceslbrs': []},
 'predecesor': {'predecesores': [], 'predecesors': []},
 'predecess': {'predecessed': [],
               'predecesser': ['predecessers'],
               'predecessing': [],
               'predecession': ['predecessions'],
               'predecessive': []},
 'predecesser': ['predecessers'],
 'predecesseur': {'predecesseurs': []},
 'predecession': ['predecessions'],
 'predecessoi': {'predecessois': []},
 'predecessor': ['predecessore', 'predecessores'],
 'predecessori': {'predecessoris': []},
 'predecessoribu': {'predecessoribus': []},
 'predecessot': {'predecessots': []},
 'predecessour': {'predecessoures': [], 'predecessours': []},
 'predecessouri': {'predecessouris': []},
 'predecesssor': {'predecesssors': []},
 'predecestbr': {'predecestbrs': []},
 'predecible': ['predecibles'],
 'predecid': {'predecide': ['predecided'], 'predeciding': []},
 'predecide': ['predecided'],
 'predecidu': {'predecidual': ['predecidualization'], 'predeciduous': []},
 'predecidual': ['predecidualization'],
 'predecim': {'predecimal': []},
 'predecirs': {'predecirse': []},
 'predecis': {'predecision': ['predecisions']},
 'predecision': {'predecisional': []},
 'predeclar': {'predeclaration': [],
               'predeclare': ['predeclared'],
               'predeclaring': []},
 'predeclare': ['predeclared'],
 'predeclin': {'predecline': []},
 'predecod': {'predecode': ['predecoded', 'predecoder', 'predecoders'],
              'predecoding': []},
 'predecode': ['predecoded', 'predecoder', 'predecoders'],
 'predecomposit': {'predecomposition': []},
 'predeconstruct': {'predeconstructive': []},
 'predecor': {'predecorated': []},
 'predecr': {'predecrement': ['predecremented', 'predecrementing']},
 'predecre': {'predecree': []},
 'predecrement': ['predecremented', 'predecrementing'],
 'predecssor': {'predecssors': []},
 'predect': {'predective': []},
 'preded': {'prededed': [],
            'prededent': [],
            'prededicate': ['prededicated'],
            'prededication': [],
            'prededing': []},
 'prededicate': ['prededicated'],
 'predeed': {'predeeding': []},
 'predeeessor': {'predeeessors': []},
 'predefec': {'predefecation': []},
 'predefens': {'predefense': []},
 'predefin': {'predefinable': [],
              'predefine': ['predefines', 'predefined'],
              'predefining': []},
 'predefine': ['predefines', 'predefined'],
 'predefinit': {'predefinite': [],
                'predefinition': ['predefinitions', 'predefinitional'],
                'predefinitive': []},
 'predefinition': ['predefinitions', 'predefinitional'],
 'predeflect': {'predeflection': []},
 'predefm': {'predefmed': []},
 'predeform': {'predeformation': ['predeformations', 'predeformational'],
               'predeformed': []},
 'predeformation': ['predeformations', 'predeformational'],
 'predeftin': {'predeftination': []},
 'predeftn': {'predeftned': []},
 'predegen': {'predegenerative': []},
 'predegener': {'predegenerated': [], 'predegeneration': []},
 'predegrad': {'predegraded': []},
 'predegre': {'predegree': []},
 'predehydr': {'predehydration': []},
 'predeist': {'predeistic': []},
 'predejlin': {'predejlination': []},
 'predel': {'predele': [], 'predelle': []},
 'predelect': {'predelection': ['predelections']},
 'predelection': ['predelections'],
 'predeleg': {'predelegate': ['predelegated'], 'predelegation': []},
 'predelegate': ['predelegated'],
 'predelib': {'predeliberative': []},
 'predeliber': {'predeliberation': []},
 'predelict': {'predeliction': ['predelictions']},
 'predeliction': ['predelictions'],
 'predelimit': {'predelimited': []},
 'predelin': {'predelineate': ['predelineated', 'predelineates'],
              'predelineating': [],
              'predelineation': ['predelineations']},
 'predelineate': ['predelineated', 'predelineates'],
 'predelineation': ['predelineations'],
 'predelinqu': {'predelinquency': [], 'predelinquent': ['predelinquents']},
 'predelinquent': ['predelinquents'],
 'predeliv': {'predelivered': []},
 'predeliveri': {'predelivery': []},
 'predella': {'predellae': [], 'predellas': []},
 'predelug': {'predeluge': []},
 'predelusion': {'predelusional': []},
 'predemocraci': {'predemocracy': []},
 'predemocrat': {'predemocratic': []},
 'predemolit': {'predemolition': []},
 'predemonstr': {'predemonstration': []},
 'predenatur': {'predenaturation': []},
 'predenc': {'predence': []},
 'predendrit': {'predendritic': []},
 'predenerv': {'predenervation': []},
 'predenitrif': {'predenitrification': []},
 'predensif': {'predensification': []},
 'predent': {'predental': [], 'predentate': ['predentates']},
 'predentari': {'predentary': []},
 'predentate': ['predentates'],
 'predentin': {'predentinal': [], 'predentine': []},
 'predentistri': {'predentistry': []},
 'predeoessor': {'predeoessors': []},
 'predepartur': {'predeparture': []},
 'predeplet': {'predepletion': []},
 'predeploy': {'predeployed': [], 'predeployment': []},
 'predepolar': {'predepolarization': []},
 'predeport': {'predeportation': []},
 'predeposit': {'predeposited': [],
                'predepositing': [],
                'predeposition': ['predepositions', 'predepositional'],
                'predeposits': []},
 'predeposition': ['predepositions', 'predepositional'],
 'predepreci': {'predepreciation': []},
 'predepress': {'predepression': [], 'predepressive': []},
 'predepriv': {'predeprivation': []},
 'preder': {'prederic': []},
 'prederegul': {'prederegulation': []},
 'prederermin': {'prederermined': []},
 'prederivat': {'prederivatization': []},
 'predermin': {'predermined': []},
 'predescessor': {'predescessors': []},
 'predescrib': {'predescribed': []},
 'predesegreg': {'predesegregation': []},
 'predesessor': {'predesessors': []},
 'predesign': {'predesignate': ['predesignated'],
               'predesignating': [],
               'predesignation': ['predesignations'],
               'predesigned': [],
               'predesigning': []},
 'predesignate': ['predesignated'],
 'predesignation': ['predesignations'],
 'predesinenti': {'predesinential': []},
 'predesir': {'predesired': []},
 'predessessor': {'predessessors': []},
 'predessor': {'predessors': []},
 'predestin': {'predestinate': ['predestinated',
                                'predestinates',
                                'predestinately'],
               'predestinating': [],
               'predestination': ['predestinational'],
               'predestinative': [],
               'predestinator': ['predestinators'],
               'predestine': ['predestines', 'predestined'],
               'predestining': []},
 'predestinacioni': {'predestinacionis': []},
 'predestinado': {'predestinados': []},
 'predestinar': {'predestinare': []},
 'predestinari': {'predestinary': []},
 'predestinarian': ['predestinarianism'],
 'predestinate': ['predestinated', 'predestinates', 'predestinately'],
 'predestinati': {'predestinatie': []},
 'predestination': {'predestinatione': [], 'predestinationism': []},
 'predestinationi': {'predestinationis': []},
 'predestinationist': {'predestinationist': []},
 'predestinator': ['predestinators'],
 'predestinatori': {'predestinatory': []},
 'predestinatu': {'predestinatus': []},
 'predestinazion': {'predestinazione': []},
 'predestine': {'predestinee': []},
 'predestinedli': {'predestinedly': []},
 'predestini': {'predestiny': []},
 'predestm': {'predestmation': []},
 'predestrian': {'predestrians': []},
 'predestruct': {'predestruction': []},
 'predet': {'predeter': []},
 'predetach': {'predetachment': []},
 'predetect': {'predetected': [], 'predetection': []},
 'predetemiin': {'predetemiined': []},
 'predetemin': {'predetemined': []},
 'predetemrin': {'predetemrined': []},
 'predetennin': {'predetennined': []},
 'predetent': {'predetente': [], 'predetention': []},
 'predeterm': {'predeterming': []},
 'predetermin': {'predeterminable': [],
                 'predeterminant': ['predeterminants'],
                 'predeterminate': ['predeterminated',
                                    'predeterminately',
                                    'predeterminateness'],
                 'predeterminating': [],
                 'predetermination': [],
                 'predeterminative': [],
                 'predetermine': ['predetermines',
                                  'predeterminer',
                                  'predetermined',
                                  'predeterminers'],
                 'predetermining': [],
                 'predeterminism': []},
 'predeterminaci': {'predeterminacy': []},
 'predeterminada': {'predeterminadas': []},
 'predeterminado': {'predeterminados': []},
 'predeterminant': ['predeterminants'],
 'predeterminate': ['predeterminated',
                    'predeterminately',
                    'predeterminateness'],
 'predetermind': {'predeterminded': []},
 'predetermine': {'predeterminee': ['predeterminees']},
 'predetermined': {'predeterminedness': []},
 'predeterminedli': {'predeterminedly': []},
 'predeterminee': ['predeterminees'],
 'predeterminist': {'predeterministic': [], 'predeterminists': []},
 'predeton': {'predetonate': [], 'predetonation': []},
 'predett': {'predette': []},
 'predeus': {'predeuses': []},
 'predeuteronom': {'predeuteronomic': []},
 'predeuteronomist': {'predeuteronomistic': []},
 'predevalu': {'predevaluation': []},
 'predevelop': {'predeveloped': [], 'predevelopment': []},
 'predevelopment': {'predevelopmental': []},
 'predevis': {'predevised': []},
 'predevolut': {'predevolution': []},
 'predi': {'predie': [], 'predis': [], 'predy': ['predyed']},
 'prediabet': {'prediabetes': [], 'prediabetic': ['prediabetics']},
 'prediabetic': ['prediabetics'],
 'prediagenet': {'prediagenetic': []},
 'prediagnos': {'prediagnose': ['prediagnosed']},
 'prediagnose': ['prediagnosed'],
 'prediagnosi': {'prediagnosis': []},
 'prediagnost': {'prediagnostic': []},
 'predial': {'prediales': [], 'predials': []},
 'predialect': {'predialectal': [], 'predialectical': []},
 'predialysi': {'predialysis': []},
 'predialyt': {'predialytic': []},
 'predialyz': {'predialyzed': []},
 'prediapaus': {'prediapause': [], 'prediapausing': []},
 'prediastol': {'prediastolic': []},
 'prediat': {'prediate': []},
 'predic': {'predicability': [],
            'predicable': ['predicables'],
            'predicably': [],
            'predicant': ['predicants'],
            'predicate': ['predicated'],
            'predicating': [],
            'predication': ['predicational', 'predicationally'],
            'predicative': ['predicatives', 'predicatively', 'predicativeness'],
            'predicativity': [],
            'predicator': [],
            'predice': ['prediced', 'predices', 'predicent', 'predicement'],
            'predicing': []},
 'predica': {'predicament': [], 'predicas': []},
 'predicab': {'predicabant': []},
 'predicabil': {'predicabile': []},
 'predicabili': {'predicabilis': []},
 'predicabilibu': {'predicabilibus': []},
 'predicable': ['predicables'],
 'predicacion': {'predicacione': ['predicaciones']},
 'predicacione': ['predicaciones'],
 'predicacioni': {'predicacionis': []},
 'predicacionibu': {'predicacionibus': []},
 'predicado': {'predicados': []},
 'predicador': {'predicadores': []},
 'predicament': {'predicamental': []},
 'predicamenti': {'predicamentis': []},
 'predicamu': {'predicamus': []},
 'predican': {'predicans': []},
 'predicant': {'predicante': ['predicantes']},
 'predicante': ['predicantes'],
 'predicantibu': {'predicantibus': []},
 'predicar': {'predicare': ['predicared', 'predicarent']},
 'predicare': ['predicared', 'predicarent'],
 'predicari': {'predicary': []},
 'predicass': {'predicasse': []},
 'predicast': {'predicasts': []},
 'predicat': {'predicatability': [],
              'predicatable': [],
              'predicatably': [],
              'predicatment': [],
              'predicats': []},
 'predicatbl': {'predicatble': []},
 'predicate': ['predicated'],
 'predicateargu': {'predicateargument': []},
 'predicatecalculu': {'predicatecalculus': []},
 'predicateless': {'predicatelessness': []},
 'predicateterm': {'predicateterms': []},
 'predicateur': {'predicateurs': []},
 'predicati': {'predicatie': []},
 'predicatif': {'predicatifs': []},
 'predication': {'predicatione': ['predicationes']},
 'predicatione': ['predicationes'],
 'predicationi': {'predicationis': []},
 'predicationibu': {'predicationibus': []},
 'predicativ': {'predicatival': [], 'predicativism': []},
 'predicative': ['predicatives', 'predicatively', 'predicativeness'],
 'predicator': {'predicatore': ['predicatores']},
 'predicatore': ['predicatores'],
 'predicatori': {'predicatorial': [], 'predicatoris': [], 'predicatory': []},
 'predicatoribu': {'predicatoribus': []},
 'predicatu': {'predicatus': []},
 'predicazion': {'predicazione': []},
 'prediccion': {'predicciones': []},
 'predice': ['prediced', 'predices', 'predicent', 'predicement'],
 'predicer': {'predicere': []},
 'predicessor': {'predicessors': []},
 'predicessori': {'predicessoris': []},
 'predicessour': {'predicessours': []},
 'predicessouri': {'predicessouris': []},
 'predich': {'prediche': []},
 'predicho': {'predichos': []},
 'predicion': {'predicions': []},
 'predicit': {'predicited': [],
              'prediciting': [],
              'predicition': ['predicitions'],
              'predicitive': []},
 'predicition': ['predicitions'],
 'prediciton': {'predicitons': []},
 'predicitv': {'predicitve': []},
 'predick': {'predicked': []},
 'predicl': {'predicled': []},
 'prediclion': {'prediclions': []},
 'predicr': {'predicrability': [],
             'predicrable': [],
             'predicrably': [],
             'predicred': []},
 'predicrot': {'predicrotic': []},
 'predict': {'predictability': [],
             'predictable': ['predictables', 'predictableness'],
             'predictably': [],
             'predictant': [],
             'predictated': [],
             'predictates': [],
             'predicte': ['predictes', 'predicter', 'predicted', 'predicters'],
             'predictibility': [],
             'predictible': [],
             'predictibly': [],
             'predicting': ['predictings'],
             'prediction': ['predictional'],
             'predictive': ['predictives', 'predictively', 'predictiveness'],
             'predictivities': [],
             'predictivity': [],
             'predictment': [],
             'predicts': []},
 'predicta': {'predictae': [], 'predictament': [], 'predictas': []},
 'predictabilityenhanc': {'predictabilityenhancing': []},
 'predictabilti': {'predictabilty': []},
 'predictabl': {'predictablity': []},
 'predictable': ['predictables', 'predictableness'],
 'predictablil': {'predictablility': []},
 'predictahil': {'predictahility': []},
 'predictahl': {'predictahle': []},
 'predictahli': {'predictahly': []},
 'predictand': {'predictands': []},
 'predictatori': {'predictatorial': []},
 'predicte': {'predictee': []},
 'predictedbi': {'predictedby': []},
 'predicti': {'predictis': []},
 'predictif': {'predictifs': []},
 'predicting': ['predictings'],
 'predictingth': {'predictingthe': []},
 'prediction': {'predictiones': [], 'predictionism': []},
 'predictionbas': {'predictionbased': []},
 'predictiv': {'predictivism': []},
 'predictive': ['predictives', 'predictively', 'predictiveness'],
 'predicto': {'predictos': []},
 'predicton': {'predictons': []},
 'predictor': ['predictores'],
 'predictori': {'predictory': []},
 'predicts': {'predictse': []},
 'predictth': {'predictthe': []},
 'predictu': {'predictus': []},
 'predid': {'predident': []},
 'predieabl': {'predieable': []},
 'predieat': {'predieate': ['predieated']},
 'predieate': ['predieated'],
 'prediet': {'predieted': [],
             'predieting': [],
             'predietion': ['predietions'],
             'prediets': []},
 'predietion': ['predietions'],
 'predifferenti': {'predifferential': [],
                   'predifferentiated': [],
                   'predifferentiation': []},
 'prediffus': {'prediffused': [], 'prediffusion': []},
 'predifin': {'predifined': []},
 'predig': {'predige': ['prediger', 'predigers']},
 'predige': ['prediger', 'predigers'],
 'predigerkirch': {'predigerkirche': []},
 'predigerorden': {'predigerordens': []},
 'predigest': {'predigested': [],
               'predigesting': [],
               'predigestion': [],
               'predigestive': [],
               'predigests': []},
 'predigi': {'predigious': []},
 'predigit': {'predigital': [], 'predigitized': []},
 'predigre': {'predigree': ['predigrees']},
 'predigree': ['predigrees'],
 'predigt': {'predigte': []},
 'predigtamt': {'predigtamtes': [], 'predigtamts': []},
 'predigtlehr': {'predigtlehre': []},
 'predigttheori': {'predigttheorie': []},
 'predigtweis': {'predigtweise': []},
 'predii': {'prediis': []},
 'predik': {'predikant': ['predikants'], 'prediker': [], 'prediking': []},
 'predikad': {'predikade': []},
 'predikant': {'predikante': []},
 'predikt': {'prediktion': []},
 'predil': {'predilate': ['predilated'], 'predilating': [], 'predilation': []},
 'predilat': {'predilatation': []},
 'predilate': ['predilated'],
 'predileccion': {'predilecciones': []},
 'predilect': {'predilected': [],
               'predilection': ['predilectional', 'predilectionally'],
               'predilective': ['predilectively'],
               'predilects': []},
 'predilecta': {'predilectas': []},
 'predilecti': {'predilectis': []},
 'predilection': ['predilectional', 'predilectionally'],
 'predilective': ['predilectively'],
 'predilecto': {'predilectos': []},
 'predilectori': {'predilectory': []},
 'predilectu': {'predilectus': []},
 'predileet': {'predileetion': []},
 'predileot': {'predileotion': []},
 'predilezion': {'predilezione': []},
 'predilict': {'prediliction': ['predilictions']},
 'prediliction': ['predilictions'],
 'predilig': {'predilige': []},
 'prediliger': {'prediligere': []},
 'predilut': {'predilute': ['prediluted'],
              'prediluting': [],
              'predilution': ['predilutional']},
 'predilute': ['prediluted'],
 'predilution': ['predilutional'],
 'prediluvi': {'prediluvial': []},
 'predimens': {'predimensioned': []},
 'predimension': {'predimensional': []},
 'predin': {'predine': []},
 'predinn': {'predinner': []},
 'predio': {'predios': []},
 'predioat': {'predioate': []},
 'prediot': {'predioted': [],
             'predioting': [],
             'prediotion': ['prediotions'],
             'prediotive': [],
             'prediots': []},
 'prediotion': ['prediotions'],
 'predip': {'predipped': [], 'predipping': []},
 'predipos': {'predipose': ['prediposed', 'prediposes'], 'prediposing': []},
 'predipose': ['prediposed', 'prediposes'],
 'prediposit': {'prediposition': []},
 'prediqu': {'predique': []},
 'predir': {'predire': []},
 'predirect': {'predirected': [], 'predirection': []},
 'predis': {'predisability': [], 'predisant': [], 'predisent': []},
 'predisast': {'predisaster': []},
 'predischarg': {'predischarge': ['predischarges']},
 'predischarge': ['predischarges'],
 'predisciplin': {'prediscipline': []},
 'predisciplinari': {'predisciplinary': []},
 'predisclos': {'predisclose': ['predisclosed']},
 'predisclose': ['predisclosed'],
 'predisclosur': {'predisclosure': []},
 'prediscov': {'prediscovered': []},
 'prediscoveri': {'prediscoveries': [], 'prediscovery': []},
 'prediscrimin': {'prediscrimination': []},
 'prediscurs': {'prediscursive': ['prediscursively']},
 'prediscursive': ['prediscursively'],
 'prediscuss': {'prediscussion': []},
 'prediseas': {'predisease': []},
 'predisinfect': {'predisinfection': []},
 'predisloc': {'predislocation': []},
 'predislovi': {'predislovie': []},
 'predisloviy': {'predisloviye': []},
 'predismiss': {'predismissal': []},
 'predisolon': {'predisolone': []},
 'predison': {'predisone': []},
 'predispens': {'predispensed': []},
 'predispers': {'predispersal': [],
                'predisperse': ['predispersed', 'predisperser'],
                'predispersing': [],
                'predispersion': []},
 'predisperse': ['predispersed', 'predisperser'],
 'predisplac': {'predisplacement': []},
 'predispo': {'predispos': []},
 'predispon': {'predispone': ['predisponent', 'predisponents']},
 'predispone': ['predisponent', 'predisponents'],
 'predisponent': {'predisponente': []},
 'predisporr': {'predisporre': []},
 'predispos': {'predisposal': [],
               'predisposant': ['predisposants'],
               'predispose': ['predisposer',
                              'predisposed',
                              'predisposes',
                              'predisposers',
                              'predisposent'],
               'predisposing': []},
 'predisposant': ['predisposants'],
 'predispose': {'predisposee': []},
 'predisposit': {'predisposition': ['predispositioned',
                                    'predispositional',
                                    'predispositioning',
                                    'predispositionally'],
                 'predispositive': []},
 'predisposition': ['predispositioned',
                    'predispositional',
                    'predispositioning',
                    'predispositionally'],
 'predispositon': {'predispositons': []},
 'predisposizion': {'predisposizione': []},
 'predispost': {'predisposte': [], 'predispostion': ['predispostions']},
 'predispostion': ['predispostions'],
 'predisput': {'predispute': []},
 'predisrupt': {'predisruption': []},
 'prediss': {'predisse': []},
 'predissect': {'predissected': [], 'predissection': []},
 'predissert': {'predissertation': []},
 'predissoci': {'predissociate': ['predissociates', 'predissociated'],
                'predissociating': [],
                'predissociation': ['predissociations'],
                'predissociative': []},
 'predissociate': ['predissociates', 'predissociated'],
 'predissociation': ['predissociations'],
 'predissolut': {'predissolution': []},
 'predissolv': {'predissolve': ['predissolved'], 'predissolving': []},
 'predissolve': ['predissolved'],
 'predistil': {'predistillation': [], 'predistilled': []},
 'predistin': {'predistination': [], 'predistined': []},
 'predistort': {'predistorted': [],
                'predistorter': ['predistorters'],
                'predistorting': [],
                'predistortion': [],
                'predistorts': []},
 'predistorter': ['predistorters'],
 'predistract': {'predistraction': []},
 'predistribut': {'predistribute': ['predistributed'], 'predistribution': []},
 'predistribute': ['predistributed'],
 'predisturb': {'predisturbance': [], 'predisturbed': []},
 'predit': {'preditable': [],
            'predite': ['predites', 'predited'],
            'predition': ['preditions'],
            'preditive': [],
            'predits': []},
 'predite': ['predites', 'predited'],
 'predition': ['preditions'],
 'predito': {'preditos': []},
 'preditor': {'preditors': []},
 'preditori': {'preditory': []},
 'preditt': {'preditte': []},
 'preditu': {'preditus': []},
 'prediuret': {'prediuretic': []},
 'prediv': {'predive': []},
 'predivers': {'prediversion': []},
 'predivestitur': {'predivestiture': []},
 'predivid': {'predivided': []},
 'predivin': {'predivine': []},
 'predivis': {'predivision': []},
 'predivision': {'predivisional': []},
 'predivorc': {'predivorce': []},
 'prediz': {'predizer': []},
 'predizion': {'predizione': []},
 'predjud': {'predjudiced': []},
 'predjudic': {'predjudice': ['predjudices']},
 'predjudice': ['predjudices'],
 'predjudici': {'predjudicial': []},
 'predlct': {'predlcted': []},
 'predlctlon': {'predlctlons': []},
 'predlog': {'predlogi': []},
 'predlozeni': {'predlozenie': []},
 'predlozheni': {'predlozhenie': [], 'predlozheny': []},
 'predmet': {'predmete': []},
 'predmeti': {'predmety': []},
 'predmor': {'predmore': []},
 'predn': {'predne': []},
 'prednaznacheni': {'prednaznacheny': []},
 'prednaznachenny': {'prednaznachennye': []},
 'predni': {'prednis': []},
 'prednicarb': {'prednicarbate': []},
 'prednimustin': {'prednimustine': []},
 'prednisilon': {'prednisilone': []},
 'prednisolon': {'prednisolone': []},
 'prednisolonetr': {'prednisolonetreated': []},
 'prednison': {'prednisone': []},
 'prednisonetr': {'prednisonetreated': []},
 'prednizon': {'prednizone': []},
 'predoain': {'predoainant': []},
 'predoainantli': {'predoainantly': []},
 'predobaptist': {'predobaptists': []},
 'predoctor': {'predoctoral': [], 'predoctorate': []},
 'predoctrin': {'predoctrinal': []},
 'predocumentari': {'predocumentary': []},
 'predogmat': {'predogmatic': []},
 'predojev': {'predojevic': []},
 'predomest': {'predomestic': ['predomesticated', 'predomestication']},
 'predomestic': ['predomesticated', 'predomestication'],
 'predomi': {'predomiance': [], 'predomiant': []},
 'predomiantli': {'predomiantly': []},
 'predomimantli': {'predomimantly': []},
 'predomin': {'predominance': [],
              'predominancies': [],
              'predominancy': [],
              'predominant': ['predominants',
                              'predominanted',
                              'predominanting'],
              'predominate': ['predominated', 'predominates', 'predominately'],
              'predominating': [],
              'predomination': [],
              'predominative': [],
              'predominator': [],
              'predomine': ['predominer',
                            'predominent',
                            'predominence',
                            'predominently']},
 'predominac': {'predominace': []},
 'predominaci': {'predominacy': []},
 'predominai': {'predominaient': []},
 'predominamli': {'predominamly': []},
 'predominanatli': {'predominanatly': []},
 'predominandi': {'predominandy': []},
 'predominane': {'predominanee': []},
 'predominanli': {'predominanly': []},
 'predominanrli': {'predominanrly': []},
 'predominant': {'predominante': ['predominantes', 'predominantely']},
 'predominante': ['predominantes', 'predominantely'],
 'predominantement': {'predominantemente': []},
 'predominanti': {'predominanty': []},
 'predominantli': {'predominantly': []},
 'predominantlywhit': {'predominantlywhite': []},
 'predominar': {'predominare': ['predominared']},
 'predominare': ['predominared'],
 'predominate': ['predominated', 'predominates', 'predominately'],
 'predominatingli': {'predominatingly': []},
 'predominatli': {'predominatly': []},
 'predomine': ['predominer', 'predominent', 'predominence', 'predominently'],
 'predomininantli': {'predomininantly': []},
 'predomintli': {'predomintly': []},
 'predomm': {'predommance': [], 'predommant': [], 'predommated': []},
 'predommantli': {'predommantly': []},
 'predon': {'predonate': ['predonated'],
            'predonation': [],
            'predone': ['predones']},
 'predonate': ['predonated'],
 'predonder': {'predonderance': []},
 'predone': ['predones'],
 'predonin': {'predoninant': []},
 'predoninantli': {'predoninantly': []},
 'predonisolon': {'predonisolone': []},
 'predoom': {'predoomed': []},
 'predop': {'predoped': [], 'predoping': []},
 'predorm': {'predormancy': []},
 'predormit': {'predormital': []},
 'predorninantli': {'predorninantly': []},
 'predors': {'predorsal': ['predorsals']},
 'predorsal': ['predorsals'],
 'predos': {'predose': ['predosed'], 'predosing': []},
 'predose': ['predosed'],
 'predostavleni': {'predostavlenie': []},
 'predou': {'predous': []},
 'predov': {'predovic': []},
 'predovski': {'predovsky': []},
 'predp': {'predps': []},
 'predpit': {'predpitation': []},
 'predpochteni': {'predpochtenie': []},
 'predpokladi': {'predpoklady': []},
 'predpolozheni': {'predpolozhenie': []},
 'predpriati': {'predpriatie': []},
 'predpriiati': {'predpriiatie': []},
 'predpriniati': {'predpriniaty': []},
 'predpriyati': {'predpriyatie': []},
 'predpriyatiy': {'predpriyatiye': []},
 'predr': {'predre': []},
 'predraft': {'predrafted': [], 'predrafting': []},
 'predrain': {'predrained': [], 'predraining': []},
 'predrainag': {'predrainage': []},
 'predramat': {'predramatic': []},
 'predravidian': {'predravidians': []},
 'predraw': {'predrawing': []},
 'predreadnaught': {'predreadnaughts': []},
 'predreadnought': {'predreadnoughts': []},
 'predredg': {'predredged': [], 'predredging': []},
 'predress': {'predressed': [], 'predressing': []},
 'predri': {'predried': [], 'predry': ['predrying']},
 'predril': {'predrill': ['predrilled', 'predrilling']},
 'predrill': ['predrilled', 'predrilling'],
 'predrink': {'predrinking': []},
 'predriv': {'predrive': ['predriver', 'predrivers'], 'predriving': []},
 'predrive': ['predriver', 'predrivers'],
 'predry': ['predrying'],
 'predryer': {'predryers': []},
 'preds': {'predse': ['predsely']},
 'predse': ['predsely'],
 'predshestvuiushchi': {'predshestvuiushchie': []},
 'predskazani': {'predskazanie': []},
 'predstav': {'predstave': [], 'predstaviti': []},
 'predstavit': {'predstaviteli': []},
 'predstavleni': {'predstavlenie': [], 'predstavleny': []},
 'predstavlenny': {'predstavlennye': []},
 'predstavli': {'predstavlial': []},
 'predstavliaiushchi': {'predstavliaiushchie': []},
 'predstavljen': {'predstavljene': []},
 'predtechenski': {'predtechensky': []},
 'predualist': {'predualistic': []},
 'predub': {'predubbing': []},
 'preduc': {'preduce': ['preduces', 'preduced'], 'preducing': []},
 'preduce': ['preduces', 'preduced'],
 'preduct': {'preductal': ['preductally'],
             'preducted': [],
             'preduction': ['preductions'],
             'preductive': [],
             'preductivity': [],
             'preducts': []},
 'preductal': ['preductally'],
 'preduction': ['preductions'],
 'preductul': {'preductules': []},
 'predud': {'predude': []},
 'predudic': {'predudice': ['predudices']},
 'predudice': ['predudices'],
 'preduncul': {'predunculated': []},
 'preduoden': {'preduodenal': []},
 'predupl': {'preduplication': []},
 'preduprezhdeni': {'preduprezhdenie': []},
 'predur': {'preduring': []},
 'preduzec': {'preduzece': []},
 'predvaritelny': {'predvaritelnye': []},
 'predvoenny': {'predvoennye': []},
 'predy': {'predyeing': []},
 'predydushchi': {'predydushchie': []},
 'predynam': {'predynamic': []},
 'predynast': {'predynastic': []},
 'predynastiqu': {'predynastique': []},
 'pree': {'preeing': [], 'prees': []},
 'preeac': {'preeace': []},
 'preear': {'preeared': [], 'preearing': []},
 'preeariou': {'preearious': []},
 'preearious': {'preeariousness': []},
 'preearli': {'preearly': []},
 'preearthli': {'preearthly': []},
 'preearthquak': {'preearthquake': []},
 'preeaur': {'preeaure': []},
 'preeaution': {'preeautions': []},
 'preebl': {'preeble': ['preebles']},
 'preeble': ['preebles'],
 'preebyterian': {'preebyterianism': []},
 'preec': {'preece': ['preeces']},
 'preecdysi': {'preecdysial': [], 'preecdysis': []},
 'preece': ['preeces'],
 'preeced': {'preeceded': [], 'preeceding': []},
 'preecep': {'preeceps': []},
 'preecepti': {'preeceptis': []},
 'preecevil': {'preeceville': []},
 'preech': {'preeched': [], 'preeches': [], 'preeching': []},
 'preecher': {'preechers': []},
 'preecho': {'preechoed': [], 'preechoes': []},
 'preecip': {'preecipe': []},
 'preecipu': {'preecipue': []},
 'preeclamps': {'preeclampsic': []},
 'preeclampt': {'preeclamptic': ['preeclamptics']},
 'preeclamptic': ['preeclamptics'],
 'preecolog': {'preecological': []},
 'preeconom': {'preeconomic': []},
 'preecordi': {'preecordial': []},
 'preecrib': {'preecribed': []},
 'preecumen': {'preecumenical': []},
 'preed': {'preeded': [], 'preeding': []},
 'preedg': {'preedge': []},
 'preedi': {'preedy': []},
 'preedicti': {'preedictis': []},
 'preedictu': {'preedictus': []},
 'preedit': {'preedited': [], 'preediting': []},
 'preeduc': {'preeducation': ['preeducational']},
 'preeducation': ['preeducational'],
 'preee': {'preees': []},
 'preeed': {'preeede': ['preeeded', 'preeedes'], 'preeeding': []},
 'preeede': ['preeeded', 'preeedes'],
 'preeedent': {'preeedents': []},
 'preeeed': {'preeeeding': []},
 'preeenc': {'preeence': []},
 'preeene': {'preeenee': []},
 'preeeno': {'preeenoe': []},
 'preeent': {'preeente': ['preeented'], 'preeenting': [], 'preeents': []},
 'preeentat': {'preeentation': []},
 'preeente': ['preeented'],
 'preeentli': {'preeently': []},
 'preeept': {'preeepts': []},
 'preeerv': {'preeerve': ['preeerved']},
 'preeervat': {'preeervation': []},
 'preeerve': ['preeerved'],
 'preeeur': {'preeeure': []},
 'preefect': {'preefects': []},
 'preefectu': {'preefectus': []},
 'preeffect': {'preeffective': []},
 'preegolog': {'preegological': []},
 'preeibu': {'preeibus': []},
 'preeieus': {'preeieuses': []},
 'preeinct': {'preeincts': []},
 'preeinet': {'preeinets': []},
 'preeiou': {'preeious': []},
 'preeious': {'preeiousness': []},
 'preeipic': {'preeipice': ['preeipices']},
 'preeipice': ['preeipices'],
 'preeipit': {'preeipitable': [],
              'preeipitants': [],
              'preeipitate': ['preeipitated', 'preeipitately'],
              'preeipitation': [],
              'preeipitous': []},
 'preeipitate': ['preeipitated', 'preeipitately'],
 'preeis': {'preeise': ['preeisely', 'preeiseness']},
 'preeise': ['preeisely', 'preeiseness'],
 'preejacul': {'preejaculate': [], 'preejaculation': []},
 'preejaculatori': {'preejaculatory': []},
 'preeject': {'preejection': []},
 'preek': {'preeks': []},
 'preelect': {'preelected': [], 'preelection': ['preelections']},
 'preelection': {'preelectiones': []},
 'preelector': {'preelectoral': []},
 'preelectr': {'preelectric': ['preelectrical', 'preelectricity']},
 'preelectric': ['preelectrical', 'preelectricity'],
 'preelectrolysi': {'preelectrolysis': []},
 'preelectron': {'preelectronic': []},
 'preelectrophores': {'preelectrophoresed': []},
 'preelectrophoresi': {'preelectrophoresis': []},
 'preelementari': {'preelementary': []},
 'preellenich': {'preelleniche': []},
 'preelud': {'preelude': ['preeludes', 'preeluded']},
 'preelude': ['preeludes', 'preeluded'],
 'preelut': {'preelution': []},
 'preem': {'preems': []},
 'preemancip': {'preemancipation': []},
 'preemancipatori': {'preemancipatory': []},
 'preemantl': {'preemantle': []},
 'preembark': {'preembarkation': []},
 'preembed': {'preembedded': [], 'preembedding': []},
 'preembi': {'preemby': []},
 'preembol': {'preembolic': [], 'preembolization': []},
 'preembryo': {'preembryos': []},
 'preembryon': {'preembryonic': []},
 'preemerg': {'preemerge': ['preemergent',
                            'preemergents',
                            'preemergence',
                            'preemergency'],
              'preemerging': []},
 'preemerge': ['preemergent', 'preemergents', 'preemergence', 'preemergency'],
 'preemi': {'preemie': [], 'preemy': []},
 'preemigr': {'preemigration': []},
 'preemin': {'preeminance': [],
             'preeminant': [],
             'preeminence': [],
             'preeminencies': [],
             'preeminency': [],
             'preeminent': ['preeminently']},
 'preeminantli': {'preeminantly': []},
 'preeminencia': {'preeminencias': []},
 'preeminendi': {'preeminendy': []},
 'preeminent': {'preeminente': ['preeminentes']},
 'preeminente': ['preeminentes'],
 'preemissi': {'preemissis': []},
 'preemphas': {'preemphasize': ['preemphasized'], 'preemphasizing': []},
 'preemphasi': {'preemphasis': []},
 'preemphasize': ['preemphasized'],
 'preempir': {'preempirical': []},
 'preemplac': {'preemplacement': []},
 'preemploy': {'preemployment': []},
 'preempt': ['preempted', 'preempting'],
 'preemptabl': {'preemptability': [], 'preemptable': []},
 'preempter': {'preempters': []},
 'preempti': {'preemptied': [], 'preemptying': []},
 'preemptibl': {'preemptibility': [], 'preemptible': []},
 'preemption': ['preemptioner', 'preemptioners'],
 'preemptiv': {'preemptive': ['preemptively', 'preemptiveness']},
 'preemptive': ['preemptively', 'preemptiveness'],
 'preemptor': {'preemptor': []},
 'preemptori': {'preemptorially': [], 'preemptory': []},
 'preemptorili': {'preemptorily': []},
 'preemtiv': {'preemtive': []},
 'preemuls': {'preemulsion': []},
 'preemulsifi': {'preemulsified': []},
 'preemunir': {'preemunire': []},
 'preemyn': {'preemynence': []},
 'preen': {'preene': ['preened'], 'preening': ['preenings'], 'preens': []},
 'preenact': {'preenacted': [], 'preenactment': []},
 'preenanc': {'preenancy': []},
 'preenc': {'preence': []},
 'preench': {'preenche': []},
 'preencipl': {'preenciples': []},
 'preenclosur': {'preenclosure': []},
 'preencod': {'preencoded': []},
 'preencount': {'preencounter': []},
 'preendoscop': {'preendoscopic': []},
 'preendoscopi': {'preendoscopy': []},
 'preene': ['preened'],
 'preener': {'preeners': []},
 'preenest': {'preeneste': []},
 'preenforc': {'preenforcement': []},
 'preengag': {'preengage': ['preengages',
                            'preengaged',
                            'preengagement',
                            'preengagements'],
              'preengaging': []},
 'preengage': ['preengages', 'preengaged', 'preengagement', 'preengagements'],
 'preengin': {'preengineered': [], 'preengineering': []},
 'preengraft': {'preengraftment': []},
 'preenhanc': {'preenhancement': []},
 'preening': ['preenings'],
 'preeningli': {'preeningly': []},
 'preenlarg': {'preenlargement': []},
 'preenlighten': {'preenlightened': [], 'preenlightenment': []},
 'preenlist': {'preenlistment': []},
 'preenrich': {'preenriched': [], 'preenrichment': []},
 'preenrol': {'preenrolled': [], 'preenrollment': []},
 'preent': {'preented': [], 'preenting': [], 'preents': []},
 'preentat': {'preentation': []},
 'preenter': {'preentered': []},
 'preentli': {'preently': []},
 'preentranc': {'preentrance': []},
 'preentri': {'preentry': []},
 'preenucl': {'preenucleation': []},
 'preenumer': {'preenumerated': []},
 'preenvironment': {'preenvironmental': []},
 'preenzym': {'preenzyme': []},
 'preeocen': {'preeocene': []},
 'preepidem': {'preepidemic': []},
 'preepiglott': {'preepiglottic': []},
 'preepilept': {'preepileptic': []},
 'preepiscop': {'preepiscopal': []},
 'preepitheli': {'preepithelial': []},
 'preequal': {'preequalization': [], 'preequalizer': []},
 'preequatori': {'preequatorial': []},
 'preequilibr': {'preequilibrate': ['preequilibrated'],
                 'preequilibrating': [],
                 'preequilibration': []},
 'preequilibrate': ['preequilibrated'],
 'preequip': {'preequipped': []},
 'preer': {'preerred': []},
 'preerad': {'preeradication': []},
 'preerect': {'preerected': []},
 'preerupt': {'preeruption': [], 'preeruptive': []},
 'preerv': {'preerve': ['preerved']},
 'preervat': {'preervation': []},
 'preerve': ['preerved'],
 'preerythrocyt': {'preerythrocytic': []},
 'prees': {'preese': ['preesed']},
 'preesal': {'preesall': []},
 'preeschatolog': {'preeschatological': []},
 'preescolar': {'preescolares': []},
 'preese': ['preesed'],
 'preesen': {'preesens': []},
 'preesent': {'preesente': ['preesentes']},
 'preesente': ['preesentes'],
 'preesenti': {'preesentis': []},
 'preesentibu': {'preesentibus': []},
 'preesep': {'preesepe': []},
 'preesid': {'preesident': []},
 'preesist': {'preesiste': []},
 'preesistent': {'preesistente': []},
 'preesistenz': {'preesistenze': []},
 'preesnc': {'preesnce': []},
 'preesnt': {'preesnted': []},
 'preeson': {'preesoner': []},
 'preesophag': {'preesophageal': []},
 'preess': {'preesse': []},
 'preessenti': {'preessential': []},
 'preessur': {'preessure': []},
 'preest': {'preeste': ['preestes'], 'preests': []},
 'preestablecida': {'preestablecidas': []},
 'preestablecido': {'preestablecidos': []},
 'preestablish': {'preestablished': [],
                  'preestablishes': [],
                  'preestablishing': [],
                  'preestablishment': []},
 'preestahlish': {'preestahlished': []},
 'preestar': {'preestare': []},
 'preeste': ['preestes'],
 'preesthod': {'preesthode': []},
 'preesti': {'preestis': []},
 'preestim': {'preestimate': ['preestimated', 'preestimates'],
              'preestimation': []},
 'preestimate': ['preestimated', 'preestimates'],
 'preesur': {'preesure': []},
 'preetabl': {'preetabli': ['preetablis', 'preetablies']},
 'preetabli': {'preetablie': []},
 'preetch': {'preetched': [], 'preetching': []},
 'preetern': {'preeternal': [], 'preeternity': []},
 'preethic': {'preethical': []},
 'preeti': {'preety': []},
 'preetig': {'preetige': []},
 'preetor': {'preetors': []},
 'preetori': {'preetorious': []},
 'preetoriu': {'preetorius': []},
 'preeum': {'preeumed': []},
 'preeumabl': {'preeumably': []},
 'preeunt': {'preeunte': []},
 'preev': {'preeve': ['preeved']},
 'preevacu': {'preevacuated': [], 'preevacuation': []},
 'preevalu': {'preevaluate': ['preevaluated'],
              'preevaluating': [],
              'preevaluation': [],
              'preevaluative': []},
 'preevaluate': ['preevaluated'],
 'preevangel': {'preevangelical': [],
                'preevangelism': [],
                'preevangelization': []},
 'preevangelist': {'preevangelistic': []},
 'preevapor': {'preevaporation': [], 'preevaporator': []},
 'preeve': ['preeved'],
 'preevileg': {'preevilege': []},
 'preevolutionari': {'preevolutionary': []},
 'preez': {'preeze': []},
 'pref': {'preffed': [], 'preffing': [], 'prefs': []},
 'prefab': ['prefabbed'],
 'prefabbricazion': {'prefabbricazione': []},
 'prefabl': {'prefably': []},
 'prefabnc': {'prefabncated': [], 'prefabncation': []},
 'prefabr': {'prefabricate': ['prefabricated', 'prefabricates'],
             'prefabricating': [],
             'prefabrication': [],
             'prefabricator': ['prefabricators']},
 'prefabricada': {'prefabricadas': []},
 'prefabricado': {'prefabricados': []},
 'prefabricate': ['prefabricated', 'prefabricates'],
 'prefabricator': ['prefabricators'],
 'prefabriqu': {'prefabrique': ['prefabriques']},
 'prefabrique': {'prefabriquee': ['prefabriquees']},
 'prefabriquee': ['prefabriquees'],
 'prefabul': {'prefabulous': []},
 'prefac': {'preface': ['prefaced', 'prefacer', 'prefacers'],
            'prefacing': [],
            'prefacs': []},
 'preface': {'prefacee': []},
 'prefaceprefac': {'prefacepreface': []},
 'prefaceprefaceprefaceprefaceprefac': {'prefaceprefaceprefaceprefacepreface': []},
 'prefacewrit': {'prefacewriter': []},
 'prefaci': {'prefacial': [], 'prefacier': []},
 'prefactor': {'prefactors': []},
 'prefactori': {'prefactory': []},
 'prefactu': {'prefactual': []},
 'prefactur': {'prefacture': []},
 'prefad': {'prefade': ['prefaded', 'prefader']},
 'prefade': ['prefaded', 'prefader'],
 'prefae': {'prefaee': []},
 'prefag': {'prefage': ['prefaged', 'prefages'], 'prefaging': []},
 'prefage': ['prefaged', 'prefages'],
 'prefahr': {'prefahricated': []},
 'prefail': {'prefailles': []},
 'prefailur': {'prefailure': []},
 'prefair': {'prefairment': []},
 'prefal': {'prefall': []},
 'prefam': {'prefame': []},
 'prefamili': {'prefamilial': [], 'prefamily': []},
 'prefamiliar': {'prefamiliarization': []},
 'prefamin': {'prefamine': []},
 'prefao': {'prefaoe': []},
 'prefar': {'prefarable': [],
            'prefarably': [],
            'prefaration': ['prefarations'],
            'prefare': ['prefared'],
            'prefarment': [],
            'prefarred': [],
            'prefars': []},
 'prefaration': ['prefarations'],
 'prefaratori': {'prefaratory': []},
 'prefare': ['prefared'],
 'prefargi': {'prefargier': []},
 'prefarm': {'prefarming': []},
 'prefarrow': {'prefarrowing': []},
 'prefasc': {'prefascism': []},
 'prefasci': {'prefascial': []},
 'prefascist': {'prefascistic': []},
 'prefashion': {'prefashioned': []},
 'prefast': {'prefasting': []},
 'prefat': {'prefate': [], 'prefatically': [], 'prefator': []},
 'prefata': {'prefatae': [], 'prefatas': []},
 'prefati': {'prefatial': [], 'prefatis': []},
 'prefatigu': {'prefatigue': ['prefatigued']},
 'prefatigue': ['prefatigued'],
 'prefation': {'prefatione': []},
 'prefato': {'prefatos': []},
 'prefatori': {'prefatorial': ['prefatorially'], 'prefatory': []},
 'prefatorial': ['prefatorially'],
 'prefatorili': {'prefatorily': []},
 'prefatu': {'prefatus': []},
 'prefault': {'prefaulting': []},
 'prefazion': {'prefazione': []},
 'prefbyt': {'prefbyter': ['prefbyters']},
 'prefbyter': ['prefbyters'],
 'prefbyteri': {'prefbytery': []},
 'prefbyterian': {'prefbyterians': []},
 'prefcctur': {'prefcctural': []},
 'prefcienc': {'prefcience': []},
 'prefcnc': {'prefcnce': []},
 'prefcnt': {'prefcnted': [], 'prefcnts': []},
 'prefcntli': {'prefcntly': []},
 'prefcr': {'prefcred': []},
 'prefcrib': {'prefcribe': ['prefcribed', 'prefcribes'], 'prefcribing': []},
 'prefcribe': ['prefcribed', 'prefcribes'],
 'prefcript': {'prefcription': ['prefcriptions'], 'prefcriptive': []},
 'prefcription': ['prefcriptions'],
 'prefcrv': {'prefcrve': ['prefcrved'], 'prefcrving': []},
 'prefcrvat': {'prefcrvation': []},
 'prefcrve': ['prefcrved'],
 'prefe': {'prefed': [], 'prefeed': [], 'prefes': []},
 'prefeas': {'prefeasibility': []},
 'prefeatur': {'prefeature': []},
 'prefebril': {'prefebrile': []},
 'prefebruari': {'prefebruary': []},
 'prefec': {'prefece': []},
 'prefecimu': {'prefecimus': []},
 'prefeclur': {'prefeclural': []},
 'prefecrur': {'prefecrural': []},
 'prefect': ['prefected',
             'prefecting',
             'prefection',
             'prefective',
             'prefections'],
 'prefectapostol': {'prefectapostolic': []},
 'prefecti': {'prefectis': []},
 'prefectli': {'prefectly': []},
 'prefectnr': {'prefectnral': []},
 'prefecto': {'prefectos': []},
 'prefector': {'prefectoral': [], 'prefectorate': []},
 'prefectoral': {'prefectorale': []},
 'prefectori': {'prefectorial': [], 'prefectory': []},
 'prefectship': {'prefectships': []},
 'prefectu': {'prefectual': [], 'prefectus': []},
 'prefectur': {'prefectural': ['prefecturally'],
               'prefecturate': [],
               'prefecture': []},
 'prefectura': {'prefecturas': []},
 'prefectural': ['prefecturally'],
 'prefectureship': {'prefectureships': []},
 'prefecturewid': {'prefecturewide': []},
 'prefecur': {'prefecure': []},
 'prefeder': {'prefederal': [], 'prefederation': []},
 'prefeed': {'prefeeder': [], 'prefeeding': []},
 'prefeetur': {'prefeetural': []},
 'prefei': {'prefeis': []},
 'prefeiabl': {'prefeiable': []},
 'prefeienc': {'prefeience': ['prefeiences']},
 'prefeience': ['prefeiences'],
 'prefeir': {'prefeired': [], 'prefeiring': []},
 'prefeit': {'prefeited': []},
 'prefeito': {'prefeitos': []},
 'prefeitura': {'prefeituras': []},
 'prefeln': {'prefelne': []},
 'prefem': {'prefemed': []},
 'prefemin': {'prefeminism': []},
 'prefeminist': {'prefeminists': []},
 'prefemor': {'prefemoral': []},
 'prefen': {'prefened': [], 'prefening': [], 'prefens': []},
 'prefenc': {'prefence': ['prefences']},
 'prefence': ['prefences'],
 'prefent': {'prefentation': [],
             'prefentatives': [],
             'prefente': ['prefenter',
                          'prefentes',
                          'prefented',
                          'prefentent',
                          'prefentement'],
             'prefenting': [],
             'prefently': [],
             'prefentment': [],
             'prefents': []},
 'prefente': ['prefenter',
              'prefentes',
              'prefented',
              'prefentent',
              'prefentement'],
 'prefenter': {'prefenterent': []},
 'prefenti': {'prefential': ['prefentially']},
 'prefential': ['prefentially'],
 'prefentibu': {'prefentibus': []},
 'prefentli': {'prefentlie': []},
 'prefentoi': {'prefentoient': []},
 'prefeotur': {'prefeotural': []},
 'prefer': {'preferabilities': [],
            'preferability': [],
            'preferable': ['preferables', 'preferableness'],
            'preferably': [],
            'preferance': ['preferances'],
            'preferant': [],
            'prefere': ['preferes',
                        'prefered',
                        'preferer',
                        'preferers',
                        'preferent',
                        'preferents',
                        'preference',
                        'preferency',
                        'preferement',
                        'prefereably',
                        'preferently',
                        'prefereable',
                        'preferencies'],
            'preferible': ['preferibles'],
            'prefering': [],
            'preferiti': [],
            'preferment': ['prefermented'],
            'preferred': ['preferreds'],
            'preferring': ['preferrings'],
            'prefers': []},
 'preferabl': {'preferablement': []},
 'preferable': ['preferables', 'preferableness'],
 'preferahl': {'preferahle': []},
 'preferahli': {'preferahly': []},
 'preferai': {'preferaient': [], 'preferais': []},
 'preferance': ['preferances'],
 'preferatori': {'preferatory': []},
 'preferbl': {'preferble': []},
 'prefere': {'preferee': ['preferees', 'prefereed']},
 'preferebl': {'prefereble': [], 'preferebly': []},
 'preferec': {'preferece': []},
 'preferee': ['preferees', 'prefereed'],
 'preferen': {'preferene': ['preferenes'], 'preferens': []},
 'preferenc': {'preferenced': [], 'preferencing': [], 'preferencs': []},
 'preference': {'preferencee': []},
 'preferenceavers': {'preferenceaversion': []},
 'preferencebas': {'preferencebased': []},
 'preferencegiv': {'preferencegiving': []},
 'preferencegr': {'preferencegranting': []},
 'preferenceord': {'preferenceordering': []},
 'preferencepan': {'preferencepanes': []},
 'preferencereceiv': {'preferencereceiving': []},
 'preferencesatisfact': {'preferencesatisfaction': []},
 'preferenceshap': {'preferenceshaping': []},
 'preferenceshar': {'preferenceshares': []},
 'preferenci': {'preferencial': ['preferencially']},
 'preferencia': {'preferencias': []},
 'preferenciai': {'preferenciais': []},
 'preferencial': {'preferenciales': []},
 'preferencialment': {'preferencialmente': []},
 'preferendu': {'preferendus': []},
 'preferene': {'preferenee': ['preferenees']},
 'preferenee': ['preferenees'],
 'prefereno': {'preferenoe': []},
 'preferens': {'preferenser': []},
 'preferent': {'preferental': ['preferentally'], 'preferente': ['preferentes']},
 'preferental': ['preferentally'],
 'preferente': ['preferentes'],
 'preferentement': {'preferentemente': []},
 'preferenti': {'preferential': ['preferentials',
                                 'preferentially',
                                 'preferentialism',
                                 'preferentiality'],
                'preferentie': ['preferenties']},
 'preferential': ['preferentials',
                  'preferentially',
                  'preferentialism',
                  'preferentiality'],
 'preferentiali': {'preferentialy': []},
 'preferentialist': {'preferentialists': []},
 'preferentiallook': {'preferentiallooking': []},
 'preferentie': ['preferenties'],
 'preferentiel': {'preferentielle': ['preferentielles', 'preferentiellement'],
                  'preferentiels': []},
 'preferentielle': ['preferentielles', 'preferentiellement'],
 'preferenz': {'preferenze': []},
 'preferenzial': {'preferenziale': []},
 'preferenzialment': {'preferenzialmente': []},
 'preferer': {'prefererence': ['prefererences'], 'prefererent': []},
 'prefererai': {'prefereraient': [], 'prefererais': []},
 'prefererence': ['prefererences'],
 'prefererion': {'prefererions': []},
 'prefereuc': {'prefereuce': []},
 'preferi': {'preferied': [], 'preferis': []},
 'preferibil': {'preferibile': []},
 'preferibilment': {'preferibilmente': []},
 'preferible': ['preferibles'],
 'preferiblement': {'preferiblemente': []},
 'preferida': {'preferidas': []},
 'preferido': {'preferidos': []},
 'preferimo': {'preferimos': []},
 'preferion': {'preferions': []},
 'preferir': {'preferire': []},
 'preferirebb': {'preferirebbe': []},
 'preferirs': {'preferirse': []},
 'preferisc': {'preferisce': []},
 'preferiss': {'preferisse': []},
 'preferist': {'preferiste': []},
 'preferit': {'preferite': []},
 'preferment': {'prefermentation': [], 'prefermente': ['prefermentes']},
 'prefermente': ['prefermentes'],
 'prefernc': {'prefernce': ['prefernces']},
 'prefernce': ['prefernces'],
 'prefernec': {'prefernece': []},
 'prefernti': {'preferntial': []},
 'preferoi': {'preferoient': []},
 'preferon': {'preferons': []},
 'preferonc': {'preferonce': []},
 'preferr': {'preferrable': [],
             'preferrably': [],
             'preferral': [],
             'preferre': ['preferres',
                          'preferrer',
                          'preferrers',
                          'preferrence',
                          'preferrement',
                          'preferrences',
                          'preferrements'],
             'preferrible': [],
             'preferrment': [],
             'preferrred': [],
             'preferrring': [],
             'preferrs': []},
 'preferre': ['preferres',
              'preferrer',
              'preferrers',
              'preferrence',
              'preferrement',
              'preferrences',
              'preferrements'],
 'preferred': {'preferredness': []},
 'preferredlayouts': {'preferredlayoutsize': []},
 'preferredli': {'preferredly': []},
 'preferredposit': {'preferredposition': []},
 'preferredprovid': {'preferredprovider': []},
 'preferreds': {'preferredsize': []},
 'preferrenti': {'preferrential': ['preferrentially']},
 'preferrential': ['preferrentially'],
 'preferring': {'preferringe': []},
 'prefert': {'preferted': [], 'preferting': []},
 'preferth': {'preferthe': []},
 'prefertil': {'prefertilization': [], 'prefertilized': []},
 'preferu': {'preferue': ['preferued']},
 'preferue': ['preferued'],
 'preferv': {'prefervation': [],
             'prefervative': [],
             'preferve': ['preferves', 'preferver', 'preferved'],
             'preferving': []},
 'preferve': ['preferves', 'preferver', 'preferved'],
 'prefess': {'prefessed': [], 'prefessing': [], 'prefession': ['prefessions']},
 'prefession': {'prefessional': ['prefessionals']},
 'prefessional': ['prefessionals'],
 'prefessor': {'prefessors': []},
 'prefestiv': {'prefestival': []},
 'prefet': {'prefetal': [], 'prefete': [], 'prefets': []},
 'prefetch': {'prefetchable': [],
              'prefetched': [],
              'prefetcher': ['prefetchers'],
              'prefetches': [],
              'prefetching': []},
 'prefetcher': ['prefetchers'],
 'prefetr': {'prefetred': []},
 'prefetur': {'prefeture': []},
 'prefeud': {'prefeudal': []},
 'preff': {'preffe': ['preffes']},
 'preffant': {'preffantes': []},
 'preffe': ['preffes'],
 'preffer': {'prefferable': [],
             'preffered': [],
             'prefference': ['prefferences'],
             'prefferred': []},
 'prefference': ['prefferences'],
 'preffi': {'preffy': []},
 'preffibl': {'preffible': []},
 'preffingli': {'preffingly': []},
 'preffion': {'preffions': []},
 'preffiv': {'preffive': []},
 'preffur': {'preffure': ['preffures']},
 'preffure': ['preffures'],
 'prefi': {'prefied': [], 'prefies': [], 'prefiing': []},
 'prefib': {'prefiber': []},
 'prefibril': {'prefibrillation': []},
 'prefibrillatori': {'prefibrillatory': []},
 'prefibrot': {'prefibrotic': []},
 'prefic': {'prefice': ['prefices']},
 'prefice': ['prefices'],
 'preficer': {'preficere': []},
 'preficimu': {'preficimus': []},
 'prefid': {'prefide': ['prefided',
                        'prefides',
                        'prefident',
                        'prefidency',
                        'prefidents'],
            'prefiding': []},
 'prefide': ['prefided', 'prefides', 'prefident', 'prefidency', 'prefidents'],
 'prefidi': {'prefidious': ['prefidiously']},
 'prefidious': ['prefidiously'],
 'prefier': {'prefiere': ['prefieres']},
 'prefiere': ['prefieres'],
 'prefigg': {'prefigge': []},
 'prefight': {'prefighting': []},
 'prefigur': {'prefigural': [],
              'prefigurant': [],
              'prefigurate': ['prefigurated'],
              'prefigurating': [],
              'prefiguration': ['prefigurational'],
              'prefigurative': ['prefiguratively'],
              'prefigure': ['prefigures',
                            'prefigured',
                            'prefigurer',
                            'prefigurent',
                            'prefigurement',
                            'prefigurements'],
              'prefiguring': ['prefigurings']},
 'prefigurar': {'prefigurare': []},
 'prefigurate': ['prefigurated'],
 'prefiguration': ['prefigurational'],
 'prefigurative': ['prefiguratively'],
 'prefigurazion': {'prefigurazione': []},
 'prefigure': {'prefiguree': []},
 'prefiguring': ['prefigurings'],
 'prefii': {'prefiied': []},
 'prefijo': {'prefijos': []},
 'prefil': {'prefile': ['prefiled'],
            'prefiling': [],
            'prefill': ['prefills', 'prefilled', 'prefilling']},
 'prefile': ['prefiled'],
 'prefill': ['prefills', 'prefilled', 'prefilling'],
 'prefilm': {'prefilmed': [], 'prefilmic': [], 'prefilming': []},
 'prefilt': {'prefilter': ['prefilters', 'prefiltered', 'prefiltering']},
 'prefilter': ['prefilters', 'prefiltered', 'prefiltering'],
 'prefiltr': {'prefiltration': []},
 'prefiminari': {'prefiminary': []},
 'prefin': {'prefinal': ['prefinals'], 'prefinance': [], 'prefines': []},
 'prefinal': ['prefinals'],
 'prefinanc': {'prefinanced': [], 'prefinancing': []},
 'prefinanci': {'prefinancial': []},
 'prefinish': {'prefinished': [], 'prefinishes': [], 'prefinishing': []},
 'prefinit': {'prefinition': []},
 'prefir': {'prefire': ['prefired'], 'prefiring': []},
 'prefire': ['prefired'],
 'prefiss': {'prefisse': [], 'prefission': []},
 'prefit': {'prefits': [], 'prefitted': [], 'prefitting': []},
 'prefiur': {'prefiure': []},
 'prefl': {'prefle': ['prefled', 'prefles'], 'prefling': []},
 'preflam': {'preflame': []},
 'preflar': {'preflare': []},
 'preflash': {'preflashed': [], 'preflashes': [], 'preflashing': []},
 'preflashov': {'preflashover': []},
 'preflavor': {'preflavored': []},
 'prefle': ['prefled', 'prefles'],
 'preflect': {'preflective': []},
 'prefledg': {'prefledging': []},
 'prefledgl': {'prefledgling': []},
 'preflgur': {'preflguration': []},
 'prefli': {'prefly': []},
 'preflight': {'preflighted': [], 'preflighting': [], 'preflights': []},
 'prefliir': {'prefliire': []},
 'preflingli': {'preflingly': []},
 'preflion': {'preflions': []},
 'prefliv': {'preflive': []},
 'prefloccul': {'preflocculation': []},
 'preflood': {'preflooding': []},
 'preflor': {'prefloral': [], 'prefloration': []},
 'preflot': {'preflotation': []},
 'preflow': {'preflowering': [], 'preflows': []},
 'prefluorid': {'prefluoridation': [], 'prefluoride': []},
 'preflur': {'preflure': ['preflures']},
 'preflure': ['preflures'],
 'preflush': {'preflushed': [], 'preflushes': [], 'preflushing': []},
 'preflyt': {'preflyte': []},
 'prefmish': {'prefmished': []},
 'prefnc': {'prefnce': []},
 'prefoam': {'prefoamed': [], 'prefoaming': []},
 'prefoc': {'prefocal': [], 'prefoce': []},
 'prefocu': {'prefocus': []},
 'prefocus': {'prefocused': [], 'prefocusing': []},
 'prefocuss': {'prefocussed': []},
 'prefog': {'prefogged': [], 'prefogging': []},
 'prefold': {'prefolded': [], 'prefolding': [], 'prefolds': []},
 'prefoli': {'prefoliation': []},
 'prefont': {'prefontal': ['prefontals']},
 'prefontain': {'prefontaine': ['prefontaines']},
 'prefontaine': ['prefontaines'],
 'prefontal': ['prefontals'],
 'prefootbal': {'prefootball': []},
 'prefor': {'preforable': [],
            'preforated': [],
            'preforation': ['preforations'],
            'preforred': []},
 'preforation': ['preforations'],
 'preforc': {'preforce': []},
 'preforeclosur': {'preforeclosure': ['preforeclosures']},
 'preforeclosure': ['preforeclosures'],
 'preforeordestin': {'preforeordestination': []},
 'preforestier': {'preforestiere': []},
 'preforestri': {'preforestry': []},
 'preforg': {'preforging': []},
 'prefork': {'preforking': []},
 'preform': {'preformal': [],
             'preformance': ['preformances'],
             'preformated': [],
             'preformation': ['preformational'],
             'preformative': ['preformatives'],
             'preforme': ['preformed', 'preformes', 'preformer', 'preformers'],
             'preforming': [],
             'preformism': [],
             'preforms': []},
 'preformance': ['preformances'],
 'preformat': {'preformatted': [], 'preformatting': []},
 'preformation': {'preformationism': []},
 'preformationist': {'preformationistic': [], 'preformationists': []},
 'preformative': ['preformatives'],
 'preforme': ['preformed', 'preformes', 'preformer', 'preformers'],
 'preformist': {'preformistic': [], 'preformists': []},
 'preformul': {'preformulate': ['preformulated'],
               'preformulating': [],
               'preformulation': ['preformulations']},
 'preformulate': ['preformulated'],
 'preformulation': ['preformulations'],
 'prefossett': {'prefossette': []},
 'prefov': {'prefoveal': []},
 'prefqu': {'prefque': []},
 'prefract': {'prefractal': []},
 'prefraction': {'prefractionate': ['prefractionated'],
                 'prefractionating': [],
                 'prefractionation': [],
                 'prefractionator': []},
 'prefractionate': ['prefractionated'],
 'prefractur': {'prefracture': ['prefractured']},
 'prefracture': ['prefractured'],
 'prefrag': {'prefragment': ['prefragments', 'prefragmented']},
 'prefragment': {'prefragmentation': []},
 'prefram': {'preframed': [], 'preframing': []},
 'prefre': {'prefree': []},
 'prefreez': {'prefreeze': [], 'prefreezing': []},
 'prefrenc': {'prefrence': ['prefrences']},
 'prefrence': ['prefrences'],
 'prefrenti': {'prefrential': []},
 'prefri': {'prefried': [], 'prefrying': []},
 'prefrom': {'prefromal': []},
 'prefron': {'prefrons': []},
 'prefront': {'prefrontal': ['prefrontals', 'prefrontally']},
 'prefrontal': {'prefrontale': []},
 'prefrontali': {'prefrontalis': []},
 'prefronti': {'prefrontier': []},
 'prefrontocaud': {'prefrontocaudate': []},
 'prefrontocort': {'prefrontocortical': []},
 'prefrustr': {'prefrustration': []},
 'prefs': {'prefsed': [], 'prefsing': []},
 'prefsli': {'prefsly': []},
 'prefsur': {'prefsure': []},
 'preft': {'prefte': ['prefted'], 'prefts': []},
 'prefte': ['prefted'],
 'prefti': {'prefty': []},
 'preftr': {'preftre': []},
 'preftur': {'prefture': []},
 'prefuc': {'prefuce': []},
 'prefudic': {'prefudice': []},
 'prefum': {'prefume': ['prefumes', 'prefumed'], 'prefuming': []},
 'prefume': ['prefumes', 'prefumed'],
 'prefumig': {'prefumigation': []},
 'prefumpt': {'prefumption': ['prefumptions'], 'prefumptive': []},
 'prefumption': ['prefumptions'],
 'prefumptu': {'prefumptuous': []},
 'prefumptuoufli': {'prefumptuoufly': []},
 'prefunct': {'prefunction': ['prefunctional', 'prefunctionally']},
 'prefunction': ['prefunctional', 'prefunctionally'],
 'prefunctori': {'prefunctory': []},
 'prefunctorili': {'prefunctorily': []},
 'prefund': {'prefunded': [], 'prefunding': [], 'prefunds': []},
 'prefuner': {'prefuneral': []},
 'prefuppof': {'prefuppofe': ['prefuppofes']},
 'prefuppofe': ['prefuppofes'],
 'prefus': {'prefuse': ['prefused'], 'prefusing': [], 'prefusion': []},
 'prefuse': ['prefused'],
 'preg': {'pregs': []},
 'prega': {'pregas': []},
 'pregado': {'pregados': []},
 'pregador': {'pregadores': []},
 'pregalact': {'pregalactic': []},
 'pregam': {'pregame': ['pregames'], 'pregamic': []},
 'pregame': ['pregames'],
 'pregamet': {'pregametic': []},
 'pregan': {'preganancies': [], 'preganancy': [], 'preganant': []},
 'preganaci': {'preganacy': []},
 'preganc': {'pregancies': [], 'pregancy': []},
 'pregandol': {'pregandole': []},
 'preganglion': {'preganglionic': ['preganglionics', 'preganglionically']},
 'preganglionic': ['preganglionics', 'preganglionically'],
 'pregangren': {'pregangrene': [], 'pregangrenous': []},
 'pregar': {'pregare': ['pregared']},
 'pregare': ['pregared'],
 'pregass': {'pregasse': ['pregassed']},
 'pregasse': ['pregassed'],
 'pregastr': {'pregastric': []},
 'pregastrul': {'pregastrulation': []},
 'pregat': {'pregate': []},
 'pregath': {'pregathered': []},
 'prege': {'preges': []},
 'pregel': {'pregelation': [], 'pregelled': [], 'pregelling': []},
 'pregelatin': {'pregelatinization': [], 'pregelatinized': []},
 'pregelatinis': {'pregelatinised': []},
 'pregen': {'pregenancy': [], 'pregenerative': []},
 'pregenc': {'pregency': []},
 'pregend': {'pregendered': []},
 'pregener': {'pregeneral': [],
              'pregenerate': ['pregenerated'],
              'pregenerating': [],
              'pregeneration': [],
              'pregeneric': []},
 'pregenerate': ['pregenerated'],
 'pregenet': {'pregenetic': []},
 'pregenicul': {'pregeniculate': []},
 'pregenit': {'pregenital': ['pregenitally', 'pregenitality']},
 'pregenital': ['pregenitally', 'pregenitality'],
 'pregenitor': {'pregenitors': []},
 'pregenocid': {'pregenocidal': [], 'pregenocide': []},
 'pregenom': {'pregenome': [], 'pregenomic': []},
 'pregenti': {'pregential': []},
 'pregentrif': {'pregentrification': []},
 'pregenu': {'pregenual': []},
 'pregenz': {'pregenzer': []},
 'pregeolog': {'pregeologic': ['pregeological']},
 'pregeologic': ['pregeological'],
 'pregeometr': {'pregeometric': ['pregeometrical']},
 'pregeometri': {'pregeometry': []},
 'pregeometric': ['pregeometrical'],
 'pregeosynclin': {'pregeosynclinal': []},
 'pregeriatr': {'pregeriatric': []},
 'pregerman': {'pregermanic': []},
 'pregermin': {'pregerminal': [],
               'pregerminate': ['pregerminated'],
               'pregerminating': [],
               'pregermination': [],
               'pregerminative': []},
 'pregerminate': ['pregerminated'],
 'pregest': {'pregestation': ['pregestational']},
 'pregestation': ['pregestational'],
 'pregesteron': {'pregesterone': []},
 'pregevol': {'pregevole': []},
 'pregger': {'preggers': []},
 'preggi': {'preggie': ['preggies'], 'preggy': []},
 'preggie': ['preggies'],
 'preghier': {'preghiere': []},
 'pregiat': {'pregiate': []},
 'pregier': {'pregiere': []},
 'pregil': {'pregill': []},
 'pregion': {'pregione': [], 'pregions': []},
 'pregitz': {'pregitzer': []},
 'pregiudicar': {'pregiudicare': []},
 'pregiudicial': {'pregiudiciale': []},
 'pregiudizial': {'pregiudiziale': []},
 'pregiv': {'pregiveness': [], 'pregiving': []},
 'pregiven': {'pregivenness': [], 'pregivens': []},
 'pregiz': {'pregizer': []},
 'pregl': {'pregled': []},
 'preglaci': {'preglacial': ['preglacially'], 'preglaciation': []},
 'preglacial': ['preglacially'],
 'preglacl': {'preglaclal': []},
 'preglanc': {'preglancy': []},
 'preglaucomat': {'preglaucomatous': []},
 'preglaz': {'preglazed': []},
 'preglob': {'preglobal': ['preglobalization']},
 'preglobal': ['preglobalization'],
 'preglomerulosu': {'preglomerulosus': []},
 'preglott': {'preglottalization': [], 'preglottalized': []},
 'preglottalis': {'preglottalised': []},
 'preglu': {'preglued': []},
 'pregmat': {'pregmatic': []},
 'pregn': {'pregne': []},
 'pregnabl': {'pregnability': [], 'pregnable': []},
 'pregnaci': {'pregnacies': [], 'pregnacy': []},
 'pregnadien': {'pregnadiene': []},
 'pregnal': {'pregnall': []},
 'pregnan': {'pregnane': ['pregnanes'], 'pregnans': []},
 'pregnanaci': {'pregnanacy': []},
 'pregnanc': {'pregnance': ['pregnances'], 'pregnancy': []},
 'pregnance': ['pregnances'],
 'pregnanci': {'pregnancie': []},
 'pregnancyassoci': {'pregnancyassociated': []},
 'pregnancyinduc': {'pregnancyinduced': []},
 'pregnancylik': {'pregnancylike': []},
 'pregnancyprevent': {'pregnancyprevention': []},
 'pregnancyrel': {'pregnancyrelated': []},
 'pregnancyspecif': {'pregnancyspecific': []},
 'pregnancytest': {'pregnancytesting': []},
 'pregnandiol': {'pregnandiols': []},
 'pregnane': ['pregnanes'],
 'pregnanediol': {'pregnanediol': []},
 'pregnanedion': {'pregnanedione': ['pregnanediones']},
 'pregnanedione': ['pregnanediones'],
 'pregnanetriol': {'pregnanetriols': []},
 'pregnanetriolon': {'pregnanetriolone': []},
 'pregnani': {'pregnany': []},
 'pregnanolon': {'pregnanolone': ['pregnanolones']},
 'pregnanolone': ['pregnanolones'],
 'pregnant': {'pregnante': ['pregnantes', 'pregnanted'], 'pregnants': []},
 'pregnante': ['pregnantes', 'pregnanted'],
 'pregnantli': {'pregnantly': []},
 'pregnantlook': {'pregnantlooking': []},
 'pregnat': {'pregnate': ['pregnated', 'pregnates'],
             'pregnating': [],
             'pregnation': []},
 'pregnate': ['pregnated', 'pregnates'],
 'pregnauci': {'pregnaucy': []},
 'pregnavit': {'pregnavite': []},
 'pregnen': {'pregnene': ['pregnenes']},
 'pregnenalon': {'pregnenalone': []},
 'pregnenc': {'pregnency': []},
 'pregnene': ['pregnenes'],
 'pregnenelon': {'pregnenelone': []},
 'pregneninolon': {'pregneninolone': []},
 'pregnenolon': {'pregnenolone': ['pregnenolones']},
 'pregnenolone': ['pregnenolones'],
 'pregni': {'pregny': []},
 'pregnonci': {'pregnoncy': []},
 'pregnosi': {'pregnosis': []},
 'pregnost': {'pregnostic': []},
 'prego': {'pregoes': [], 'pregoing': [], 'pregos': []},
 'pregon': {'pregone': ['pregones']},
 'pregonada': {'pregonadas': []},
 'pregone': ['pregones'],
 'pregonero': {'pregoneros': []},
 'pregoth': {'pregothic': []},
 'pregovern': {'pregovernment': []},
 'pregovernment': {'pregovernmental': []},
 'pregrad': {'pregrade': ['pregraded'], 'pregrading': []},
 'pregrade': ['pregraded'],
 'pregradu': {'pregraduate': [], 'pregraduation': []},
 'pregraft': {'pregrafting': []},
 'pregram': {'pregrams': []},
 'pregramm': {'pregramme': []},
 'pregrammat': {'pregrammatical': []},
 'pregranc': {'pregrancy': []},
 'pregranit': {'pregranite': [], 'pregranitic': []},
 'pregrant': {'pregranted': []},
 'pregraphit': {'pregraphitic': []},
 'pregrat': {'pregrated': []},
 'pregraz': {'pregrazing': []},
 'pregreas': {'pregreased': []},
 'pregress': {'pregression': [], 'pregressive': ['pregressively']},
 'pregressive': ['pregressively'],
 'pregrind': {'pregrinding': []},
 'pregroov': {'pregroove': ['pregrooves', 'pregrooved']},
 'pregroove': ['pregrooves', 'pregrooved'],
 'pregroup': {'pregrouped': [], 'pregrouping': [], 'pregroups': []},
 'pregrout': {'pregrouted': [], 'pregrouting': []},
 'pregrow': {'pregrowing': []},
 'preguanc': {'preguancy': []},
 'pregubernatori': {'pregubernatorial': []},
 'preguess': {'preguessed': []},
 'preguidelin': {'preguideline': ['preguidelines']},
 'preguideline': ['preguidelines'],
 'preguilti': {'preguilty': []},
 'pregum': {'pregummed': []},
 'pregunpowd': {'pregunpowder': []},
 'pregunt': {'pregunte': ['preguntes']},
 'pregunta': {'preguntas': []},
 'preguntado': {'preguntados': []},
 'preguntai': {'preguntais': []},
 'preguntal': {'preguntale': []},
 'preguntamo': {'preguntamos': []},
 'preguntandol': {'preguntandole': ['preguntandoles']},
 'preguntandole': ['preguntandoles'],
 'preguntandom': {'preguntandome': []},
 'preguntandos': {'preguntandose': []},
 'preguntar': {'preguntare': []},
 'preguntarei': {'preguntareis': []},
 'preguntarl': {'preguntarle': ['preguntarles']},
 'preguntarle': ['preguntarles'],
 'preguntarm': {'preguntarme': []},
 'preguntarno': {'preguntarnos': []},
 'preguntars': {'preguntarse': []},
 'preguntart': {'preguntarte': []},
 'preguntas': {'preguntase': []},
 'pregunte': ['preguntes'],
 'preguntele': {'preguntelee': []},
 'pregust': {'pregustation': []},
 'pregustar': {'pregustare': []},
 'pregustazion': {'pregustazione': []},
 'preh': {'prehs': []},
 'preha': {'prehas': []},
 'prehab': {'prehabitis': []},
 'prehabilit': {'prehabilitation': []},
 'prehabitu': {'prehabituate': [], 'prehabituation': []},
 'prehadrian': {'prehadrianic': []},
 'prehandl': {'prehandling': []},
 'prehandov': {'prehandover': []},
 'prehandwrit': {'prehandwriting': []},
 'prehap': {'prehaps': []},
 'preharden': {'prehardened': [], 'prehardener': [], 'prehardening': []},
 'preharmon': {'preharmonic': [], 'preharmonized': []},
 'preharvest': {'preharvested': [], 'preharvesting': []},
 'prehatch': {'prehatched': [], 'prehatching': []},
 'prehaus': {'prehauser': []},
 'prehav': {'prehave': []},
 'prehead': {'preheader': [], 'preheading': [], 'preheads': []},
 'preheadach': {'preheadache': []},
 'prehear': {'prehearing': ['prehearings']},
 'prehearing': ['prehearings'],
 'preheat': {'preheated': [],
             'preheater': ['preheaters'],
             'preheating': [],
             'preheats': []},
 'preheater': ['preheaters'],
 'prehebra': {'prehebraic': []},
 'prehegemon': {'prehegemonic': []},
 'prehellen': {'prehellenes': [], 'prehellenic': []},
 'prehelleniqu': {'prehellenique': ['prehelleniques']},
 'prehellenique': ['prehelleniques'],
 'prehellenist': {'prehellenistic': []},
 'prehelp': {'prehelping': []},
 'prehemin': {'preheminence': ['preheminences'],
              'preheminencies': [],
              'preheminency': [],
              'preheminent': []},
 'preheminence': ['preheminences'],
 'preheminenci': {'preheminencie': []},
 'prehemipleg': {'prehemiplegic': []},
 'prehemolyt': {'prehemolytic': []},
 'prehemorrhag': {'prehemorrhage': [], 'prehemorrhagic': []},
 'prehemyn': {'prehemynence': []},
 'prehen': {'prehens': []},
 'prehend': {'prehended': [],
             'prehender': ['prehenders'],
             'prehending': [],
             'prehends': []},
 'prehendari': {'prehendary': []},
 'prehenden': {'prehendens': []},
 'prehender': {'prehendere': []},
 'prehendingli': {'prehendingly': []},
 'prehendiss': {'prehendisses': []},
 'prehens': {'prehensibility': [],
             'prehensible': [],
             'prehensibly': [],
             'prehension': [],
             'prehensive': ['prehensively', 'prehensiveness']},
 'prehensil': {'prehensile': ['prehensiles', 'prehensilely'],
               'prehensility': []},
 'prehensile': ['prehensiles', 'prehensilely'],
 'prehensiletail': {'prehensiletailed': []},
 'prehensili': {'prehensilis': []},
 'prehensive': ['prehensively', 'prehensiveness'],
 'prehensor': {'prehensor': []},
 'prehensori': {'prehensory': []},
 'prehensu': {'prehensus': []},
 'preheparin': {'preheparinized': []},
 'prehepat': {'prehepatic': []},
 'preherald': {'preheraldic': []},
 'prehero': {'preheroic': []},
 'preherpet': {'preherpetic': []},
 'prehi': {'prehis': [], 'prehy': []},
 'prehibern': {'prehibernating': [], 'prehibernation': []},
 'prehik': {'prehike': []},
 'prehippi': {'prehippie': []},
 'prehippocrat': {'prehippocratic': []},
 'prehir': {'prehire': [], 'prehiring': []},
 'prehispan': {'prehispanic': ['prehispanically']},
 'prehispanic': ['prehispanically'],
 'prehispanica': {'prehispanicas': []},
 'prehispanico': {'prehispanicos': []},
 'prehispaniqu': {'prehispanique': ['prehispaniques']},
 'prehispanique': ['prehispaniques'],
 'prehispdnica': {'prehispdnicas': []},
 'prehispdnico': {'prehispdnicos': []},
 'prehistoir': {'prehistoire': []},
 'prehistor': {'prehistoric': ['prehistorics',
                               'prehistorical',
                               'prehistoricity',
                               'prehistorically']},
 'prehistori': {'prehistorie': [], 'prehistory': []},
 'prehistorian': {'prehistorians': []},
 'prehistoric': ['prehistorics',
                 'prehistorical',
                 'prehistoricity',
                 'prehistorically'],
 'prehistorica': {'prehistoricas': []},
 'prehistorich': {'prehistoriche': []},
 'prehistoriclook': {'prehistoriclooking': []},
 'prehistorico': {'prehistoricos': []},
 'prehistorien': {'prehistoriens': []},
 'prehistoriqu': {'prehistorique': ['prehistoriques']},
 'prehistorique': ['prehistoriques'],
 'prehistorisch': {'prehistorische': []},
 'prehistoryczn': {'prehistoryczne': []},
 'prehistot': {'prehistotic': []},
 'prehitl': {'prehitler': []},
 'prehittit': {'prehittite': []},
 'prehl': {'prehle': ['prehled']},
 'prehle': ['prehled'],
 'prehledi': {'prehledy': []},
 'prehledn': {'prehledne': []},
 'prehminari': {'prehminaries': [], 'prehminary': []},
 'prehminarili': {'prehminarily': []},
 'prehnit': {'prehnite': [],
             'prehnitic': [],
             'prehnitization': [],
             'prehnitized': []},
 'prehniten': {'prehnitene': []},
 'prehnitepumpellyit': {'prehnitepumpellyite': []},
 'prehof': {'prehofer': []},
 'preholocen': {'preholocene': []},
 'prehomer': {'prehomeric': []},
 'prehominid': {'prehominids': []},
 'prehomogen': {'prehomogenization': []},
 'prehormon': {'prehormonal': [], 'prehormone': ['prehormones']},
 'prehormone': ['prehormones'],
 'prehors': {'prehorse': []},
 'prehorticultur': {'prehorticultural': []},
 'prehospit': {'prehospital': ['prehospitalization']},
 'prehospital': ['prehospitalization'],
 'prehostil': {'prehostilities': [], 'prehostility': []},
 'prehrninari': {'prehrninary': []},
 'prehuman': {'prehumanism': [], 'prehumanity': [], 'prehumans': []},
 'prehumanist': {'prehumanistic': [], 'prehumanists': []},
 'prehumer': {'prehumeral': []},
 'prehumidif': {'prehumidification': []},
 'prehumidifi': {'prehumidified': []},
 'prehunt': {'prehunting': []},
 'prehurrican': {'prehurricane': []},
 'prehybrid': {'prehybridization': ['prehybridizations'],
               'prehybridize': ['prehybridized'],
               'prehybridizing': []},
 'prehybridis': {'prehybridisation': [], 'prehybridised': []},
 'prehybridization': ['prehybridizations'],
 'prehybridize': ['prehybridized'],
 'prehydr': {'prehydrate': ['prehydrated'],
             'prehydrating': [],
             'prehydration': []},
 'prehydrate': ['prehydrated'],
 'prehydrogen': {'prehydrogenated': [], 'prehydrogenation': []},
 'prehydrolys': {'prehydrolysed': []},
 'prehydrolysi': {'prehydrolysis': []},
 'prehydrolyz': {'prehydrolyzate': [],
                 'prehydrolyzed': [],
                 'prehydrolyzing': []},
 'prehyperem': {'prehyperemic': []},
 'prehypertens': {'prehypertension': [],
                  'prehypertensive': ['prehypertensives']},
 'prehypertensive': ['prehypertensives'],
 'prehypertroph': {'prehypertrophic': []},
 'prehypnosi': {'prehypnosis': []},
 'prehypnot': {'prehypnotic': []},
 'prehypophys': {'prehypophyse': ['prehypophyseal']},
 'prehypophysair': {'prehypophysaire': []},
 'prehypophyse': ['prehypophyseal'],
 'prehypophysi': {'prehypophysis': []},
 'prehysterectomi': {'prehysterectomy': []},
 'prei': {'preied': [], 'preis': [], 'prey': []},
 'preiac': {'preiace': []},
 'preiat': {'preiates': []},
 'preib': {'preibe': []},
 'preibyteri': {'preibytery': []},
 'preibyterian': {'preibyterians': []},
 'preic': {'preice': []},
 'preich': {'preiche': ['preiched'], 'preiching': []},
 'preiche': ['preiched'],
 'preicher': {'preichers': []},
 'preichingi': {'preichingis': []},
 'preiconoclast': {'preiconoclastic': []},
 'preiconograph': {'preiconographic': ['preiconographical']},
 'preiconographic': ['preiconographical'],
 'preicrib': {'preicribe': ['preicribed']},
 'preicribe': ['preicribed'],
 'preictal': {'preictally': []},
 'preicter': {'preicteric': []},
 'preid': {'preide': []},
 'preident': {'preidentity': []},
 'preidentif': {'preidentification': []},
 'preidentifi': {'preidentified': [], 'preidentify': []},
 'preideolog': {'preideological': []},
 'preied': {'preiede': []},
 'preienc': {'preience': []},
 'preient': {'preiented': [], 'preients': []},
 'preientli': {'preiently': []},
 'preier': {'preiere': ['preieres'], 'preierred': [], 'preiers': []},
 'preierabl': {'preierably': []},
 'preiere': ['preieres'],
 'preierenc': {'preierence': ['preierences']},
 'preierence': ['preierences'],
 'preierv': {'preierve': ['preierved'], 'preierving': []},
 'preiervat': {'preiervation': []},
 'preierve': ['preierved'],
 'preign': {'preigne': []},
 'preignit': {'preignite': ['preignited'],
              'preigniting': [],
              'preignition': ['preignitions']},
 'preignite': ['preignited'],
 'preignition': ['preignitions'],
 'preiiminari': {'preiiminary': []},
 'preiiou': {'preiious': []},
 'preiiur': {'preiiure': []},
 'preijer': {'preijers': []},
 'preiksa': {'preiksas': []},
 'preiksaiti': {'preiksaitis': []},
 'preiksta': {'preikstas': []},
 'preil': {'preiled': []},
 'preill': {'preillness': []},
 'preillumin': {'preilluminated': [],
                'preilluminating': [],
                'preillumination': []},
 'preimag': {'preimage': ['preimages'], 'preimaging': []},
 'preimage': ['preimages'],
 'preimagin': {'preimaginal': [], 'preimaginations': [], 'preimagined': []},
 'preimesberg': {'preimesberger': []},
 'preimid': {'preimidized': []},
 'preiminari': {'preiminary': []},
 'preimmers': {'preimmersion': []},
 'preimmigr': {'preimmigrant': [], 'preimmigration': []},
 'preimmobil': {'preimmobilization': []},
 'preimmun': {'preimmune': [],
              'preimmunization': [],
              'preimmunize': ['preimmunized'],
              'preimmunizing': []},
 'preimmunis': {'preimmunisation': []},
 'preimmunize': ['preimmunized'],
 'preimpass': {'preimpasse': []},
 'preimpeach': {'preimpeachment': []},
 'preimperi': {'preimperial': []},
 'preimplan': {'preimplanation': []},
 'preimplant': {'preimplantation': ['preimplantational'], 'preimplanted': []},
 'preimplantation': ['preimplantational'],
 'preimplement': {'preimplementation': []},
 'preimpos': {'preimposed': []},
 'preimpound': {'preimpoundment': []},
 'preimpregn': {'preimpregnated': [],
                'preimpregnating': [],
                'preimpregnation': []},
 'preimprison': {'preimprisonment': []},
 'preimprov': {'preimprovement': []},
 'prein': {'preine': [], 'preining': [], 'preins': []},
 'preinaugur': {'preinaugural': [], 'preinauguration': []},
 'preincam': {'preincamate': []},
 'preincarcer': {'preincarceration': []},
 'preincarn': {'preincarnate': ['preincarnated'],
               'preincarnation': ['preincarnational']},
 'preincarnate': ['preincarnated'],
 'preincarnation': ['preincarnational'],
 'preincent': {'preincentive': []},
 'preincid': {'preincident': []},
 'preincis': {'preincision': []},
 'preincision': {'preincisional': []},
 'preinclin': {'preinclined': []},
 'preinclud': {'preinclude': []},
 'preincom': {'preincome': []},
 'preincorpor': {'preincorporated': [], 'preincorporation': []},
 'preincrement': {'preincrementing': []},
 'preincub': {'preincubate': ['preincubated'],
              'preincubating': [],
              'preincubation': ['preincubations']},
 'preincubate': ['preincubated'],
 'preincubation': ['preincubations'],
 'preindepend': {'preindependence': [], 'preindependent': []},
 'preindesign': {'preindesignate': []},
 'preindic': {'preindicated': [], 'preindication': []},
 'preindict': {'preindictment': []},
 'preindividu': {'preindividual': [], 'preindividuated': []},
 'preindividualist': {'preindividualistic': []},
 'preindlsberg': {'preindlsberger': []},
 'preindu': {'preindus': []},
 'preinduc': {'preinduced': []},
 'preinduct': {'preinduction': [], 'preinductive': []},
 'preindustn': {'preindustnal': []},
 'preindustri': {'preindustrial': ['preindustrially',
                                   'preindustrialism',
                                   'preindustrialized',
                                   'preindustrialization']},
 'preindustrial': {'preindustriale': []},
 'preindustrialis': {'preindustrialised': []},
 'preindustriel': {'preindustrielle': ['preindustrielles']},
 'preindustrielle': ['preindustrielles'],
 'preinfarct': {'preinfarction': ['preinfarctional']},
 'preinfarction': ['preinfarctional'],
 'preinfect': {'preinfected': [],
               'preinfection': ['preinfectional'],
               'preinfective': []},
 'preinfecti': {'preinfectious': []},
 'preinfection': ['preinfectional'],
 'preinfer': {'preinferences': []},
 'preinferenti': {'preinferential': []},
 'preinfiltr': {'preinfiltration': []},
 'preinflammatori': {'preinflammatory': []},
 'preinflat': {'preinflated': [], 'preinflation': []},
 'preinflationari': {'preinflationary': []},
 'preinform': {'preinformation': [], 'preinformed': []},
 'preinfus': {'preinfused': [], 'preinfusion': []},
 'preingag': {'preingage': ['preingaged']},
 'preingage': ['preingaged'],
 'preingest': {'preingestion': [], 'preingestive': []},
 'preingn': {'preingne': []},
 'preinhal': {'preinhalation': []},
 'preinherit': {'preinheritance': []},
 'preining': {'preininger': []},
 'preiniti': {'preinitial': ['preinitialize',
                             'preinitialized',
                             'preinitialization'],
              'preinitiated': [],
              'preinitiation': []},
 'preinitial': ['preinitialize', 'preinitialized', 'preinitialization'],
 'preinitiatori': {'preinitiatory': []},
 'preinject': {'preinjected': [], 'preinjecting': [], 'preinjection': []},
 'preinjur': {'preinjured': []},
 'preinjuri': {'preinjury': []},
 'preinnerv': {'preinnervation': []},
 'preinnov': {'preinnovation': []},
 'preinocul': {'preinoculated': [], 'preinoculation': []},
 'preinou': {'preinous': []},
 'preinquiri': {'preinquiry': []},
 'preinscrib': {'preinscribed': []},
 'preinscript': {'preinscription': []},
 'preinsemin': {'preinsemination': []},
 'preinsert': {'preinserted': [], 'preinsertion': []},
 'preinsolv': {'preinsolvency': []},
 'preinspect': {'preinspected': [], 'preinspection': []},
 'preinspir': {'preinspiration': []},
 'preinspiratori': {'preinspiratory': []},
 'preinstal': {'preinstall': ['preinstalls',
                              'preinstalled',
                              'preinstalling',
                              'preinstallation']},
 'preinstall': ['preinstalls',
                'preinstalled',
                'preinstalling',
                'preinstallation'],
 'preinstitut': {'preinstitution': ['preinstitutional']},
 'preinstitution': {'preinstitutionalization': [], 'preinstitutionalized': []},
 'preinstruct': {'preinstructed': [], 'preinstruction': ['preinstructional']},
 'preinstruction': ['preinstructional'],
 'preinstrument': {'preinstrumental': []},
 'preinsuffl': {'preinsufflation': []},
 'preinsul': {'preinsulated': []},
 'preinsur': {'preinsurance': []},
 'preinsurg': {'preinsurgency': []},
 'preinsurrectionari': {'preinsurrectionary': []},
 'preintak': {'preintake': []},
 'preintegr': {'preintegrated': [], 'preintegration': [], 'preintegrative': []},
 'preintellectu': {'preintellectual': []},
 'preintellig': {'preintelligence': [], 'preintelligent': []},
 'preintent': {'preintentional': [], 'preintentions': []},
 'preinter': {'preinterment': []},
 'preinteract': {'preinteraction': ['preinteractional'], 'preinteractive': []},
 'preinteraction': ['preinteractional'],
 'preintercours': {'preintercourse': []},
 'preintermedi': {'preintermediate': []},
 'preintern': {'preinternational': [], 'preinternment': []},
 'preinterpret': {'preinterpretation': ['preinterpretations'],
                  'preinterpretative': [],
                  'preinterpreted': [],
                  'preinterpretive': []},
 'preinterpretation': ['preinterpretations'],
 'preinterrog': {'preinterrogation': []},
 'preinterrupt': {'preinterruption': []},
 'preinterst': {'preinterstate': []},
 'preintervent': {'preintervention': ['preinterventional']},
 'preintervention': ['preinterventional'],
 'preinterview': {'preinterviewed': [],
                  'preinterviewing': [],
                  'preinterviews': []},
 'preintestin': {'preintestinal': []},
 'preintim': {'preintimate': ['preintimated'],
              'preintimation': ['preintimations']},
 'preintimate': ['preintimated'],
 'preintimation': ['preintimations'],
 'preintroduct': {'preintroduction': []},
 'preintroductori': {'preintroductory': []},
 'preintrus': {'preintrusion': [], 'preintrusive': []},
 'preintub': {'preintubation': []},
 'preinvas': {'preinvasion': [], 'preinvasive': []},
 'preinvent': {'preinvention': [], 'preinventive': []},
 'preinventori': {'preinventory': []},
 'preinvers': {'preinversion': []},
 'preinvest': {'preinvestment': []},
 'preinvestig': {'preinvestigation': ['preinvestigations'],
                 'preinvestigative': []},
 'preinvestigation': ['preinvestigations'],
 'preinvit': {'preinvitation': ['preinvitations']},
 'preinvitation': ['preinvitations'],
 'preiod': {'preiods': []},
 'preiog': {'preiogative': []},
 'preionis': {'preionisation': [], 'preionised': []},
 'preioniz': {'preionization': [],
              'preionize': ['preionizer', 'preionized'],
              'preionizing': []},
 'preionize': ['preionizer', 'preionized'],
 'preiou': {'preious': []},
 'preiousli': {'preiously': []},
 'preipher': {'preipheral': []},
 'preir': {'preire': ['preired']},
 'preire': ['preired'],
 'preirradi': {'preirradiated': [], 'preirradiating': [], 'preirradiation': []},
 'preirrig': {'preirrigated': [], 'preirrigation': []},
 'preis': {'preise': ['preises', 'preised', 'preisely'], 'preising': []},
 'preisangab': {'preisangabe': []},
 'preisaufgab': {'preisaufgabe': []},
 'preisberichtstel': {'preisberichtstelle': []},
 'preischaem': {'preischaemic': []},
 'preischem': {'preischemic': []},
 'preise': ['preises', 'preised', 'preisely'],
 'preisegg': {'preisegger': []},
 'preiselbeer': {'preiselbeere': []},
 'preisend': {'preisende': ['preisender']},
 'preisende': ['preisender'],
 'preisendoerf': {'preisendoerfer': []},
 'preisendorf': {'preisendorfer': []},
 'preisfal': {'preisfall': []},
 'preisfrag': {'preisfrage': []},
 'preisgab': {'preisgabe': []},
 'preisgedicht': {'preisgedichte': []},
 'preisgekront': {'preisgekronte': []},
 'preisgunstig': {'preisgunstige': []},
 'preisigk': {'preisigke': []},
 'preisind': {'preisindizes': []},
 'preisindic': {'preisindices': []},
 'preising': {'preisinger': []},
 'preiskalkul': {'preiskalkulation': []},
 'preisklass': {'preisklasse': []},
 'preiskontrol': {'preiskontrolle': []},
 'preiskur': {'preiskurant': []},
 'preislag': {'preislage': []},
 'preislam': {'preislamic': []},
 'preislamiqu': {'preislamique': ['preislamiques']},
 'preislamique': ['preislamiques'],
 'preislamit': {'preislamite': ['preislamites']},
 'preislamite': ['preislamites'],
 'preislehr': {'preislehre': []},
 'preisli': {'preislied': []},
 'preislied': {'preislieder': []},
 'preislist': {'preisliste': []},
 'preism': {'preismes': []},
 'preismanag': {'preismanagement': []},
 'preismechanismu': {'preismechanismus': []},
 'preisniveau': {'preisniveaus': []},
 'preisol': {'preisolation': []},
 'preispolitisch': {'preispolitische': []},
 'preisraelit': {'preisraelite': [], 'preisraelitic': []},
 'preisrevolut': {'preisrevolution': []},
 'preisricht': {'preisrichter': []},
 'preiss': {'preissing': []},
 'preisseck': {'preissecker': []},
 'preissiana': {'preissianae': []},
 'preissing': {'preissinger': []},
 'preissl': {'preissle': []},
 'preissu': {'preissue': []},
 'preissuanc': {'preissuance': []},
 'preissystem': {'preissystems': []},
 'preist': {'preiste': ['preistes'], 'preists': []},
 'preiste': ['preistes'],
 'preistheori': {'preistheorie': []},
 'preisti': {'preistis': []},
 'preistli': {'preistly': []},
 'preistorich': {'preistoriche': []},
 'preistrag': {'preistrager': []},
 'preisunterschied': {'preisunterschiede': []},
 'preisur': {'preisure': []},
 'preisverfal': {'preisverfall': []},
 'preiswert': {'preiswerte': ['preiswerter']},
 'preiswerte': ['preiswerter'],
 'preit': {'preite': ['preited'], 'preits': []},
 'preita': {'preitas': []},
 'preite': ['preited'],
 'preiti': {'preity': []},
 'preiud': {'preiude': []},
 'preiudg': {'preiudge': []},
 'preiudic': {'preiudicate': [], 'preiudice': ['preiudiced', 'preiudices']},
 'preiudicar': {'preiudicare': []},
 'preiudice': ['preiudiced', 'preiudices'],
 'preiudici': {'preiudicial': []},
 'preiudicial': {'preiudiciall': []},
 'preiudyc': {'preiudyce': []},
 'preium': {'preiume': ['preiumed']},
 'preiume': ['preiumed'],
 'preivou': {'preivous': []},
 'preivous': {'preivously': []},
 'prej': {'prejjing': [], 'prejs': []},
 'prejac': {'prejace': ['prejacent']},
 'prejace': ['prejacent'],
 'prejadic': {'prejadice': []},
 'prejanuari': {'prejanuary': []},
 'prejapanes': {'prejapanese': []},
 'prejar': {'prejared': []},
 'prejavalski': {'prejavalsky': []},
 'prejavi': {'prejavy': []},
 'prejbyt': {'prejbyter': ['prejbyters']},
 'prejbyter': ['prejbyters'],
 'prejbyteri': {'prejbytery': []},
 'prejbyterian': {'prejbyterians': []},
 'preject': {'prejected': [],
             'prejecting': [],
             'prejection': ['prejections'],
             'prejects': []},
 'prejection': ['prejections'],
 'prejedic': {'prejedice': ['prejedices']},
 'prejedice': ['prejedices'],
 'prejenc': {'prejence': []},
 'prejent': {'prejented': []},
 'prejer': {'prejerred': []},
 'prejerv': {'prejerve': []},
 'prejevalski': {'prejevalsky': []},
 'prejf': {'prejfed': []},
 'prejiar': {'prejiaration': [], 'prejiared': []},
 'prejid': {'prejident': []},
 'prejndic': {'prejndice': ['prejndices', 'prejndiced']},
 'prejndice': ['prejndices', 'prejndiced'],
 'prejndici': {'prejndicial': []},
 'prejohannin': {'prejohannine': []},
 'prejoin': {'prejoined': [], 'prejoining': []},
 'prejor': {'prejorative': ['prejoratively']},
 'prejorative': ['prejoratively'],
 'prejourn': {'prejournalism': []},
 'prejs': {'prejsed': []},
 'prejsur': {'prejsure': []},
 'preju': {'prejus': []},
 'prejucic': {'prejucice': []},
 'prejucid': {'prejucide': []},
 'prejud': {'prejudic': ['prejudics',
                         'prejudical',
                         'prejudiced',
                         'prejudicate',
                         'prejudicing',
                         'prejudically',
                         'prejudicates',
                         'prejudicated',
                         'prejudicative',
                         'prejudication',
                         'prejudicating',
                         'prejudications'],
            'prejudism': [],
            'prejudize': []},
 'prejudc': {'prejudce': []},
 'prejudg': {'prejudge': ['prejudged', 'prejudges', 'prejudgement'],
             'prejudging': [],
             'prejudgment': []},
 'prejudge': ['prejudged', 'prejudges', 'prejudgement'],
 'prejudgement': {'prejudgemental': []},
 'prejudgment': {'prejudgmental': []},
 'prejudi': {'prejudies': [], 'prejudis': []},
 'prejudic': {'prejudicant': [], 'prejudice': []},
 'prejudicaci': {'prejudicacy': []},
 'prejudical': {'prejudicall': []},
 'prejudicedli': {'prejudicedly': []},
 'prejudicefre': {'prejudicefree': []},
 'prejudicereduct': {'prejudicereduction': []},
 'prejudici': {'prejudiciable': ['prejudiciables'],
               'prejudicial': ['prejudicially', 'prejudiciality'],
               'prejudicie': ['prejudicies', 'prejudicier'],
               'prejudicious': ['prejudiciously']},
 'prejudiciable': ['prejudiciables'],
 'prejudicial': {'prejudiciales': [], 'prejudiciall': []},
 'prejudicie': ['prejudicies', 'prejudicier'],
 'prejudiciel': {'prejudicielle': ['prejudicielles']},
 'prejudicielle': ['prejudicielles'],
 'prejudicious': ['prejudiciously'],
 'prejudie': {'prejudiee': ['prejudiees']},
 'prejudiee': ['prejudiees'],
 'prejudiei': {'prejudieial': []},
 'prejudio': {'prejudioe': ['prejudioes']},
 'prejudioe': ['prejudioes'],
 'prejudis': {'prejudise': ['prejudised']},
 'prejudise': ['prejudised'],
 'prejuditi': {'prejuditial': []},
 'prejuditial': {'prejuditiall': []},
 'prejudlc': {'prejudlce': []},
 'prejuduc': {'prejuduce': ['prejuduces']},
 'prejuduce': ['prejuduces'],
 'prejudyc': {'prejudyce': []},
 'prejug': {'prejuge': ['prejuges', 'prejuger', 'prejugent']},
 'prejuge': ['prejuges', 'prejuger', 'prejugent'],
 'prejuic': {'prejuice': []},
 'prejuicio': {'prejuicios': []},
 'prejuidic': {'prejuidice': []},
 'prejuizo': {'prejuizos': []},
 'prejujudic': {'prejujudices': []},
 'prejuli': {'prejuly': []},
 'prejun': {'prejune': []},
 'prejunct': {'prejunctional': ['prejunctionally']},
 'prejunctional': ['prejunctionally'],
 'prejunctur': {'prejunctural': []},
 'prejur': {'prejured': []},
 'prejurass': {'prejurassic': []},
 'prejuri': {'prejury': []},
 'prejurid': {'prejuridical': []},
 'prejustic': {'prejustice': []},
 'prejustifi': {'prejustified': []},
 'prejuvenil': {'prejuvenile': ['prejuveniles']},
 'prejuvenile': ['prejuveniles'],
 'prejvalski': {'prejvalsky': []},
 'preka': {'prekas': []},
 'prekabbalist': {'prekabbalistic': []},
 'prekallikrein': {'prekallikreins': []},
 'prekambrisk': {'prekambriske': []},
 'prekar': {'prekare': ['prekarer']},
 'prekare': ['prekarer'],
 'prekeg': {'prekeges': []},
 'prekeratin': {'prekeratinous': [], 'prekeratins': []},
 'prekeri': {'prekeris': []},
 'preket': {'preketes': []},
 'prekil': {'prekilled': [], 'prekiller': []},
 'prekindergarten': {'prekindergarteners': [], 'prekindergartens': []},
 'prekindergartn': {'prekindergartner': ['prekindergartners']},
 'prekindergartner': ['prekindergartners'],
 'prekinemat': {'prekinematic': []},
 'prekines': {'prekinesics': []},
 'prekminari': {'prekminary': []},
 'prekmurj': {'prekmurje': []},
 'preknot': {'preknotted': []},
 'preknow': {'preknowing': []},
 'preknowledg': {'preknowledge': []},
 'prekomurj': {'prekomurje': []},
 'prekrashcheni': {'prekrashchenie': []},
 'prel': {'prels': []},
 'prela': {'prelas': []},
 'prelabel': {'prelabeled': [],
              'prelabeling': [],
              'prelabelled': [],
              'prelabelling': []},
 'prelabi': {'prelabial': []},
 'prelaboratori': {'prelaboratory': []},
 'prelac': {'prelace': []},
 'prelachrym': {'prelachrymal': []},
 'prelaci': {'prelacie': [], 'prelacy': []},
 'prelacqu': {'prelacquered': []},
 'prelacrim': {'prelacrimal': []},
 'prelact': {'prelactating': [], 'prelactation': [], 'prelacteal': []},
 'prelacy': {'prelacye': []},
 'prelado': {'prelados': []},
 'prelamin': {'prelaminated': [], 'prelamination': []},
 'preland': {'prelanding': []},
 'prelanguag': {'prelanguage': []},
 'prelaparoscop': {'prelaparoscopic': []},
 'prelaparotomi': {'prelaparotomy': []},
 'prelapsarian': {'prelapsarianism': []},
 'prelarv': {'prelarval': []},
 'prelarva': {'prelarvae': []},
 'prelaryng': {'prelaryngeal': []},
 'prelas': {'prelaser': [], 'prelasing': []},
 'prelat': {'prelate': ['prelatent', 'prelatency', 'prelateity'],
            'prelatic': ['prelatical', 'prelatically'],
            'prelating': [],
            'prelation': [],
            'prelatism': [],
            'prelatizing': [],
            'prelats': []},
 'prelate': ['prelatent', 'prelatency', 'prelateity'],
 'prelater': {'prelateral': []},
 'prelati': {'prelatial': [],
             'prelatie': ['prelatieal'],
             'prelatis': [],
             'prelaty': ['prelatys']},
 'prelatic': ['prelatical', 'prelatically'],
 'prelatical': {'prelaticall': []},
 'prelatie': ['prelatieal'],
 'prelation': {'prelatione': []},
 'prelationi': {'prelationis': []},
 'prelatism': {'prelatisme': []},
 'prelatist': {'prelatists': []},
 'prelato': {'prelatos': []},
 'prelatri': {'prelatry': []},
 'prelatt': {'prelatte': [], 'prelatts': []},
 'prelatti': {'prelattis': []},
 'prelatu': {'prelatus': []},
 'prelatur': {'prelature': []},
 'prelaty': ['prelatys'],
 'prelaunch': {'prelaunching': []},
 'prelaw': {'prelaws': []},
 'prelay': {'prelayer': ['prelayers'], 'prelaying': []},
 'prelayer': ['prelayers'],
 'prelaz': {'prelaze': []},
 'prelazion': {'prelazione': []},
 'prelbyteri': {'prelbytery': []},
 'prelbyterian': {'prelbyterians': []},
 'prelcrib': {'prelcribed': []},
 'prele': {'preled': [], 'preles': []},
 'preleach': {'preleached': [], 'preleaching': []},
 'prelearn': {'prelearned': [], 'prelearning': []},
 'preleas': {'prelease': ['preleased'], 'preleasing': []},
 'prelease': ['preleased'],
 'prelect': {'prelected': [],
             'prelecting': [],
             'prelection': ['prelections'],
             'prelects': []},
 'prelection': {'prelectiones': []},
 'prelector': {'prelectors': []},
 'prelectur': {'prelecture': []},
 'preleg': {'prelegal': ['prelegalization']},
 'prelegal': ['prelegalization'],
 'prelegisl': {'prelegislation': [], 'prelegislative': []},
 'prelegitim': {'prelegitimate': []},
 'preleminari': {'preleminary': []},
 'prelen': {'prelens': []},
 'prelenc': {'prelence': []},
 'prelend': {'prelended': []},
 'prelent': {'prelented': [], 'prelently': [], 'prelents': []},
 'preleptoten': {'preleptotene': []},
 'preler': {'prelerable': [],
            'prelerably': [],
            'prelerence': ['prelerences'],
            'prelerred': [],
            'prelers': []},
 'prelerence': ['prelerences'],
 'prelerenti': {'prelerential': []},
 'prelerv': {'prelervation': [], 'prelerve': ['prelerved'], 'prelerving': []},
 'prelerve': ['prelerved'],
 'preles': {'prelesion': []},
 'prelesion': {'prelesional': []},
 'preleth': {'prelethal': []},
 'prelett': {'preletter': []},
 'preleukaem': {'preleukaemic': []},
 'preleukem': {'preleukemic': []},
 'preleukemia': {'preleukemias': []},
 'preleuthn': {'preleuthner': []},
 'prelev': {'prelevant': [],
            'prelevate': ['prelevated'],
            'prelevation': [],
            'preleve': ['preleves',
                        'prelever',
                        'prelevent',
                        'prelevement',
                        'prelevements'],
            'prelevic': []},
 'prelevar': {'prelevare': []},
 'prelevate': ['prelevated'],
 'preleve': {'prelevee': ['prelevees']},
 'prelevee': ['prelevees'],
 'prelevel': {'preleveled': []},
 'preli': {'prelis': [], 'prely': []},
 'preliainari': {'preliainary': []},
 'prelib': {'prelibate': ['prelibates'], 'prelibation': ['prelibations']},
 'prelibate': ['prelibates'],
 'prelibati': {'prelibatis': []},
 'prelibation': ['prelibations'],
 'prelibatu': {'prelibatus': []},
 'preliber': {'preliberal': ['preliberalization'],
              'preliberated': [],
              'preliberation': []},
 'preliberal': ['preliberalization'],
 'preliberalis': {'preliberalisation': []},
 'prelibrari': {'prelibrary': []},
 'prelicens': {'prelicense': ['prelicensed'], 'prelicensing': []},
 'prelicense': ['prelicensed'],
 'prelicensur': {'prelicensure': []},
 'prelict': {'prelicted': [], 'prelictions': []},
 'prelid': {'prelident': []},
 'prelif': {'prelife': []},
 'prelig': {'preligation': []},
 'prelight': {'prelighting': []},
 'prelii': {'preliis': []},
 'preliininari': {'preliininary': []},
 'preliistoir': {'preliistoire': []},
 'preliistoriqu': {'preliistorique': ['preliistoriques']},
 'preliistorique': ['preliistoriques'],
 'prelim': ['preliming'],
 'prelimanari': {'prelimanary': []},
 'prelimari': {'prelimary': []},
 'prelimb': {'prelimbic': []},
 'prelimenari': {'prelimenary': []},
 'prelimianri': {'prelimianry': []},
 'prelimiari': {'prelimiary': []},
 'prelimilari': {'prelimilary': []},
 'prelimimari': {'prelimimary': []},
 'prelimin': {'preliminal': [], 'preliminate': []},
 'preliminabi': {'preliminaby': []},
 'preliminair': {'preliminaire': ['preliminaires', 'preliminairement']},
 'preliminaire': ['preliminaires', 'preliminairement'],
 'preliminali': {'preliminaly': []},
 'preliminar': {'preliminare': ['preliminares'], 'preliminarity': []},
 'preliminare': ['preliminares'],
 'preliminari': {'preliminarie': [], 'preliminariness': [], 'preliminary': []},
 'preliminarili': {'preliminarily': []},
 'preliminarli': {'preliminarly': []},
 'preliminarment': {'preliminarmente': []},
 'preliminaryresult': {'preliminaryresults': []},
 'preliminati': {'preliminaty': []},
 'prelimineri': {'preliminery': []},
 'preliminiari': {'preliminiaries': [], 'preliminiary': []},
 'prelimininari': {'prelimininary': []},
 'preliminori': {'preliminory': []},
 'preliminri': {'preliminry': []},
 'preliminsri': {'preliminsry': []},
 'prelimirari': {'prelimirary': []},
 'prelimit': {'prelimitation': ['prelimitations'],
              'prelimited': [],
              'prelimiting': []},
 'prelimitation': ['prelimitations'],
 'prelimiuari': {'prelimiuary': []},
 'prelimmari': {'prelimmaries': [], 'prelimmary': []},
 'prelimnari': {'prelimnary': []},
 'prelin': {'prelined': []},
 'prelinari': {'prelinary': []},
 'preling': {'prelinger': []},
 'prelingu': {'prelingual': ['prelingually']},
 'prelingual': ['prelingually'],
 'prelinguist': {'prelinguistic': ['prelinguistics', 'prelinguistically']},
 'prelinguistic': ['prelinguistics', 'prelinguistically'],
 'preliniinari': {'preliniinary': []},
 'prelininari': {'prelininary': []},
 'prelink': {'prelinked': [], 'prelinking': []},
 'prelinunari': {'prelinunary': []},
 'preliquid': {'preliquidation': []},
 'prelirninari': {'prelirninaries': [], 'prelirninary': []},
 'prelist': {'prelisted': [], 'prelisting': ['prelistings'], 'prelists': []},
 'prelisten': {'prelistening': []},
 'prelisting': ['prelistings'],
 'prelitcr': {'prelitcrate': []},
 'preliter': {'preliteral': [], 'preliterate': ['preliterates']},
 'preliteraci': {'preliteracy': []},
 'preliterari': {'preliterary': []},
 'preliterate': ['preliterates'],
 'preliteratur': {'preliterature': []},
 'prelith': {'prelithic': []},
 'prelithif': {'prelithification': []},
 'prelitig': {'prelitigation': []},
 'prelittor': {'prelittoral': []},
 'preliu': {'prelius': []},
 'preliv': {'prelive': [], 'preliving': []},
 'preljubov': {'preljubovic': []},
 'prell': {'prelle': ['prelles', 'prelled'], 'prells': []},
 'prellat': {'prellate': []},
 'prelle': ['prelles', 'prelled'],
 'preller': {'prellers': []},
 'prelli': {'prelly': []},
 'prellminari': {'prellminary': []},
 'prellmlnari': {'prellmlnary': []},
 'prelminari': {'prelminary': []},
 'prelncub': {'prelncubated': []},
 'prelnd': {'prelnde': []},
 'prelndepend': {'prelndependence': []},
 'prelndustri': {'prelndustrial': []},
 'preload': {'preloadable': [],
             'preloaded': [],
             'preloader': ['preloaders'],
             'preloading': [],
             'preloads': []},
 'preloader': ['preloaders'],
 'preloc': {'prelocalization': [],
            'prelocalized': [],
            'prelocated': [],
            'prelocating': [],
            'prelocation': []},
 'prelocomot': {'prelocomotive': []},
 'prelocutionari': {'prelocutionary': []},
 'prelog': {'prelogging': [],
            'prelogic': ['prelogical', 'prelogically', 'prelogicality']},
 'prelogarithm': {'prelogarithmic': []},
 'prelogic': {'prelogicism': []},
 'prelogiqu': {'prelogique': []},
 'prelom': {'prelome': []},
 'prelon': {'prelone': []},
 'prelong': {'prelonged': []},
 'prelongitudin': {'prelongitudinal': []},
 'prelook': {'prelooker': []},
 'preloti': {'prelotis': []},
 'prelotteri': {'prelottery': []},
 'prelov': {'preloved': []},
 'prelr': {'prelre': []},
 'prelreat': {'prelreatment': []},
 'prelront': {'prelrontal': []},
 'prelslam': {'prelslamic': []},
 'prelti': {'prelty': []},
 'prelub': {'prelube': ['prelubed']},
 'prelube': ['prelubed'],
 'prelubr': {'prelubricate': ['prelubricated'], 'prelubrication': []},
 'prelubricate': ['prelubricated'],
 'prelucrar': {'prelucrare': []},
 'prelud': {'preludant': [],
            'prelude': ['preluded', 'preluder', 'preluders'],
            'preludic': [],
            'preluding': ['preludings'],
            'preludizing': []},
 'prelude': ['preluded', 'preluder', 'preluders'],
 'preluder': {'preludere': []},
 'preludi': {'preludial': [], 'preludious': []},
 'preludic': {'preludice': ['preludices']},
 'preludice': ['preludices'],
 'preludin': {'preludins': []},
 'preluding': ['preludings'],
 'preludio': {'preludios': []},
 'preludis': {'preludise': [], 'preludising': []},
 'preludium': {'preludiums': []},
 'prelum': {'prelume': ['prelumed']},
 'prelume': ['prelumed'],
 'prelumpt': {'prelumption': []},
 'prelun': {'prelunate': []},
 'preluninari': {'preluninary': []},
 'prelus': {'prelusion': ['prelusions'], 'prelusive': ['prelusively']},
 'prelusion': ['prelusions'],
 'prelusive': ['prelusively'],
 'preluski': {'prelusky': []},
 'prelusori': {'prelusory': []},
 'prelutski': {'prelutsky': []},
 'prelymphat': {'prelymphatic': ['prelymphatics']},
 'prelymphatic': ['prelymphatics'],
 'prelymphomat': {'prelymphomatous': []},
 'prelysosom': {'prelysosomal': [], 'prelysosome': ['prelysosomes']},
 'prelysosome': ['prelysosomes'],
 'prelysozym': {'prelysozyme': []},
 'prelyt': {'prelytic': []},
 'prem': {'prems': []},
 'prema': {'premas': []},
 'premabl': {'premable': []},
 'premachin': {'premachine': ['premachined'], 'premachining': []},
 'premachine': ['premachined'],
 'premachineri': {'premachinery': []},
 'premaci': {'premacy': []},
 'premack': {'premacks': []},
 'premad': {'premade': []},
 'premada': {'premadas': []},
 'premag': {'premagical': []},
 'premaggior': {'premaggiore': []},
 'premagnet': {'premagnetization': [],
               'premagnetized': [],
               'premagnetizing': []},
 'premainten': {'premaintenance': []},
 'premaiz': {'premaize': []},
 'premak': {'premake': []},
 'premal': {'premalal': []},
 'premalig': {'premaligant': []},
 'premalign': {'premalignancies': [], 'premalignancy': [], 'premalignant': []},
 'premamillari': {'premamillaris': [], 'premamillary': []},
 'premamm': {'premammals': []},
 'premammari': {'premammary': []},
 'premammilari': {'premammilary': []},
 'premammillari': {'premammillaris': [], 'premammillary': []},
 'preman': {'premane': ['premanent', 'premanence', 'premanency', 'premanently'],
            'premanic': []},
 'premanag': {'premanaged': [], 'premanagement': []},
 'premanageri': {'premanagerial': []},
 'premand': {'premandate': [], 'premandible': ['premandibles']},
 'premandible': ['premandibles'],
 'premane': ['premanent', 'premanence', 'premanency', 'premanently'],
 'premanibu': {'premanibus': []},
 'premanifest': {'premanifestation': []},
 'premanipul': {'premanipulation': [], 'premanipulative': []},
 'premanism': {'premanisme': []},
 'premantl': {'premantle': []},
 'premanufactur': {'premanufacture': ['premanufactured'],
                   'premanufacturing': []},
 'premanufacture': ['premanufactured'],
 'premap': {'premapped': [], 'premapping': []},
 'premaphoto': {'premaphotos': []},
 'premar': {'premare': []},
 'premaratn': {'premaratne': []},
 'premargin': {'premarginal': []},
 'premari': {'premary': []},
 'premarili': {'premarily': []},
 'premarin': {'premarinated': []},
 'premarit': {'premarital': ['premaritally']},
 'premarital': ['premaritally'],
 'premariti': {'premaritial': []},
 'premark': {'premarked': [], 'premarking': []},
 'premarket': {'premarketed': [], 'premarketing': []},
 'premarri': {'premarried': ['premarrieds']},
 'premarriag': {'premarriage': []},
 'premarried': ['premarrieds'],
 'premartensit': {'premartensitic': []},
 'premarti': {'premartial': []},
 'premarur': {'premarure': []},
 'premask': {'premasking': []},
 'premasoret': {'premasoretic': []},
 'premassag': {'premassage': []},
 'premasseter': {'premasseteric': []},
 'premast': {'premaster': ['premastered', 'premastering'],
             'premasticate': ['premasticated'],
             'premasticating': [],
             'premastication': []},
 'premastectomi': {'premastectomy': []},
 'premaster': ['premastered', 'premastering'],
 'premasticate': ['premasticated'],
 'premat': {'premating': []},
 'prematch': {'prematched': [], 'prematching': []},
 'premateri': {'prematerial': []},
 'prematern': {'prematernal': [], 'prematernity': []},
 'premathemat': {'premathematical': [], 'premathematics': []},
 'prematica': {'prematicas': []},
 'prematilak': {'prematilake': []},
 'prematillek': {'prematilleke': []},
 'prematnr': {'prematnre': []},
 'prematr': {'prematric': []},
 'prematricul': {'prematriculation': []},
 'prematrimoni': {'prematrimonial': []},
 'prematt': {'prematter': []},
 'prematur': {'prematurally': [],
              'prematuration': ['prematurational'],
              'premature': ['prematures',
                            'prematured',
                            'prematurely',
                            'prematurement',
                            'prematureness'],
              'prematuring': [],
              'prematurity': []},
 'prematura': {'prematuras': []},
 'prematurali': {'prematuraly': []},
 'prematurament': {'prematuramente': []},
 'prematuration': ['prematurational'],
 'premature': {'prematuree': ['prematurees']},
 'prematuredli': {'prematuredly': []},
 'prematuree': ['prematurees'],
 'prematurelyag': {'prematurelyaged': []},
 'prematurili': {'prematurily': []},
 'prematurit': {'prematurite': []},
 'prematurli': {'prematurly': []},
 'prematuro': {'prematuros': []},
 'prematut': {'prematute': []},
 'premawathi': {'premawathie': []},
 'prembl': {'premble': []},
 'premda': {'premdas': []},
 'premdustri': {'premdustrial': []},
 'preme': {'premed': ['premeds'],
           'premee': [],
           'premely': [],
           'premes': [],
           'preming': []},
 'premeabl': {'premeability': [], 'premeable': []},
 'premeal': {'premeals': []},
 'premean': {'premeaning': []},
 'premeaning': {'premeaningful': []},
 'premeasur': {'premeasure': ['premeasures',
                              'premeasured',
                              'premeasurement',
                              'premeasurements'],
               'premeasuring': []},
 'premeasure': ['premeasures',
                'premeasured',
                'premeasurement',
                'premeasurements'],
 'premeat': {'premeatal': [],
             'premeate': ['premeated', 'premeates'],
             'premeating': []},
 'premeate': ['premeated', 'premeates'],
 'premeb': {'premebant': []},
 'premeba': {'premebas': []},
 'premechan': {'premechanical': [],
               'premechanization': [],
               'premechanized': []},
 'premechanis': {'premechanised': []},
 'premechanist': {'premechanistic': []},
 'premed': {'premedic': ['premedics',
                         'premedical',
                         'premedicate',
                         'premedicated',
                         'premedication',
                         'premedicating',
                         'premedications']},
 'premedi': {'premediate': ['premediated'], 'premediation': []},
 'premediaev': {'premediaeval': []},
 'premediate': ['premediated'],
 'premedic': {'premedicant': ['premedicants']},
 'premedicant': ['premedicants'],
 'premedicar': {'premedicare': []},
 'premedicin': {'premedicine': []},
 'premedid': {'premedidated': []},
 'premediev': {'premedieval': []},
 'premedit': {'premeditate': ['premeditates', 'premeditated', 'premeditately'],
              'premeditating': [],
              'premeditation': [],
              'premeditative': ['premeditatively'],
              'premeditator': ['premeditators'],
              'premedite': []},
 'premeditate': ['premeditates', 'premeditated', 'premeditately'],
 'premeditatedli': {'premeditatedly': []},
 'premeditative': ['premeditatively'],
 'premeditator': ['premeditators'],
 'premeditazion': {'premeditazione': []},
 'premedite': {'premeditee': []},
 'premedlin': {'premedline': []},
 'premedullari': {'premedullary': []},
 'premees': {'premeese': []},
 'premeet': {'premeeting': ['premeetings']},
 'premeeting': ['premeetings'],
 'premegalith': {'premegalithic': []},
 'premeiosi': {'premeiosis': []},
 'premeiot': {'premeiotic': ['premeiotically']},
 'premeiotic': ['premeiotically'],
 'premelanocyt': {'premelanocytes': []},
 'premelanoidin': {'premelanoidins': []},
 'premelanosom': {'premelanosomal': [], 'premelanosome': ['premelanosomes']},
 'premelanosome': ['premelanosomes'],
 'premelt': {'premelted': [], 'premelting': []},
 'premembran': {'premembrane': []},
 'prememor': {'prememorized': []},
 'prememori': {'prememory': []},
 'premen': {'premens': []},
 'premenarch': {'premenarchal': [], 'premenarche': ['premenarcheal']},
 'premenarche': ['premenarcheal'],
 'premenarchi': {'premenarchial': []},
 'premeni': {'premeny': []},
 'premeno': {'premenos': []},
 'premenopaus': {'premenopausal': ['premenopausally'], 'premenopause': []},
 'premenopausal': ['premenopausally'],
 'premens': {'premenses': []},
 'premenstr': {'premenstral': []},
 'premenstru': {'premenstrual': ['premenstrually'], 'premenstruation': []},
 'premenstrual': ['premenstrually'],
 'premenstur': {'premenstural': []},
 'prement': {'premental': [],
             'premente': ['prementes'],
             'prementioned': [],
             'prements': []},
 'premente': ['prementes'],
 'prementi': {'prementis': []},
 'prementibu': {'prementibus': []},
 'prementin': {'prementine': []},
 'prementru': {'prementrual': []},
 'premer': {'premere': ['premerer', 'premerent'], 'premers': []},
 'premerain': {'premeraine': [], 'premerains': []},
 'premercantil': {'premercantile': []},
 'premercaptur': {'premercapturic': []},
 'premere': ['premerer', 'premerent'],
 'premerg': {'premerge': ['premerged', 'premerger']},
 'premerge': ['premerged', 'premerger'],
 'premeri': {'premeris': [], 'premery': []},
 'premes': {'premeses': []},
 'premesi': {'premesis': []},
 'premesozo': {'premesozoic': []},
 'premesqu': {'premesques': []},
 'premess': {'premesse': ['premesses']},
 'premessag': {'premessage': []},
 'premesse': ['premesses'],
 'premesseng': {'premessenger': []},
 'premessian': {'premessianic': []},
 'premet': {'premetal': ['premetalized'], 'premetered': [], 'premetering': []},
 'premetal': {'premetallic': [], 'premetallized': []},
 'premetallurg': {'premetallurgical': []},
 'premetamorph': {'premetamorphic': []},
 'premetamorphosi': {'premetamorphosis': []},
 'premetaphas': {'premetaphase': []},
 'premetaphys': {'premetaphysical': []},
 'premetastat': {'premetastatic': []},
 'premethodolog': {'premethodological': []},
 'premethyl': {'premethylated': []},
 'premetr': {'premetric': []},
 'premett': {'premette': []},
 'premetter': {'premettere': []},
 'premev': {'premeval': []},
 'premfor': {'premfors': []},
 'premi': {'premie': [], 'premis': [], 'premy': []},
 'premia': {'premiaes': []},
 'premiada': {'premiadas': []},
 'premiado': {'premiados': []},
 'premiar': {'premiare': []},
 'premiat': {'premiate': ['premiated'], 'premiation': []},
 'premiate': ['premiated'],
 'premiazion': {'premiazione': []},
 'premibr': {'premibre': []},
 'premic': {'premice': ['premices']},
 'premice': ['premices'],
 'premicel': {'premicelles': []},
 'premicrophon': {'premicrophone': []},
 'premicroscop': {'premicroscopic': []},
 'premicturit': {'premicturition': []},
 'premiddl': {'premiddle': []},
 'premidit': {'premiditated': []},
 'premidr': {'premidre': []},
 'premie': {'premiees': []},
 "premie'r": {"premie're": []},
 'premier': ['premiere', 'premiered', 'premiering', 'premierement'],
 'premierdesign': {'premierdesignate': []},
 'premierminist': {'premierminister': ['premierministers']},
 'premierminister': ['premierministers'],
 'premierpresidenti': {'premierpresidential': []},
 'premiership': {'premiership': []},
 'premif': {'premife': ['premifed', 'premifes'], 'premifing': []},
 'premife': ['premifed', 'premifes'],
 'premifer': {'premifere': []},
 'premiff': {'premiffes': []},
 'premifl': {'premifles': []},
 'premigr': {'premigrant': [], 'premigration': []},
 'premigrain': {'premigraine': []},
 'premigratori': {'premigratory': []},
 'premih': {'premihe': ['premihes']},
 'premihe': ['premihes'],
 'premihr': {'premihre': []},
 'premii': {'premiies': [], 'premiis': []},
 'premiir': {'premiire': ['premiires']},
 'premiire': ['premiires'],
 'premikr': {'premikre': []},
 'premil': {'premiles': [], 'premilled': [], 'premilling': []},
 'premilcuor': {'premilcuore': []},
 'premilinari': {'premilinary': []},
 'premilitari': {'premilitary': []},
 'premilk': {'premilking': []},
 'premillenarian': {'premillenarianism': [], 'premillenarians': []},
 'premilleni': {'premillenial': ['premillenialism']},
 'premillenial': ['premillenialism'],
 'premillenialist': {'premillenialists': []},
 'premillennarian': {'premillennarians': []},
 'premillenni': {'premillennial': ['premillennially', 'premillennialism']},
 'premillennial': ['premillennially', 'premillennialism'],
 'premillennialist': {'premillennialists': []},
 'premilr': {'premilre': []},
 'premimu': {'premimus': []},
 'premimum': {'premimums': []},
 'premin': {'premine': ['premined', 'preminent', 'preminence', 'preminently'],
            'premining': []},
 'preminari': {'preminary': []},
 'premine': ['premined', 'preminent', 'preminence', 'preminently'],
 'preminencia': {'preminencias': []},
 'preminent': {'preminente': []},
 'preminer': {'premineral': ['premineralized', 'premineralization']},
 'premineral': ['premineralized', 'premineralization'],
 'preming': {'preminger': ['premingers']},
 'preminger': ['premingers'],
 'preministeri': {'preministerial': []},
 'preministri': {'preministry': []},
 'preminm': {'preminms': []},
 'preminum': {'preminums': []},
 'premio': {'premios': []},
 'premiocen': {'premiocene': []},
 'premir': {'premire': []},
 'premis': {'premise': ['premised'], 'premising': []},
 'premisa': {'premisas': []},
 'premisc': {'premiscs': []},
 'premise': ['premised'],
 'premiseconclus': {'premiseconclusion': []},
 'premishlan': {'premishlaner': []},
 'premisi': {'premisies': [], 'premisis': [], 'premisys': []},
 'premisimu': {'premisimus': []},
 'premisla': {'premislas': []},
 'premislau': {'premislaus': []},
 'premiso': {'premisos': []},
 'premisr': {'premisre': []},
 'premiss': ['premisse',
             'premissed',
             'premisser',
             'premissing',
             'premission',
             'premissive',
             'premissible',
             'premissiveness'],
 'premissa': {'premissas': []},
 'premissi': {'premissis': []},
 'premissil': {'premissile': []},
 'premissionari': {'premissionary': []},
 'premissori': {'premissory': []},
 'premit': {'premitive': [], 'premits': [], 'premitted': [], 'premitting': []},
 'premitochondri': {'premitochondrial': []},
 'premitosi': {'premitosis': []},
 'premitot': {'premitotic': []},
 'premitqu': {'premitque': []},
 'premitr': {'premitre': []},
 'premitter': {'premittere': []},
 'premiu': {'premius': []},
 'premium': ['premiumed'],
 'premiumgrad': {'premiumgrade': []},
 'premiumpay': {'premiumpaying': [], 'premiumpayment': []},
 'premiumpr': {'premiumpriced': []},
 'premiumqu': {'premiumquality': []},
 'premiumr': {'premiumrate': []},
 'premiun': {'premiuns': []},
 'premiz': {'premizes': []},
 'premje': {'premjee': []},
 'premjs': {'premjses': []},
 'premliminari': {'premliminary': []},
 'premls': {'premlses': []},
 'premlum': {'premlums': []},
 'premmi': {'premmie': []},
 'premna': {'premnas': []},
 'premni': {'premnis': []},
 'premnotryp': {'premnotrypes': []},
 'premo': {'premos': []},
 'premobil': {'premobile': [], 'premobilization': [], 'premobilized': []},
 'premod': {'premodal': ['premodals'], 'premoder': []},
 'premodal': ['premodals'],
 'premodel': {'premodeled': [], 'premodeling': []},
 'premodem': {'premodemity': []},
 'premodern': {'premodernism': [],
               'premodernity': [],
               'premodernization': [],
               'premodernized': [],
               'premoderns': []},
 'premoderna': {'premodernas': []},
 'premodernist': {'premodernists': []},
 'premodi': {'premodial': []},
 'premodif': {'premodification': ['premodifications']},
 'premodifi': {'premodified': [],
               'premodifier': ['premodifiers'],
               'premodifies': [],
               'premodify': ['premodifying']},
 'premodification': ['premodifications'],
 'premodifier': ['premodifiers'],
 'premodify': ['premodifying'],
 'premodul': {'premodulated': [], 'premodulation': []},
 'premogenitur': {'premogeniture': []},
 'premoisten': {'premoistened': [], 'premoistening': []},
 'premolair': {'premolaires': []},
 'premolar': ['premolares', 'premolarization'],
 'premold': {'premolded': [], 'premolding': []},
 'premolt': {'premolting': []},
 'premonarch': {'premonarchic': ['premonarchical']},
 'premonarchi': {'premonarchial': [], 'premonarchy': []},
 'premonarchic': ['premonarchical'],
 'premonast': {'premonastic': []},
 'premonetari': {'premonetary': []},
 'premonicion': {'premoniciones': []},
 'premonish': {'premonished': [],
               'premonishes': [],
               'premonishing': [],
               'premonishment': []},
 'premonit': {'premonition': ['premonitional'], 'premonitive': []},
 'premonitari': {'premonitary': []},
 'premonition': {'premonitione': []},
 'premonitionari': {'premonitionary': []},
 'premonitoir': {'premonitoire': ['premonitoires']},
 'premonitoire': ['premonitoires'],
 'premonitor': {'premonitore': [], 'premonitoring': [], 'premonitors': []},
 'premonitori': {'premonitories': [], 'premonitory': []},
 'premonitorili': {'premonitorily': []},
 'premonitu': {'premonitus': []},
 'premonkey': {'premonkeys': []},
 'premonochrom': {'premonochromator': []},
 'premonopoli': {'premonopoly': []},
 'premonopolist': {'premonopolistic': []},
 'premonotheist': {'premonotheistic': []},
 'premonsoon': {'premonsoonal': []},
 'premonstr': {'premonstrant': ['premonstrants'],
               'premonstrate': [],
               'premonstration': [],
               'premonstre': []},
 'premonstrant': {'premonstrantes': []},
 'premonstratcnsian': {'premonstratcnsians': []},
 'premonstratens': {'premonstratenses': [],
                    'premonstratension': ['premonstratensions']},
 'premonstratensi': {'premonstratensis': []},
 'premonstratensian': {'premonstratensians': []},
 'premonstratension': ['premonstratensions'],
 'premonstratentian': {'premonstratentians': []},
 'premont': {'premonte': []},
 'premontan': {'premontane': []},
 'premontr': {'premontre': ['premontres']},
 'premontre': ['premontres'],
 'premontv': {'premontval': []},
 'premonument': {'premonumental': []},
 'premonvil': {'premonville': []},
 'premor': {'premoral': ['premorally', 'premorality'], 'premore': []},
 'premoral': ['premorally', 'premorality'],
 'premorbid': {'premorbidity': [], 'premorbids': []},
 'premorbidli': {'premorbidly': []},
 'premord': {'premordanted': [], 'premordanting': []},
 'premordi': {'premordial': []},
 'premorn': {'premorning': []},
 'premorpholog': {'premorphological': []},
 'premors': {'premorse': []},
 'premort': {'premortal': ['premortally', 'premortality']},
 'premortal': ['premortally', 'premortality'],
 'premortuari': {'premortuary': []},
 'premosa': {'premosaic': []},
 'premot': {'premote': ['premoted'],
            'premoting': [],
            'premotion': ['premotions'],
            'premotive': []},
 'premote': ['premoted'],
 'premotion': ['premotions'],
 'premotoneuron': {'premotoneuronal': [], 'premotoneurons': []},
 'premotor': {'premotoric': [], 'premotorized': []},
 'premould': {'premoulded': []},
 'premoult': {'premoulting': []},
 'premount': {'premounted': [], 'premounting': []},
 'premourn': {'premourning': []},
 'premov': {'premove': ['premoves', 'premoved', 'premovement'],
            'premovic': [],
            'premoving': []},
 'premove': ['premoves', 'premoved', 'premovement'],
 'premovi': {'premovie': []},
 'premoz': {'premoze': []},
 'premp': {'prempe': []},
 'prempeh': {'prempehs': []},
 'premphas': {'premphase': []},
 'prempre': {'prempree': []},
 'prempt': {'prempted': []},
 'premptiv': {'premptive': []},
 'premptori': {'premptory': []},
 'premptorili': {'premptorily': []},
 'premrna': {'premrnas': []},
 'prems': {'premses': []},
 'premshank': {'premshanker': []},
 'premsi': {'premsies': []},
 'premstal': {'premstaller': []},
 'premsukhda': {'premsukhdas': []},
 'premtir': {'premtire': []},
 'premu': {'premus': []},
 'premugh': {'premughal': []},
 'premuim': {'premuims': []},
 'premultipl': {'premultiplication': ['premultiplications']},
 'premultipli': {'premultiplied': [],
                 'premultiplier': ['premultipliers'],
                 'premultiplies': [],
                 'premultiply': ['premultiplying']},
 'premultiplication': ['premultiplications'],
 'premultiplier': ['premultipliers'],
 'premultiply': ['premultiplying'],
 'premun': {'premune': [],
            'premuniti': [],
            'premunity': [],
            'premunization': [],
            'premunized': [],
            'premunizing': []},
 'premundan': {'premundane': []},
 'premuni': {'premunie': []},
 'premunient': {'premunientes': []},
 'premunir': {'premunire': ['premunires', 'premunired']},
 'premunire': ['premunires', 'premunired'],
 'premunit': {'premunition': []},
 'premunitu': {'premunitus': []},
 'premur': {'premure': []},
 'premurd': {'premurder': []},
 'premurosament': {'premurosamente': []},
 'premus': {'premusic': ['premusical']},
 'premuscl': {'premuscle': []},
 'premusic': ['premusical'],
 'premut': {'premutated': [], 'premutation': ['premutations', 'premutational']},
 'premutagen': {'premutagenic': [], 'premutagens': []},
 'premutation': ['premutations', 'premutational'],
 'premutini': {'premutiny': []},
 'premuz': {'premuzic': []},
 'premycos': {'premycosic': []},
 'premycot': {'premycotic': []},
 'premyelin': {'premyelinated': [], 'premyelinating': [], 'premyelination': []},
 'premyelocyt': {'premyelocyte': ['premyelocytes'], 'premyelocytic': []},
 'premyelocyte': ['premyelocytes'],
 'premyoblast': {'premyoblasts': []},
 'premyocardi': {'premyocardial': []},
 'premyogen': {'premyogenic': []},
 'premys': {'premysed': [], 'premyses': []},
 'premysl': {'premysler': [], 'premysls': []},
 'premyslid': {'premyslide': ['premyslides'], 'premyslids': []},
 'premyslide': ['premyslides'],
 'premyss': {'premysses': []},
 'premyssi': {'premyssis': []},
 'premyst': {'premystical': []},
 'premyth': {'premythic': ['premythical']},
 'premythic': ['premythical'],
 'premytholog': {'premythological': []},
 'pren': {'prenativity': [], 'prens': []},
 'prena': {'prenas': []},
 'prenada': {'prenadas': []},
 'prenado': {'prenados': []},
 'prenai': {'prenais': []},
 'prenaiss': {'prenaissance': []},
 'prenam': {'prename': ['prenames', 'prenamed']},
 'prename': ['prenames', 'prenamed'],
 'prenan': {'prenans': []},
 'prenanc': {'prenancies': [], 'prenancy': []},
 'prenant': {'prenantal': [], 'prenante': ['prenantes'], 'prenants': []},
 'prenante': ['prenantes'],
 'prenanth': {'prenanthes': []},
 'prenanthoid': {'prenanthoides': []},
 'prenanthu': {'prenanthus': []},
 'prenapoleon': {'prenapoleonic': []},
 'prenar': {'prenaration': [], 'prenare': ['prenared']},
 'prenarcissist': {'prenarcissistic': []},
 'prenarcot': {'prenarcotic': []},
 'prenare': ['prenared'],
 'prenari': {'prenarial': []},
 'prenarr': {'prenarrative': []},
 'prenas': {'prenasal': ['prenasals', 'prenasalized', 'prenasalization']},
 'prenasal': ['prenasals', 'prenasalized', 'prenasalization'],
 'prenasali': {'prenasalis': []},
 'prenasalis': {'prenasalisation': [], 'prenasalised': []},
 'prenasc': {'prenascence': [], 'prenascent': []},
 'prenast': {'prenaster': []},
 'prenat': {'prenatal': ['prenatals', 'prenatally', 'prenatality'],
            'prenate': ['prenates'],
            'prenation': ['prenational']},
 'prenatal': {'prenatale': ['prenatales']},
 'prenatale': ['prenatales'],
 'prenate': ['prenates'],
 'prenation': {'prenationalism': [], 'prenationalization': []},
 'prenationalis': {'prenationalisation': []},
 'prenationalist': {'prenationalistic': []},
 'prenatur': {'prenatural': ['prenaturally'], 'prenature': []},
 'prenatural': ['prenaturally'],
 'prenaturalist': {'prenaturalistic': []},
 'prenc': {'prence': ['prences']},
 'prence': ['prences'],
 'prench': {'prenched': [], 'prenching': []},
 'prencher': {'prenchers': []},
 'prencip': {'prencipal': [], 'prencipe': []},
 'prencipal': {'prencipales': [], 'prencipall': []},
 'prencipl': {'prenciple': []},
 'prenctic': {'prenctice': []},
 'prencticehal': {'prencticehall': []},
 'prend': {'prende': ['prendes', 'prended'], 'prends': []},
 'prenda': {'prendas': []},
 'prendc': {'prendce': []},
 'prende': ['prendes', 'prended'],
 'prendedor': {'prendedores': []},
 'prendel': {'prendelle': []},
 'prender': {'prendere': []},
 'prenderebb': {'prenderebbe': []},
 'prenderga': {'prendergas': []},
 'prendergast': {'prendergasts': []},
 'prenderl': {'prenderle': []},
 'prendern': {'prenderne': []},
 'prenderon': {'prenderons': []},
 'prenders': {'prenderse': []},
 'prendervil': {'prenderville': []},
 'prendess': {'prendesse': []},
 'prendet': {'prendete': []},
 'prendevil': {'prendeville': ['prendevilles']},
 'prendeville': ['prendevilles'],
 'prendi': {'prendy': []},
 'prendibl': {'prendible': []},
 'prendida': {'prendidas': []},
 'prendido': {'prendidos': []},
 'prendies': {'prendiese': []},
 'prendimu': {'prendimus': []},
 'prending': {'prendinger': []},
 'prendipart': {'prendiparte': []},
 'prendivil': {'prendiville': []},
 'prendl': {'prendle': []},
 'prendr': {'prendre': []},
 'prendra': {'prendras': []},
 'prendrai': {'prendrais': []},
 'prendrion': {'prendrions': []},
 'prendroi': {'prendrois': []},
 'prendron': {'prendrons': []},
 'prendvil': {'prendville': []},
 'prene': {'preneed': [], 'prenes': []},
 'preneanderth': {'preneanderthal': []},
 'prenecrot': {'prenecrotic': []},
 'prenegoti': {'prenegotiate': ['prenegotiated'],
               'prenegotiating': [],
               'prenegotiation': ['prenegotiations']},
 'prenegotiate': ['prenegotiated'],
 'prenegotiation': ['prenegotiations'],
 'prenenc': {'prenence': []},
 'prenent': {'prenented': []},
 'preneogen': {'preneogene': []},
 'preneolith': {'preneolithic': []},
 'preneoplasia': {'preneoplasias': []},
 'preneoplast': {'preneoplastic': []},
 'prenephrectomi': {'prenephrectomy': []},
 'prener': {'preneral': []},
 'prenest': {'preneste': [], 'prenesting': []},
 'prenestin': {'prenestine': []},
 'prenestinu': {'prenestinus': []},
 'prenetr': {'prenetration': []},
 'preneur': {'preneural': [], 'preneurs': []},
 'preneuri': {'preneurial': ['preneurialism']},
 'preneurial': ['preneurialism'],
 'preneurolept': {'preneuroleptic': []},
 'preneurot': {'preneurotic': []},
 'preneus': {'preneuse': []},
 'preneutr': {'preneutralization': [],
              'preneutralized': [],
              'preneutralizer': []},
 'preng': {'prenge': []},
 'prengl': {'prengle': []},
 'prengn': {'prengne': []},
 'prengub': {'prenguber': []},
 'prenhal': {'prenhall': []},
 'preni': {'prenie': ['prenies'], 'prenis': [], 'preny': []},
 'prenicen': {'prenicene': []},
 'prenici': {'prenicious': []},
 'prenid': {'prenident': []},
 'prenie': ['prenies'],
 'preniic': {'preniice': []},
 'prenil': {'prenile': []},
 'prening': {'preninger': []},
 'prenion': {'prenions': []},
 'prenis': {'prenise': ['prenises']},
 'prenise': ['prenises'],
 'prenisolon': {'prenisolone': []},
 'prenistor': {'prenistoric': []},
 'prenlic': {'prenlice': []},
 'prenminari': {'prenminary': []},
 'prenn': {'prenne': ['prennes']},
 'prenne': ['prennes'],
 'prenni': {'prenny': []},
 'prenning': {'prenninger': []},
 'preno': {'prenos': []},
 'prenobili': {'prenobilis': []},
 'prenocephal': {'prenocephale': []},
 'prenod': {'prenodal': []},
 'prenodul': {'prenodule': []},
 'prenoet': {'prenoetic': []},
 'prenoi': {'prenoie': [], 'prenois': []},
 'prenol': {'prenols': []},
 'prenolepi': {'prenolepis': []},
 'prenom': {'prenoms': []},
 'prenomen': {'prenomens': []},
 'prenomin': {'prenominal': ['prenominals', 'prenominally'],
              'prenominate': [],
              'prenominating': [],
              'prenomination': []},
 'prenominal': ['prenominals', 'prenominally'],
 'prenominata': {'prenominatas': []},
 'prenominati': {'prenominatis': []},
 'prenominato': {'prenominatos': []},
 'prenominatu': {'prenominatus': []},
 'prenon': {'prenons': []},
 'prenorm': {'prenormal': ['prenormalized', 'prenormalization'],
             'prenormative': []},
 'prenormal': ['prenormalized', 'prenormalization'],
 'prenot': {'prenote': ['prenotes', 'prenoted'], 'prenotion': ['prenotions']},
 'prenotar': {'prenotare': []},
 'prenotati': {'prenotatis': []},
 'prenotatu': {'prenotatus': []},
 'prenotazion': {'prenotazione': []},
 'prenotch': {'prenotched': []},
 'prenote': ['prenotes', 'prenoted'],
 'prenotic': {'prenotice': []},
 'prenotif': {'prenotification': ['prenotifications']},
 'prenotifi': {'prenotified': [], 'prenotify': []},
 'prenotification': ['prenotifications'],
 'prenotion': ['prenotions'],
 'prenotochord': {'prenotochordal': []},
 'prenou': {'prenous': []},
 'prenoun': {'prenouns': []},
 'prenounc': {'prenounce': ['prenounced']},
 'prenounce': ['prenounced'],
 'prenovelist': {'prenovelistic': []},
 'prenovemb': {'prenovember': []},
 'prenovic': {'prenovice': []},
 'prenoviti': {'prenovitiate': []},
 'prenoy': {'prenoyent': []},
 'prenr': {'prenre': []},
 'prenric': {'prenrice': []},
 'prens': {'prense': ['prenses']},
 'prensa': {'prensas': []},
 'prensar': {'prensare': []},
 'prense': ['prenses'],
 'prensenc': {'prensence': []},
 'prensent': {'prensented': []},
 'prensil': {'prensile': []},
 'prenski': {'prensky': []},
 'prenssen': {'prenssens': []},
 'prenssisch': {'prenssische': []},
 'prensu': {'prensus': []},
 'prent': {'prente': ['prentes', 'prented'], 'prenting': [], 'prents': []},
 'prente': ['prentes', 'prented'],
 'prentei': {'prenteis': []},
 'prenteiss': {'prenteisses': []},
 'prenteissi': {'prenteissis': []},
 'prentend': {'prentended': []},
 'prentens': {'prentensions': []},
 'prententi': {'prententious': []},
 'prenter': {'prenters': []},
 'prenti': {'prenties': [], 'prentis': [], 'prenty': ['prentys']},
 'prentic': {'prentice': ['prenticed'], 'prenticing': [], 'prentics': []},
 'prenticchal': {'prenticchall': []},
 'prentice': ['prenticed'],
 'prenticeh': {'prenticehal': []},
 'prenticehal': {'prenticehall': []},
 'prenticeship': {'prenticeships': []},
 'prentie': {'prentiee': []},
 'prentinc': {'prentince': []},
 'prentio': {'prentioe': []},
 'prentis': {'prentise': ['prentises']},
 'prentise': ['prentises'],
 'prentiship': {'prentishipe': [], 'prentiships': []},
 'prentishod': {'prentishode': []},
 'prentiss': {'prentisses': []},
 'prentiz': {'prentizes': []},
 'prentk': {'prentke': []},
 'prentki': {'prentky': []},
 'prentl': {'prentls': []},
 'prentlc': {'prentlce': []},
 'prentle': {'prentlee': []},
 'prentouli': {'prentoulis': []},
 'prentski': {'prentsky': []},
 'prenttc': {'prenttce': []},
 'prenty': ['prentys'],
 'prentyc': {'prentyce': []},
 'prentys': {'prentyse': ['prentyses']},
 'prentyse': ['prentyses'],
 'prentza': {'prentzas': []},
 'prenubil': {'prenubile': []},
 'prenuc': {'prenuce': []},
 'prenucl': {'prenucleated': [], 'prenucleation': []},
 'prenucleosom': {'prenucleosomal': []},
 'prenucleu': {'prenucleus': []},
 'prenumb': {'prenumber': ['prenumbered', 'prenumbering']},
 'prenumber': ['prenumbered', 'prenumbering'],
 'prenumbr': {'prenumbral': []},
 'prenumer': {'prenumerate': [],
              'prenumeration': [],
              'prenumerator': [],
              'prenumerical': []},
 'prenumeraci': {'prenumeracie': []},
 'prenumerati': {'prenumeraty': []},
 'prenup': {'prenups': []},
 'prenupti': {'prenuptial': ['prenuptials', 'prenuptially']},
 'prenuptial': {'prenuptiales': []},
 'prenuptu': {'prenuptual': []},
 'prenur': {'prenure': []},
 'prenurs': {'prenursing': []},
 'prenurseri': {'prenursery': []},
 'prenus': {'prenuses': []},
 'prenv': {'prenve': ['prenves']},
 'prenve': ['prenves'],
 'prenyl': {'prenylated': [], 'prenylates': [], 'prenylation': []},
 'prenylamin': {'prenylamine': []},
 'prenylcystein': {'prenylcysteine': []},
 'prenylquinon': {'prenylquinones': []},
 'prenyltransferas': {'prenyltransferase': ['prenyltransferases']},
 'prenyltransferase': ['prenyltransferases'],
 'prenzi': {'prenzie': []},
 'preo': {'preos': []},
 'preoar': {'preoare': ['preoared'], 'preoaring': []},
 'preoarat': {'preoaration': ['preoarations']},
 'preoaration': ['preoarations'],
 'preoare': ['preoared'],
 'preoariou': {'preoarious': []},
 'preoaution': {'preoautions': []},
 'preobajenski': {'preobajensky': []},
 'preobazhenski': {'preobazhensky': []},
 'preobazinski': {'preobazinsky': []},
 'preobes': {'preobese': []},
 'preobject': {'preobjectal': [], 'preobjective': [], 'preobjects': []},
 'preobladani': {'preobladanie': []},
 'preobragenski': {'preobragensky': []},
 'preobrajenski': {'preobrajensky': []},
 'preobrajensko': {'preobrajenskoe': []},
 'preobraschenski': {'preobraschensky': []},
 'preobrashenski': {'preobrashensky': []},
 'preobrazenski': {'preobrazensky': []},
 'preobrazhcnski': {'preobrazhcnsky': []},
 'preobrazheni': {'preobrazhenie': []},
 'preobrazheniy': {'preobrazheniye': []},
 'preobrazhenski': {'preobrazhensky': ['preobrazhenskys']},
 'preobrazhensko': {'preobrazhenskoe': []},
 'preobrazhenskoy': {'preobrazhenskoye': []},
 'preobrazhensky': ['preobrazhenskys'],
 'preobrazhinski': {'preobrazhinsky': []},
 'preobrazovani': {'preobrazovanie': []},
 'preobserv': {'preobservation': ['preobservational']},
 'preobservation': ['preobservational'],
 'preobstruct': {'preobstruction': []},
 'preocccup': {'preocccupation': ['preocccupations']},
 'preocccupation': ['preocccupations'],
 'preocccupi': {'preocccupied': []},
 'preoccipit': {'preoccipital': []},
 'preocclus': {'preocclusion': [], 'preocclusive': []},
 'preoccuat': {'preoccuation': []},
 'preoccup': {'preoccupancy': [],
              'preoccupant': ['preoccupants'],
              'preoccupate': ['preoccupated'],
              'preoccupating': [],
              'preoccupation': ['preoccupational'],
              'preoccupe': ['preoccuper',
                            'preoccupes',
                            'preoccuped',
                            'preoccupent'],
              'preoccuping': []},
 'preoccupai': {'preoccupaient': []},
 'preoccupant': {'preoccupante': ['preoccupantes']},
 'preoccupante': ['preoccupantes'],
 'preoccupar': {'preoccupare': []},
 'preoccupate': ['preoccupated'],
 'preoccupation': ['preoccupational'],
 'preoccupatu': {'preoccupatus': []},
 'preoccupazion': {'preoccupazione': []},
 'preoccupe': {'preoccupee': ['preoccupees']},
 'preoccupee': ['preoccupees'],
 'preoccupi': {'preoccupied': [],
               'preoccupies': [],
               'preoccupy': ['preoccupyed', 'preoccupying']},
 'preoccupiedli': {'preoccupiedly': []},
 'preoccuppi': {'preoccuppied': []},
 'preoccupt': {'preoccuptation': [], 'preoccuption': ['preoccuptions']},
 'preoccuption': ['preoccuptions'],
 'preoccupy': ['preoccupyed', 'preoccupying'],
 'preoccurr': {'preoccurrence': []},
 'preocedur': {'preocedure': ['preocedures']},
 'preocedure': ['preocedures'],
 'preocess': {'preocesses': []},
 'preocoup': {'preocoupation': []},
 'preoctob': {'preoctober': []},
 'preocular': {'preoculars': []},
 'preocup': {'preocupation': ['preocupations'], 'preocupe': ['preocupes']},
 'preocupa': {'preocupas': []},
 'preocupacion': {'preocupaciones': []},
 'preocupaco': {'preocupacoes': []},
 'preocupada': {'preocupadas': []},
 'preocupadament': {'preocupadamente': []},
 'preocupado': {'preocupados': []},
 'preocupamo': {'preocupamos': []},
 'preocupandos': {'preocupandose': []},
 'preocupant': {'preocupante': ['preocupantes']},
 'preocupante': ['preocupantes'],
 'preocuparm': {'preocuparme': []},
 'preocuparno': {'preocuparnos': []},
 'preocupars': {'preocuparse': []},
 'preocupart': {'preocuparte': []},
 'preocupation': ['preocupations'],
 'preocupe': ['preocupes'],
 'preocupi': {'preocupied': []},
 'preocupp': {'preocuppation': []},
 'preocuppi': {'preocuppied': []},
 'preodip': {'preodipal': []},
 'preodoleni': {'preodolenie': []},
 'preodontoblast': {'preodontoblasts': []},
 'preoecup': {'preoecupation': []},
 'preoed': {'preoede': ['preoedes', 'preoeded'], 'preoeding': []},
 'preoede': ['preoedes', 'preoeded'],
 'preoedeno': {'preoedenoe': []},
 'preoedip': {'preoedipal': ['preoedipally', 'preoedipality']},
 'preoedipal': ['preoedipally', 'preoedipality'],
 'preoedipu': {'preoedipus': []},
 'preoeed': {'preoeeded': [], 'preoeeding': []},
 'preoenc': {'preoence': []},
 'preoent': {'preoented': []},
 'preoept': {'preoepts': []},
 'preoffens': {'preoffense': [], 'preoffensive': []},
 'preoffer': {'preoffering': []},
 'preoffici': {'preofficial': []},
 'preog': {'preogative': ['preogatives']},
 'preogative': ['preogatives'],
 'preoil': {'preoiled': []},
 'preoinct': {'preoincts': []},
 'preoinot': {'preoinots': []},
 'preoiou': {'preoious': []},
 'preoious': {'preoiousness': []},
 'preoipic': {'preoipice': ['preoipices']},
 'preoipice': ['preoipices'],
 'preoipit': {'preoipitate': ['preoipitated', 'preoipitates'],
              'preoipitating': [],
              'preoipitation': [],
              'preoipitous': []},
 'preoipitate': ['preoipitated', 'preoipitates'],
 'preois': {'preoise': ['preoisely']},
 'preoise': ['preoisely'],
 'preoligocen': {'preoligocene': []},
 'preolivari': {'preolivary': []},
 'preolud': {'preolude': ['preoludes', 'preoluded']},
 'preolude': ['preoludes', 'preoluded'],
 'preolymp': {'preolympic': []},
 'preon': {'preone': [], 'preons': []},
 'preona': {'preonas': []},
 'preonanc': {'preonancy': []},
 'preondactylu': {'preondactylus': []},
 'preoni': {'preony': []},
 'preonian': {'preonians': []},
 'preontolog': {'preontological': ['preontologically']},
 'preontological': ['preontologically'],
 'preoocup': {'preoocupation': []},
 'preoocupi': {'preoocupied': []},
 'preoonceiv': {'preoonceived': []},
 'preoooupat': {'preoooupation': []},
 'preoooupi': {'preoooupied': []},
 'preop': {'preope': [], 'preops': []},
 'preopcr': {'preopcrative': ['preopcratively']},
 'preopcrative': ['preopcratively'],
 'preopen': {'preopened': [], 'preopening': []},
 'preoper': {'preoperating': [],
             'preoperation': ['preoperations',
                              'preoperational',
                              'preoperationally'],
             'preoperative': ['preoperatives', 'preoperatively']},
 'preoperal': {'preoperalive': []},
 'preoperar': {'preoperarive': ['preoperarively']},
 'preoperarive': ['preoperarively'],
 'preoperation': ['preoperations', 'preoperational', 'preoperationally'],
 'preoperativcli': {'preoperativcly': []},
 'preoperative': ['preoperatives', 'preoperatively'],
 'preoperatoir': {'preoperatoire': []},
 'preoperatori': {'preoperatory': []},
 'preopercl': {'preopercle': ['preopercles']},
 'preopercle': ['preopercles'],
 'preopercul': {'preopercule': []},
 'preopercular': {'preoperculars': []},
 'preopert': {'preopertive': []},
 'preopl': {'preople': []},
 'preopson': {'preopsonized': []},
 'preoptic': {'preoptical': []},
 'preoptichypothalam': {'preoptichypothalamic': []},
 'preopticohypophysi': {'preopticohypophysial': []},
 'preopticohypothalam': {'preopticohypothalamic': []},
 'preopticu': {'preopticus': []},
 'preoptim': {'preoptimization': [], 'preoptimized': []},
 'preoption': {'preoptions': []},
 'preoptometr': {'preoptometric': []},
 'preoptometri': {'preoptometry': []},
 'preor': {'preore': []},
 'preoral': {'preorally': []},
 'preorat': {'preoration': []},
 'preorbit': {'preorbital': ['preorbitals']},
 'preorbital': ['preorbitals'],
 'preorbitali': {'preorbitalis': []},
 'preorchestr': {'preorchestrated': []},
 'preordain': {'preordained': [],
               'preordaining': [],
               'preordainment': [],
               'preordains': []},
 'preorder': {'preordered': [],
              'preordering': ['preorderings'],
              'preorders': []},
 'preordering': ['preorderings'],
 'preordin': {'preordinance': [],
              'preordinate': ['preordinated', 'preordinately'],
              'preordination': []},
 'preordinate': ['preordinated', 'preordinately'],
 'preorg': {'preorgatives': []},
 'preorgan': {'preorganic': [],
              'preorganization': [],
              'preorganize': ['preorganizes', 'preorganized'],
              'preorganizing': []},
 'preorganis': {'preorganisation': [], 'preorganised': []},
 'preorganiz': {'preorganizational': []},
 'preorganize': ['preorganizes', 'preorganized'],
 'preorgasm': {'preorgasmic': []},
 'preorgast': {'preorgastic': []},
 'preorient': {'preorientation': [], 'preoriented': []},
 'preorigin': {'preoriginal': []},
 'preoriginari': {'preoriginary': []},
 'preorogen': {'preorogenic': []},
 'preorthodont': {'preorthodontic': []},
 'preosseou': {'preosseous': []},
 'preosseu': {'preosseus': []},
 'preossif': {'preossification': []},
 'preost': {'preoste': ['preostes']},
 'preosta': {'preostas': []},
 'preostal': {'preostale': []},
 'preoste': ['preostes'],
 'preosteoblast': {'preosteoblastic': [], 'preosteoblasts': []},
 'preosteoclast': {'preosteoclasts': []},
 'preosteopath': {'preosteopathic': []},
 'preou': {'preous': []},
 'preousli': {'preously': []},
 'preoviposit': {'preoviposition': ['preovipositional']},
 'preoviposition': ['preovipositional'],
 'preovolo': {'preovolos': []},
 'preovul': {'preovulation': []},
 'preovulatori': {'preovulatory': []},
 'preown': {'preowned': []},
 'preozon': {'preozonation': []},
 'prep': ['prepped', 'prepping'],
 'prepa': {'prepaed': [], 'prepaing': [], 'prepas': []},
 'prepaart': {'prepaartion': []},
 'prepaat': {'prepaation': ['prepaations']},
 'prepaation': ['prepaations'],
 'prepab': {'prepabation': ['prepabations'], 'prepabed': []},
 'prepabation': ['prepabations'],
 'prepac': {'prepace': [], 'prepacing': []},
 'prepacemak': {'prepacemaker': []},
 'prepacif': {'prepacification': []},
 'prepack': {'prepacked': [],
             'prepackers': [],
             'prepacking': [],
             'prepacks': []},
 'prepackag': {'prepackage': ['prepackages', 'prepackaged'],
               'prepackaging': []},
 'prepackage': ['prepackages', 'prepackaged'],
 'prepad': {'prepadded': []},
 'prepaeat': {'prepaeation': ['prepaeations']},
 'prepaeation': ['prepaeations'],
 'prepaf': {'prepafed': []},
 'prepag': {'prepage': ['prepaged'], 'prepaging': []},
 'prepage': ['prepaged'],
 'prepai': {'prepaie': ['prepaied'], 'prepaiing': []},
 "prepai'": {"prepai'ed": []},
 'prepaiat': {'prepaiation': ['prepaiations']},
 'prepaiation': ['prepaiations'],
 'prepaiatori': {'prepaiatory': []},
 'prepaid': {'prepaids': []},
 'prepaie': ['prepaied'],
 'prepaint': {'prepainted': [], 'prepainting': []},
 'prepair': {'prepaire': ['prepaired'], 'prepairing': []},
 'prepaire': ['prepaired'],
 'prepak': {'prepakation': ['prepakations']},
 'prepakation': ['prepakations'],
 'prepal': {'prepalate': []},
 'prepalaeozo': {'prepalaeozoic': []},
 'prepalat': {'prepalatal': ['prepalatals']},
 'prepalatal': ['prepalatals'],
 'prepalati': {'prepalatial': []},
 'prepalatin': {'prepalatine': []},
 'prepaleolith': {'prepaleolithic': []},
 'prepaleozo': {'prepaleozoic': []},
 'prepamt': {'prepamtion': []},
 'prepan': {'prepanic': []},
 'prepancreat': {'prepancreatic': []},
 'prepandem': {'prepandemic': []},
 'prepap': {'prepapal': []},
 'prepapillari': {'prepapillary': []},
 'prepapr': {'prepapred': []},
 'prepar': {'preparable': [],
            'preparal': [],
            'preparance': [],
            'preparant': [],
            'preparate': ['preparated', 'preparates'],
            'preparating': [],
            'preparation': ['preparational'],
            'preparative': ['preparatives', 'preparatively'],
            'preparator': ['preparators'],
            'prepare': ['preparer',
                        'prepares',
                        'prepared',
                        'preparent',
                        'preparers',
                        'preparents',
                        'prepareing',
                        'preparering',
                        'preparenting'],
            'preparing': ['preparings'],
            'preparou': [],
            'preparred': [],
            'prepars': []},
 'prepara': {'preparaation': [],
             'preparaed': [],
             'preparaing': [],
             'preparas': []},
 'preparacion': {'preparacione': ['preparaciones'], 'preparacions': []},
 'preparacione': ['preparaciones'],
 'preparaco': {'preparacoes': []},
 'preparacon': {'preparacons': []},
 'preparad': {'preparade': [], 'preparadness': []},
 'preparada': {'preparadas': []},
 'preparadigmat': {'preparadigmatic': []},
 'preparado': {'preparados': []},
 'preparadon': {'preparadons': []},
 'preparai': {'preparaient': [], 'preparais': []},
 'preparaiion': {'preparaiions': []},
 'preparaion': {'preparaions': []},
 'preparalion': {'preparalions': []},
 'preparalyt': {'preparalytic': []},
 'preparam': {'preparames': []},
 'preparamiento': {'preparamientos': []},
 'preparamo': {'preparamos': []},
 'preparan': {'preparans': []},
 'preparandos': {'preparandose': []},
 'preparaon': {'preparaons': []},
 'preparar': {'prepararation': ['prepararations'],
              'preparare': ['preparared', 'prepararent'],
              'prepararing': []},
 'prepararation': ['prepararations'],
 'preparare': ['preparared', 'prepararent'],
 'prepararion': {'prepararions': []},
 'prepararl': {'prepararle': []},
 'prepararla': {'prepararlas': []},
 'prepararlo': {'prepararlos': []},
 'prepararm': {'prepararme': []},
 'prepararno': {'prepararnos': []},
 'preparars': {'prepararse': []},
 'preparart': {'preparartion': []},
 'preparas': {'preparase': []},
 'preparasit': {'preparasites': [], 'preparasitic': []},
 'preparass': {'preparasse': []},
 'preparat': {'preparater': [], 'preparatic': []},
 'preparata': {'preparatae': []},
 'preparatari': {'preparatary': []},
 'preparate': ['preparated', 'preparates'],
 'preparateur': {'preparateurs': []},
 'preparath': {'preparathe': []},
 'preparati': {'preparatiou': ['preparatious'],
               'preparatis': [],
               'preparaty': []},
 'preparatif': {'preparatifs': []},
 'preparatio': {'preparatios': []},
 'preparatioa': {'preparatioas': []},
 'preparation': {'preparatione': ['preparationes'], 'preparationism': []},
 'preparatione': ['preparationes'],
 'preparationi': {'preparationis': []},
 'preparationist': {'preparationists': []},
 'preparatiou': ['preparatious'],
 'preparatiu': {'preparatiue': []},
 'preparative': ['preparatives', 'preparatively'],
 'preparativescal': {'preparativescale': []},
 'preparativo': {'preparativos': []},
 'preparatlon': {'preparatlons': []},
 'preparatoir': {'preparatoire': ['preparatoires']},
 'preparatoire': ['preparatoires'],
 'preparaton': {'preparatons': []},
 'preparator': ['preparators'],
 'preparatori': {'preparatorial': [],
                 'preparatorie': ['preparatories'],
                 'preparatory': []},
 'preparatoria': {'preparatorias': []},
 'preparatorie': ['preparatories'],
 'preparatorili': {'preparatorily': []},
 'preparatorio': {'preparatorios': []},
 'preparatu': {'preparatus': []},
 'preparazion': {'preparazione': []},
 'prepard': {'preparde': [], 'prepardness': []},
 'prepare': {'preparee': ['preparees']},
 'preparecal': {'preparecall': []},
 'prepared': {'preparedeness': [], 'preparedness': []},
 'preparedbi': {'preparedby': []},
 'preparedli': {'preparedly': []},
 'preparedn': {'preparedne': ['preparednes']},
 'preparedne': ['preparednes'],
 'preparedstat': {'preparedstatement': ['preparedstatements']},
 'preparedstatement': ['preparedstatements'],
 'preparee': ['preparees'],
 'preparelmag': {'preparelmage': []},
 'preparemovi': {'preparemovie': []},
 'preparend': {'preparendness': []},
 'preparent': {'preparental': []},
 'preparer': {'preparerent': []},
 'preparerai': {'prepareraient': []},
 'preparestat': {'preparestatement': []},
 'preparet': {'preparetic': [], 'preparetion': ['preparetions']},
 'prepareth': {'preparethe': []},
 'preparetion': ['preparetions'],
 'prepari': {'preparis': []},
 'prepariet': {'preparietal': []},
 'preparing': {'preparinge': []},
 'preparingth': {'preparingthe': []},
 'preparit': {'preparitive': []},
 'preparitori': {'preparitory': []},
 'preparlia': {'preparliament': []},
 'preparliamentari': {'preparliamentary': []},
 'preparoi': {'preparoient': []},
 'preparol': {'preparole': []},
 'preparon': {'preparons': []},
 'preparot': {'preparotion': []},
 'prepars': {'preparsed': [], 'preparsing': []},
 'preparst': {'preparstion': []},
 'prepart': {'prepartal': [],
             'prepartation': [],
             'preparted': [],
             'preparting': [],
             'prepartion': ['prepartions']},
 'preparti': {'preparty': []},
 'preparticip': {'preparticipation': []},
 'prepartion': ['prepartions'],
 'prepartit': {'prepartition': ['prepartitioned', 'prepartitioning']},
 'prepartition': ['prepartitioned', 'prepartitioning'],
 'prepartori': {'prepartory': []},
 'preparturi': {'preparturient': []},
 'preparturit': {'preparturition': ['preparturitional']},
 'preparturition': ['preparturitional'],
 'prepasch': {'prepaschal': []},
 'prepass': {'prepassion': [], 'prepassive': []},
 'prepassag': {'prepassage': []},
 'prepassiv': {'prepassivated': [], 'prepassivation': []},
 'prepast': {'prepasted': []},
 'prepastor': {'prepastoral': []},
 'prepat': {'prepatation': ['prepatations'],
            'prepate': ['prepated', 'prepatent', 'prepatency'],
            'prepating': [],
            'prepation': ['prepations']},
 'prepatation': ['prepatations'],
 'prepatatori': {'prepatatory': []},
 'prepatch': {'prepatched': []},
 'prepate': ['prepated', 'prepatent', 'prepatency'],
 'prepatern': {'prepaternal': []},
 'prepathogen': {'prepathogenic': []},
 'prepathogenesi': {'prepathogenesis': []},
 'prepatholog': {'prepathologic': ['prepathological']},
 'prepathologic': ['prepathological'],
 'prepati': {'prepatient': ['prepatients']},
 'prepatient': ['prepatients'],
 'prepatin': {'prepatinated': []},
 'prepation': ['prepations'],
 'prepatori': {'prepatory': []},
 'prepatriarch': {'prepatriarchal': []},
 'prepattern': {'prepatterned': [], 'prepatterning': [], 'prepatterns': []},
 'prepaulin': {'prepauline': []},
 'prepaus': {'prepausal': ['prepausally'], 'prepause': []},
 'prepausal': ['prepausally'],
 'prepav': {'prepaved': []},
 'prepay': {'prepayable': [],
            'prepayed': [],
            'prepaying': [],
            'prepayment': [],
            'prepays': []},
 'prepayr': {'prepayre': ['prepayred']},
 'prepayre': ['prepayred'],
 'prepcom': {'prepcoms': []},
 'prepe': {'preped': [], 'preping': []},
 'prepeak': {'prepeaks': []},
 'prepear': {'prepeared': [], 'prepearing': []},
 'prepect': {'prepectal': []},
 'prepector': {'prepectoral': []},
 'prepectu': {'prepectus': []},
 'preped': {'prepediti': []},
 'prepeditu': {'prepeditus': []},
 'prepeel': {'prepeeled': []},
 'prepeg': {'prepegs': []},
 'prepejch': {'prepejchal': []},
 'prepelau': {'prepelaus': []},
 'prepelv': {'prepelvic': []},
 'prepenc': {'prepence': []},
 'prepend': {'prepended': [], 'prepending': [], 'prepends': []},
 'prependari': {'prependary': []},
 'prependicularli': {'prependicularly': []},
 'prepenetr': {'prepenetration': []},
 'prepeni': {'prepenial': []},
 'prepenil': {'prepenile': []},
 'prepenna': {'prepennae': []},
 'prepens': {'prepense': ['prepensed', 'prepensely'],
             'prepensing': [],
             'prepension': [],
             'prepensities': [],
             'prepensity': [],
             'prepensive': []},
 'prepense': ['prepensed', 'prepensely'],
 'prepenultim': {'prepenultimate': []},
 'prepeptid': {'prepeptide': ['prepeptides']},
 'prepeptide': ['prepeptides'],
 'preper': {'preperation': ['preperations'],
            'preperative': [],
            'prepere': ['prepered'],
            'prepering': []},
 'preperation': ['preperations'],
 'preperatori': {'preperatory': []},
 'preperc': {'preperceive': []},
 'preperceiv': {'preperceived': []},
 'prepercept': {'preperception': ['preperceptions'], 'preperceptive': []},
 'preperception': ['preperceptions'],
 'preperceptu': {'preperceptual': []},
 'prepere': ['prepered'],
 'preperet': {'preperetion': []},
 'preperfor': {'preperforated': [], 'preperforative': []},
 'preperform': {'preperformance': []},
 'preperfus': {'preperfused': [], 'preperfusion': []},
 'prepericardi': {'prepericardial': []},
 'preperiost': {'preperiosteal': []},
 'preperiton': {'preperitoneal': ['preperitoneally']},
 'preperitoneal': ['preperitoneally'],
 'preperli': {'preperly': []},
 'prepermiss': {'prepermissive': []},
 'preperson': {'prepersonal': []},
 'preperspect': {'preperspective': []},
 'preperti': {'preperties': [], 'preperty': []},
 'preperturb': {'preperturbation': []},
 'prepetit': {'prepetition': []},
 'prepetr': {'prepetrate': ['prepetrated'],
             'prepetrating': [],
             'prepetration': [],
             'prepetrator': ['prepetrators']},
 'prepetrate': ['prepetrated'],
 'prepetrator': ['prepetrators'],
 'prepetrin': {'prepetrine': []},
 'prepetu': {'prepetual': ['prepetually'],
             'prepetuate': ['prepetuated', 'prepetuates'],
             'prepetuating': [],
             'prepetuation': [],
             'prepetuity': []},
 'prepetual': ['prepetually'],
 'prepetuate': ['prepetuated', 'prepetuates'],
 'prephal': {'prephallic': []},
 'prephanerozo': {'prephanerozoic': []},
 'prepharmaci': {'prepharmacy': []},
 'prepharyng': {'prepharyngeal': []},
 'prephas': {'prephase': ['prephases']},
 'prephase': ['prephases'],
 'prepheci': {'prephecy': []},
 'prephen': {'prephenate': [], 'prephenic': []},
 'prephenomen': {'prephenomenal': []},
 'prephenomenolog': {'prephenomenological': []},
 'prephilosoph': {'prephilosophic': ['prephilosophical', 'prephilosophically']},
 'prephilosophi': {'prephilosophy': []},
 'prephilosophic': ['prephilosophical', 'prephilosophically'],
 'prephonatori': {'prephonatory': []},
 'prephonem': {'prephonemic': []},
 'prephonet': {'prephonetic': []},
 'prephonolog': {'prephonological': []},
 'prephosphoryl': {'prephosphorylated': [], 'prephosphorylation': []},
 'prephotograph': {'prephotographic': []},
 'prephotographi': {'prephotography': []},
 'prephras': {'prephrase': ['prephrased'], 'prephrasing': []},
 'prephrase': ['prephrased'],
 'prephthis': {'prephthisical': []},
 'prephys': {'prephysical': [], 'prephysics': []},
 'prephytoen': {'prephytoene': []},
 'prepi': {'prepis': []},
 'prepick': {'prepicked': []},
 'prepictori': {'prepictorial': []},
 'prepiec': {'prepiece': []},
 'prepierc': {'prepierced': []},
 'prepil': {'prepill': []},
 'prepinu': {'prepinus': []},
 'prepip': {'prepiped': []},
 'prepir': {'prepiration': [], 'prepire': ['prepired'], 'prepiring': []},
 'prepire': ['prepired'],
 'prepituitari': {'prepituitary': []},
 'prepivot': {'prepivoting': []},
 'preplac': {'preplace': ['preplaced', 'preplacement'], 'preplacing': []},
 'preplace': ['preplaced', 'preplacement'],
 'preplacent': {'preplacental': []},
 'preplagu': {'preplague': []},
 'preplan': {'preplanned': [], 'preplanning': [], 'preplans': []},
 'preplanetari': {'preplanetary': []},
 'preplann': {'preplanner': ['preplanners']},
 'preplanner': ['preplanners'],
 'preplant': {'preplantation': [], 'preplanted': [], 'preplanting': []},
 'preplasmolysi': {'preplasmolysis': []},
 'preplast': {'preplastic': []},
 'preplastic': {'preplasticized': [],
                'preplasticizer': [],
                'preplasticizing': []},
 'preplat': {'preplate': ['preplated'], 'preplating': []},
 'preplate': ['preplated'],
 'preplaton': {'preplatonic': []},
 'preplatysm': {'preplatysmal': []},
 'preplay': {'preplaying': [], 'preplays': []},
 'preplead': {'prepleading': []},
 'preplebiscit': {'preplebiscite': []},
 'prepleistocen': {'prepleistocene': []},
 'prepliocen': {'prepliocene': []},
 'preplog': {'preplogic': []},
 'preplot': {'preplotted': []},
 'preplumb': {'preplumbed': [], 'preplumbing': []},
 'prepn': {'prepns': []},
 'prepnanc': {'prepnancy': []},
 'prepnr': {'prepnre': ['prepnred'], 'prepnring': []},
 'prepnrat': {'prepnration': []},
 'prepnre': ['prepnred'],
 'prepo': {'prepos': []},
 'prepocero': {'prepoceros': []},
 'prepodavani': {'prepodavanie': []},
 'prepoder': {'prepoderance': []},
 'prepodyn': {'prepodyne': []},
 'prepoet': {'prepoetic': ['prepoetics']},
 'prepoetic': ['prepoetics'],
 'prepofit': {'prepofition': []},
 'prepofleffion': {'prepofleffions': []},
 'prepoflefl': {'prepoflefled': []},
 'prepofter': {'prepofterous': []},
 'prepofteroufli': {'prepofteroufly': []},
 'prepoison': {'prepoisoning': []},
 'prepol': {'prepoll': ['prepollent', 'prepollence', 'prepollency']},
 'prepolar': {'prepolarization': [], 'prepolarized': [], 'prepolarizing': []},
 'prepoli': {'prepoly': []},
 'prepolici': {'prepolicy': []},
 'prepolish': {'prepolished': [], 'prepolishing': []},
 'prepolit': {'prepolitical': ['prepolitically']},
 'prepolitical': ['prepolitically'],
 'prepoll': ['prepollent', 'prepollence', 'prepollency'],
 'prepollin': {'prepollination': []},
 'prepollut': {'prepollution': []},
 'prepolym': {'prepolymer': ['prepolymers']},
 'prepolymer': {'prepolymeric': [],
                'prepolymerization': [],
                'prepolymerized': [],
                'prepolymerizer': [],
                'prepolymerizing': []},
 'prepolymeris': {'prepolymerisation': [], 'prepolymerised': []},
 'prepolytechn': {'prepolytechnic': []},
 'prepon': {'prepone': ['preponed', 'preponent', 'preponents', 'preponement'],
            'preponing': []},
 'prepond': {'prepondance': [],
             'preponde': ['preponder',
                          'prepondered',
                          'prepondence',
                          'prepondering']},
 'preponde': ['preponder', 'prepondered', 'prepondence', 'prepondering'],
 'preponder': {'preponderance': [],
               'preponderancy': [],
               'preponderant': ['preponderants'],
               'preponderate': ['preponderates',
                                'preponderated',
                                'preponderately'],
               'preponderating': [],
               'preponderation': [],
               'preponderence': [],
               'preponderent': ['preponderently'],
               'preponderous': ['preponderously']},
 'preponderandi': {'preponderandy': []},
 'preponderane': {'preponderanee': []},
 'preponderant': {'preponderante': ['preponderantes']},
 'preponderante': ['preponderantes'],
 'preponderantement': {'preponderantemente': []},
 'preponderantli': {'preponderantly': []},
 'preponderanz': {'preponderanze': []},
 'preponderate': ['preponderates', 'preponderated', 'preponderately'],
 'preponderatingli': {'preponderatingly': []},
 'preponderent': ['preponderently'],
 'prepondernac': {'prepondernace': []},
 'preponderous': ['preponderously'],
 'prepondr': {'prepondrance': []},
 'prepone': ['preponed', 'preponent', 'preponents', 'preponement'],
 'preponer': {'preponere': []},
 'prepontin': {'prepontine': []},
 'prepop': {'prepopped': []},
 'prepopul': {'prepopulate': ['prepopulates', 'prepopulated'],
              'prepopulating': [],
              'prepopulation': []},
 'prepopulate': ['prepopulates', 'prepopulated'],
 'prepor': {'preporation': [], 'prepore': ['prepored'], 'preporing': []},
 'prepore': ['prepored'],
 'preporot': {'preporotion': []},
 'preporr': {'preporre': []},
 'preport': {'preportal': [],
             'preported': [],
             'preportion': ['preportions', 'preportioned', 'preportional']},
 'preportion': ['preportions', 'preportioned', 'preportional'],
 'preportugues': {'preportuguese': []},
 'prepos': {'preposability': [],
            'preposable': [],
            'preposals': [],
            'prepose': ['preposed', 'preposes'],
            'preposing': ['preposings'],
            'prepositi': ['prepositis']},
 'prepose': {'preposee': ['preposees']},
 'preposee': ['preposees'],
 'preposess': {'preposessed': [],
               'preposessing': [],
               'preposession': ['preposessions']},
 'preposession': ['preposessions'],
 'preposi': {'preposial': []},
 'preposicion': {'preposicional': [], 'preposiciones': []},
 'preposicional': {'preposicionales': []},
 'preposing': ['preposings'],
 'preposit': {'preposited': [],
              'prepositing': [],
              'preposition': ['prepositioned',
                              'prepositional',
                              'prepositionals',
                              'prepositioning',
                              'prepositionally'],
              'prepositive': ['prepositives', 'prepositively']},
 'prepositi': ['prepositis'],
 'prepositinu': {'prepositinus': []},
 'preposition': {'prepositione': []},
 'prepositionlik': {'prepositionlike': []},
 'prepositionnel': {'prepositionnelle': ['prepositionnelles'],
                    'prepositionnels': []},
 'prepositionnelle': ['prepositionnelles'],
 'prepositive': ['prepositives', 'prepositively'],
 'prepositivist': {'prepositivistic': []},
 'preposito': {'prepositos': []},
 'prepositon': {'prepositonal': [], 'prepositons': []},
 'prepositor': {'prepositors': []},
 'prepositu': {'prepositus': []},
 'prepositur': {'prepositure': []},
 'preposizion': {'preposizione': []},
 'preposizional': {'preposizionale': []},
 'preposs': {'prepossed': [], 'preposses': [], 'prepossing': []},
 'preposses': {'prepossesed': [],
               'prepossesing': [],
               'prepossesion': ['prepossesions']},
 'prepossesion': ['prepossesions'],
 'prepossess': {'prepossesse': ['prepossessed', 'prepossesses'],
                'prepossessing': [],
                'prepossession': [],
                'prepossessive': []},
 'prepossesse': ['prepossessed', 'prepossesses'],
 'prepossessing': {'prepossessingness': []},
 'prepossessingli': {'prepossessingly': []},
 'prepost': {'preposte': ['preposter', 'preposters'],
             'preposting': [],
             'prepostion': ['prepostions', 'prepostional']},
 'preposte': ['preposter', 'preposters'],
 'preposter': {'preposterism': [],
               'preposterous': ['preposterously',
                                'preposterousness',
                                'preposterousnesses']},
 'preposteri': {'preposterious': []},
 'preposteron': {'preposterons': []},
 'preposteros': {'preposterosity': []},
 'preposteroufli': {'preposteroufly': []},
 'preposterous': ['preposterously', 'preposterousness', 'preposterousnesses'],
 'preposthum': {'preposthumous': []},
 'prepostion': ['prepostions', 'prepostional'],
 'prepostor': {'prepostorous': [], 'prepostors': []},
 'prepostr': {'prepostrous': []},
 'prepot': {'prepotence': [], 'prepotency': [], 'prepotent': ['prepotently']},
 'prepoten': {'prepotens': []},
 'prepotent': {'prepotente': ['prepotentes']},
 'prepotente': ['prepotentes'],
 'prepotentement': {'prepotentemente': []},
 'prepotenti': {'prepotential': ['prepotentials']},
 'prepotential': ['prepotentials'],
 'prepotenz': {'prepotenze': []},
 'prepotteri': {'prepottery': []},
 'prepound': {'prepounded': []},
 'prepour': {'prepoured': []},
 'prepow': {'prepower': []},
 'preppar': {'prepparation': ['prepparations']},
 'prepparation': ['prepparations'],
 'prepper': {'preppers': []},
 'preppi': {'preppie': ['preppies'], 'preppiness': [], 'preppy': []},
 'preppie': ['preppies'],
 'preppili': {'preppily': []},
 'preppylook': {'preppylooking': []},
 'prepr': {'prepre': ['prepred'], 'prepring': [], 'preprred': []},
 'prepra': {'prepraed': []},
 'prepractic': {'prepractice': []},
 'preprandi': {'preprandial': ['preprandially']},
 'preprandial': ['preprandially'],
 'preprar': {'prepraration': [], 'preprared': []},
 'preprat': {'prepration': ['preprations']},
 'prepration': ['preprations'],
 'prepratori': {'prepratory': []},
 'prepre': ['prepred'],
 'preprecipit': {'preprecipitated': [], 'preprecipitation': []},
 'prepred': {'prepredicate': [], 'prepredicative': ['prepredicatively']},
 'prepredicative': ['prepredicatively'],
 'preprefer': {'prepreference': []},
 'prepreg': {'prepregged': [], 'prepregging': [], 'prepregs': []},
 'prepregg': {'prepregger': []},
 'prepregn': {'prepregnancy': [], 'prepregnant': []},
 'prepreliminari': {'prepreliminary': []},
 'prepremier': {'prepremiere': []},
 'preprepar': {'prepreparation': ['prepreparations'],
               'preprepare': ['preprepared'],
               'prepreparing': []},
 'prepreparation': ['prepreparations'],
 'prepreparatori': {'prepreparatory': []},
 'preprepare': ['preprepared'],
 'preprequisit': {'preprequisite': []},
 'prepres': {'prepresent': ['prepresents',
                            'prepresented',
                            'prepresenting',
                            'prepresentatives']},
 'prepresbyop': {'prepresbyopic': []},
 'preprescrib': {'preprescribed': []},
 'preprescript': {'preprescription': []},
 'prepresent': {'prepresentation': ['prepresentations']},
 'prepresentation': ['prepresentations'],
 'prepresidenti': {'prepresidential': []},
 'prepress': {'prepressed': [], 'prepresses': [], 'prepressing': []},
 'prepressur': {'prepressure': [],
                'prepressurization': [],
                'prepressurized': []},
 'prepric': {'preprice': ['prepriced'], 'prepricing': []},
 'preprice': ['prepriced'],
 'preprim': {'preprimate': ['preprimates'],
             'preprimed': [],
             'preprimer': ['preprimers'],
             'prepriming': []},
 'preprimari': {'preprimaries': [], 'preprimary': []},
 'preprimate': ['preprimates'],
 'preprimer': ['preprimers'],
 'preprimit': {'preprimitive': []},
 'preprimordi': {'preprimordial': []},
 'preprimosom': {'preprimosome': []},
 'preprint': {'preprinted': [], 'preprinting': [], 'preprints': []},
 'preprivat': {'preprivatization': []},
 'preprivatis': {'preprivatisation': []},
 'preprob': {'preprobation': []},
 'preprocedur': {'preprocedural': ['preprocedurally'], 'preprocedure': []},
 'preprocedural': ['preprocedurally'],
 'preproceed': {'preproceedings': []},
 'preprocess': {'preprocessed': [],
                'preprocesses': [],
                'preprocessing': ['preprocessings']},
 'preprocessing': ['preprocessings'],
 'preprocessor': {'preprocessors': []},
 'preproclam': {'preproclamation': []},
 'preprocur': {'preprocurement': []},
 'preproduc': {'preproduce': ['preproduced'], 'preproducing': []},
 'preproduce': ['preproduced'],
 'preproduct': {'preproduction': [], 'preproductive': [], 'preproducts': []},
 'preproenzym': {'preproenzyme': ['preproenzymes']},
 'preproenzyme': ['preproenzymes'],
 'preprofession': {'preprofessional': ['preprofessionals',
                                       'preprofessionalism']},
 'preprofessional': ['preprofessionals', 'preprofessionalism'],
 'preprog': {'preprogative': []},
 'preprogram': {'preprogramed': [],
                'preprograming': [],
                'preprogrammed': [],
                'preprogramming': [],
                'preprograms': []},
 'preprogramm': {'preprogrammable': [], 'preprogramme': []},
 'preprogress': {'preprogressive': []},
 'preprohibit': {'preprohibition': []},
 'preprohormon': {'preprohormone': ['preprohormones']},
 'preprohormone': ['preprohormones'],
 'preproinsulin': {'preproinsulins': []},
 'preprojectil': {'preprojectile': []},
 'preprolif': {'preproliferative': []},
 'prepromot': {'prepromotion': ['prepromotional']},
 'prepromotion': ['prepromotional'],
 'prepromulg': {'prepromulgation': []},
 'preproneuropeptid': {'preproneuropeptide': []},
 'prepronomin': {'prepronominal': []},
 'prepropeptid': {'prepropeptide': ['prepropeptides']},
 'prepropeptide': ['prepropeptides'],
 'preprophas': {'preprophase': [], 'preprophasic': []},
 'preprophet': {'preprophetic': []},
 'preproport': {'preproportioned': []},
 'prepropos': {'preproposal': ['preproposals']},
 'preproposal': ['preproposals'],
 'preproposit': {'prepropositional': []},
 'preproprotein': {'preproproteins': []},
 'preprosecut': {'preprosecution': []},
 'preprosequ': {'preprosequence': []},
 'preprostat': {'preprostatic': []},
 'preprosthet': {'preprosthetic': []},
 'preprotachykinin': {'preprotachykinins': []},
 'preprotect': {'preprotection': []},
 'preprotector': {'preprotectorate': []},
 'preprotein': {'preproteins': []},
 'preprotest': {'preprotestant': []},
 'preprototyp': {'preprototype': []},
 'preprov': {'preproved': []},
 'preprovasoact': {'preprovasoactive': []},
 'preprovid': {'preprovided': []},
 'preprovis': {'preprovisioned': [], 'preprovisioning': []},
 'preprovozhdeni': {'preprovozhdenie': []},
 'preprun': {'prepruning': []},
 'prepsr': {'prepsred': []},
 'prepsrat': {'prepsration': []},
 'prepster': {'prepsters': []},
 'prepsych': {'prepsychic': []},
 'prepsychedel': {'prepsychedelic': []},
 'prepsychiatr': {'prepsychiatric': []},
 'prepsychoanalyt': {'prepsychoanalytic': []},
 'prepsycholog': {'prepsychological': [], 'prepsychology': []},
 'prepsychopath': {'prepsychopathic': []},
 'prepsychosi': {'prepsychosis': []},
 'prepsychot': {'prepsychotic': ['prepsychotics', 'prepsychotically']},
 'prepsychotic': ['prepsychotics', 'prepsychotically'],
 'preptocera': {'preptoceras': []},
 'preptolema': {'preptolemaic': []},
 'prepub': {'prepubes': [], 'prepubic': []},
 'prepuber': {'prepuberal': ['prepuberally']},
 'prepuberal': ['prepuberally'],
 'prepubert': {'prepubertal': ['prepubertally']},
 'prepubertal': ['prepubertally'],
 'prepuberti': {'prepuberty': []},
 'prepubesc': {'prepubescence': [],
               'prepubescent': ['prepubescents', 'prepubescently']},
 'prepubescent': ['prepubescents', 'prepubescently'],
 'prepubi': {'prepubis': []},
 'prepubit': {'prepubital': []},
 'prepubl': {'prepubli': ['prepublic',
                          'prepublicity',
                          'prepublication',
                          'prepublications']},
 'prepubli': ['prepublic', 'prepublicity', 'prepublication', 'prepublications'],
 'prepublish': {'prepublished': [], 'prepublishing': []},
 'prepuc': {'prepuce': []},
 'prepuci': {'prepucial': []},
 'prepuhert': {'prepuhertal': []},
 'prepulmonari': {'prepulmonary': []},
 'prepuls': {'prepulse': ['prepulses', 'prepulsed'], 'prepulsing': []},
 'prepulse': ['prepulses', 'prepulsed'],
 'prepump': {'prepumped': [], 'prepumping': []},
 'prepunch': {'prepunched': [], 'prepunching': []},
 'prepunish': {'prepunishment': []},
 'prepup': {'prepupal': [], 'prepupation': []},
 'prepupa': {'prepupae': []},
 'prepupillari': {'prepupillary': []},
 'prepur': {'prepure': ['prepured']},
 'prepurchas': {'prepurchase': ['prepurchased'], 'prepurchasing': []},
 'prepurchase': ['prepurchased'],
 'prepure': ['prepured'],
 'prepurg': {'prepurge': [], 'prepurging': []},
 'prepurif': {'prepurification': []},
 'prepurifi': {'prepurified': [], 'prepurify': []},
 'prepus': {'prepuse': []},
 'preputi': {'preputial': ['preputials']},
 'preputial': {'preputiale': []},
 'preputiali': {'preputialis': []},
 'prepygidi': {'prepygidial': []},
 'prepylor': {'prepyloric': []},
 'prepyloru': {'prepylorus': []},
 'prepyramid': {'prepyramidal': []},
 'prepyramidali': {'prepyramidalis': []},
 'preqnanc': {'preqnancy': []},
 'prequ': {'preque': []},
 'prequak': {'prequake': []},
 'prequalif': {'prequalification': ['prequalifications']},
 'prequalifi': {'prequalified': [],
                'prequalifier': [],
                'prequalifies': [],
                'prequalify': ['prequalifying']},
 'prequalification': ['prequalifications'],
 'prequalify': ['prequalifying'],
 'prequant': {'prequantization': []},
 'prequantifi': {'prequantifiers': []},
 'prequantit': {'prequantitative': []},
 'prequark': {'prequarks': []},
 'prequaternari': {'prequaternary': []},
 'prequel': {'prequels': []},
 'prequenc': {'prequency': []},
 'prequench': {'prequenched': [], 'prequenching': []},
 'prequent': {'prequently': []},
 'prequenti': {'prequential': []},
 'prequest': {'prequestion': ['prequestions', 'prequestioning']},
 'prequestion': ['prequestions', 'prequestioning'],
 'prequestionnair': {'prequestionnaire': []},
 'prequicken': {'prequickening': []},
 'prequilt': {'prequilted': []},
 'prequisit': {'prequisite': ['prequisites']},
 'prequisite': ['prequisites'],
 'prer': {'prerred': [], 'prers': []},
 'prera': {'prerae': []},
 'prerabbin': {'prerabbinic': []},
 'prerac': {'prerace': []},
 'preraci': {'preracial': []},
 'prerad': {'preradical': []},
 'preradi': {'preradiation': []},
 'preradiograph': {'preradiographic': []},
 'preradiolog': {'preradiologic': []},
 'preradiotherapi': {'preradiotherapy': []},
 'preradov': {'preradovic': []},
 'prerail': {'prerailed': [], 'prerailing': [], 'prerails': []},
 'prerak': {'preraks': []},
 'preral': {'preralent': []},
 'prerandom': {'prerandomization': [], 'prerandomized': []},
 'prerap': {'prerape': []},
 'preraphael': {'preraphaelism': []},
 'preraphaelit': {'preraphaelite': ['preraphaelites'], 'preraphaelitism': []},
 'preraphaelite': ['preraphaelites'],
 'prerar': {'prerared': []},
 'prerat': {'prerated': [],
            'prerating': ['preratings'],
            'prerational': ['prerationally'],
            'prerationing': []},
 'preratif': {'preratification': []},
 'prerating': ['preratings'],
 'preration': {'prerationality': [], 'prerationalized': []},
 'prerational': ['prerationally'],
 'prerationalist': {'prerationalistic': []},
 'prercvolutionari': {'prercvolutionary': []},
 'prere': {'prered': [], 'preres': [], 'prering': []},
 'prereach': {'prereaching': []},
 'prereact': {'prereacted': [],
              'prereacting': [],
              'prereaction': ['prereactions']},
 'prereaction': ['prereactions'],
 'preread': {'prereader': ['prereaders'],
             'prereading': ['prereadings'],
             'prereads': []},
 'prereader': ['prereaders'],
 'prereadi': {'prereadiness': []},
 'prereading': ['prereadings'],
 'prereal': {'prerealization': []},
 'prerealist': {'prerealistic': []},
 'prerecept': {'prereception': [], 'prereceptive': []},
 'prereceptor': {'prereceptoral': []},
 'prerecess': {'prerecession': []},
 'prerecessionari': {'prerecessionary': []},
 'prerecognit': {'prerecognition': []},
 'prereconcil': {'prereconciled': []},
 'prereconcili': {'prereconciliation': []},
 'prereconstruct': {'prereconstruction': []},
 'prerecord': {'prerecorded': [],
               'prerecording': ['prerecordings'],
               'prerecords': []},
 'prerecording': ['prerecordings'],
 'prerecoveri': {'prerecovery': []},
 'prerecruit': {'prerecruited': [],
                'prerecruiting': [],
                'prerecruitment': [],
                'prerecruits': []},
 'prerect': {'prerectal': []},
 'prered': {'prereding': []},
 'preredact': {'preredactional': []},
 'preredempt': {'preredemption': [], 'preredemptive': []},
 'prereduc': {'prereduce': ['prereduced'], 'prereducing': []},
 'prereduce': ['prereduced'],
 'prereduct': {'prereductant': [], 'prereduction': ['prereductional']},
 'prereduction': ['prereductional'],
 'prereferenti': {'prereferential': []},
 'prereferr': {'prereferral': []},
 'prerefiect': {'prerefiective': []},
 'prerefin': {'prerefined': [], 'prerefining': []},
 'prereflect': {'prereflection': [], 'prereflective': ['prereflectively']},
 'prereflective': ['prereflectively'],
 'prereform': {'prereformation': [],
               'prereforme': ['prereformer', 'prereformed', 'prereformers'],
               'prereforming': []},
 'prereformatori': {'prereformatory': []},
 'prereforme': ['prereformer', 'prereformed', 'prereformers'],
 'prerefriger': {'prerefrigeration': []},
 'prerefund': {'prerefunded': [], 'prerefunding': []},
 'preregist': {'preregister': ['preregisters',
                               'preregistered',
                               'preregistering']},
 'preregister': ['preregisters', 'preregistered', 'preregistering'],
 'preregistr': {'preregistrants': [], 'preregistration': ['preregistrations']},
 'preregistration': ['preregistrations'],
 'preregrin': {'preregrinations': []},
 'prereguisit': {'prereguisite': ['prereguisites']},
 'prereguisite': ['prereguisites'],
 'preregul': {'preregulated': [],
              'preregulation': [],
              'preregulator': ['preregulators']},
 'preregulator': ['preregulators'],
 'preregulatori': {'preregulatory': []},
 'prerehabilit': {'prerehabilitation': []},
 'prerehears': {'prerehearsal': [], 'prerehearsed': []},
 'prereinforc': {'prereinforcement': []},
 'prereject': {'prerejection': []},
 'prerel': {'prerelational': [], 'prerelativity': []},
 'prerelativist': {'prerelativistic': []},
 'prereleas': {'prerelease': ['prereleases', 'prereleased'],
               'prereleasing': []},
 'prerelease': {'prereleasees': []},
 'prereligi': {'prereligious': []},
 'prereloc': {'prerelocation': []},
 'preremedi': {'preremedial': []},
 'preremov': {'preremoval': []},
 'preremptori': {'preremptory': []},
 'preremptorili': {'preremptorily': []},
 'preren': {'prerenal': []},
 'prerenaiss': {'prerenaissance': []},
 'prerenc': {'prerence': []},
 'prerend': {'prerended': [],
             'prerender': ['prerendered', 'prerendering'],
             'prerending': [],
             'prerends': []},
 'prerender': ['prerendered', 'prerendering'],
 'prerendercomplet': {'prerendercomplete': []},
 'prerenew': {'prerenewal': []},
 'prerenov': {'prerenovation': []},
 'prerens': {'prerense': [], 'prerensions': []},
 'prerent': {'prerental': [],
             'prerented': [],
             'prerenting': [],
             'prerention': [],
             'prerents': []},
 'prerenti': {'prerentious': []},
 'prereorgan': {'prereorganization': []},
 'prereorganis': {'prereorganisation': []},
 'prerepl': {'prereplication': [], 'prereplicative': []},
 'prerepres': {'prerepresentative': []},
 'prerepresent': {'prerepresentation': ['prerepresentations',
                                        'prerepresentational']},
 'prerepresentation': ['prerepresentations', 'prerepresentational'],
 'prereproduct': {'prereproductive': ['prereproductives']},
 'prereproductive': ['prereproductives'],
 'prerepubl': {'prerepublic': []},
 'prereq': {'prereqs': []},
 'prerequesit': {'prerequesite': ['prerequesites']},
 'prerequesite': ['prerequesites'],
 'prerequest': {'prerequests': []},
 'prerequi': {'prerequis': []},
 'prerequir': {'prerequire': ['prerequired',
                              'prerequires',
                              'prerequirement',
                              'prerequirements'],
               'prerequiring': []},
 'prerequire': ['prerequired',
                'prerequires',
                'prerequirement',
                'prerequirements'],
 'prerequis': {'prerequisities': []},
 'prerequisir': {'prerequisire': ['prerequisires']},
 'prerequisire': ['prerequisires'],
 'prerequisist': {'prerequisiste': []},
 'prerequisit': {'prerequisite': ['prerequisited', 'prerequisitely'],
                 'prerequisition': ['prerequisitions'],
                 'prerequisitive': [],
                 'prerequisits': []},
 'prerequisite': ['prerequisited', 'prerequisitely'],
 'prerequisition': ['prerequisitions'],
 'prerequist': {'prerequiste': ['prerequistes']},
 'prerequiste': ['prerequistes'],
 'prerequisti': {'prerequistie': ['prerequisties']},
 'prerequistie': ['prerequisties'],
 'prerequistit': {'prerequistite': ['prerequistites']},
 'prerequistite': ['prerequistites'],
 'prerequit': {'prerequites': []},
 'prerequlslt': {'prerequlsltes': []},
 'prerequsit': {'prerequsite': ['prerequsites']},
 'prerequsite': ['prerequsites'],
 'prerer': {'prererence': [], 'prererred': []},
 'preresect': {'preresection': ['preresectional']},
 'preresection': ['preresectional'],
 'prereserv': {'prereservation': [], 'prereserved': []},
 'preresiduari': {'preresiduary': []},
 'preresign': {'preresignation': []},
 'preresolut': {'preresolution': []},
 'preresolv': {'preresolved': []},
 'prereson': {'preresonance': [], 'preresonant': []},
 'prerespiratori': {'prerespiratory': []},
 'prerespons': {'preresponse': []},
 'prerestor': {'prerestoration': [], 'prerestorative': []},
 'prerestrict': {'prerestriction': []},
 'prerestructur': {'prerestructuring': []},
 'preresurrect': {'preresurrection': []},
 'preresuscit': {'preresuscitation': []},
 'preretail': {'preretailing': []},
 'preretard': {'preretardation': []},
 'preretent': {'preretention': []},
 'prereticulot': {'prereticulotic': []},
 'preretin': {'preretinal': []},
 'preretir': {'preretired': [], 'preretirement': []},
 'preretire': {'preretiree': ['preretirees']},
 'preretiree': ['preretirees'],
 'preretriev': {'preretrieval': []},
 'prerevalu': {'prerevaluation': []},
 'prerevel': {'prerevelation': []},
 'prerevenu': {'prerevenue': []},
 'prerevers': {'prereversal': []},
 'prerevis': {'prerevised': [], 'prerevision': []},
 'prereviv': {'prerevival': []},
 'prerevoc': {'prerevocation': []},
 'prerevolurionari': {'prerevolurionary': []},
 'prerevolut': {'prerevolution': []},
 'prerevolutionari': {'prerevolutionary': []},
 'prerevolutionnair': {'prerevolutionnaire': []},
 'prerhetor': {'prerhetorical': []},
 'preri': {'prerie': ['preries'], 'prery': []},
 'preribosom': {'preribosomal': [], 'preribosomes': []},
 'prerich': {'prerichs': []},
 'prerid': {'preride': ['prerident']},
 'preride': ['prerident'],
 'prerie': ['preries'],
 'preriform': {'preriforme': []},
 'prerig': {'prerigged': []},
 'prerins': {'prerinse': ['prerinsed', 'prerinses'], 'prerinsing': []},
 'prerinse': ['prerinsed', 'prerinses'],
 'prerion': {'prerions': []},
 'preriou': {'prerious': []},
 'preriouali': {'prerioualy': []},
 'prerious': {'preriously': []},
 'preripen': {'preripening': []},
 'preris': {'prerise': ['prerisely']},
 'prerise': ['prerisely'],
 'preritu': {'preritual': []},
 'prerlou': {'prerlous': []},
 'prernis': {'prernises': []},
 'preroast': {'preroasted': [], 'preroasting': []},
 'prerog': {'prerogation': ['prerogations'], 'prerogative': ['prerogatively']},
 'prerogatif': {'prerogatifes': []},
 'prerogation': ['prerogations'],
 'prerogatiu': {'prerogatiue': ['prerogatiues']},
 'prerogatiue': ['prerogatiues'],
 'prerogativ': {'prerogatival': [], 'prerogatived': []},
 'prerogativa': {'prerogativas': []},
 'prerogative': ['prerogatively'],
 'prerogativi': {'prerogativis': []},
 'prerogatori': {'prerogatory': []},
 'prerogatyv': {'prerogatyve': []},
 'prerogr': {'prerogrative': ['prerogratives']},
 'prerogrative': ['prerogratives'],
 'prerol': {'preroll': ['prerolls', 'prerolled', 'prerolling']},
 'preroland': {'prerolandic': []},
 'prerolandiqu': {'prerolandiques': []},
 'preroll': ['prerolls', 'prerolled', 'prerolling'],
 'preromain': {'preromaine': ['preromaines']},
 'preromaine': ['preromaines'],
 'preroman': {'preromane': []},
 'preromanesqu': {'preromanesque': []},
 'preromant': {'preromantic': ['preromantics']},
 'preromantic': {'preromanticism': []},
 'preromantiqu': {'preromantique': []},
 'preromantism': {'preromantisme': []},
 'preroost': {'preroosting': []},
 'preror': {'preroration': []},
 'prerot': {'prerotate': ['prerotated'], 'prerotation': ['prerotational']},
 'prerotate': ['prerotated'],
 'prerotation': ['prerotational'],
 'prerout': {'prerouted': [], 'prerouting': []},
 'prerovski': {'prerovsky': []},
 'preroy': {'preroyal': []},
 'prerr': {'prerre': []},
 'prerreat': {'prerreatment': []},
 'prerri': {'prerry': []},
 'prerrog': {'prerrogative': ['prerrogatives']},
 'prerrogativa': {'prerrogativas': []},
 'prerrogative': ['prerrogatives'],
 'prerromana': {'prerromanas': []},
 'prersur': {'prersure': []},
 'prerti': {'prertiness': [], 'prerty': []},
 'prerubr': {'prerubral': []},
 'prerul': {'prerule': []},
 'prerumin': {'preruminant': ['preruminants']},
 'preruminant': ['preruminants'],
 'prerun': {'prerunning': []},
 'prerunn': {'prerunner': []},
 'preruptur': {'prerupture': []},
 "pres't": {"pres'ts": []},
 'presa': {'presae': ['presaed'], 'presas': []},
 'presabbat': {'presabbatical': []},
 'presac': {'presace': ['presaced', 'presaces']},
 'presaccad': {'presaccadic': []},
 'presace': ['presaced', 'presaces'],
 'presacr': {'presacral': ['presacrals', 'presacrally']},
 'presacral': ['presacrals', 'presacrally'],
 'presacrament': {'presacramental': []},
 'presacrifici': {'presacrificial': []},
 'presad': {'presadent': []},
 'presaddf': {'presaddfed': []},
 'presae': ['presaed'],
 'presag': {'presage': ['presaged',
                        'presager',
                        'presagent',
                        'presagers',
                        'presageful',
                        'presageing',
                        'presagement',
                        'presagements'],
            'presaging': ['presagings']},
 'presage': ['presaged',
             'presager',
             'presagent',
             'presagers',
             'presageful',
             'presageing',
             'presagement',
             'presagements'],
 'presagii': {'presagiis': []},
 'presaging': ['presagings'],
 'presagingli': {'presagingly': []},
 'presagio': {'presagios': []},
 'presagir': {'presagire': []},
 'presagit': {'presagition': []},
 'presaharienn': {'presaharienne': []},
 'presail': {'presailing': []},
 'presairv': {'presairve': []},
 'presal': {'presale': ['presales']},
 'presale': ['presales'],
 'presalt': {'presalted': [], 'presalting': []},
 'presalv': {'presalvation': []},
 'presalvag': {'presalvage': []},
 'presam': {'presame': []},
 'presamin': {'presamine': []},
 'presampl': {'presample': ['presampled', 'presampler'], 'presampling': []},
 'presample': ['presampled', 'presampler'],
 'presanc': {'presance': []},
 'presanct': {'presanction': ['presanctions']},
 'presanctifi': {'presanctified': []},
 'presanction': ['presanctions'],
 'presand': {'presanded': []},
 'presani': {'presanis': []},
 'presanitari': {'presanitary': []},
 'presant': {'presantation': [], 'presante': ['presanted'], 'presants': []},
 'presante': ['presanted'],
 'presantli': {'presantly': []},
 'presapi': {'presapient': []},
 'presapien': {'presapiens': []},
 'presar': {'presared': []},
 'presarcomat': {'presarcomatous': []},
 'presargon': {'presargonic': []},
 'presargoniqu': {'presargoniques': []},
 'presario': {'presarios': []},
 'presartori': {'presartorial': []},
 'presarv': {'presarve': ['presarves', 'presarved']},
 'presarve': ['presarves', 'presarved'],
 'presat': {'presate': []},
 'presatellit': {'presatellite': []},
 'presatori': {'presatory': []},
 'presatur': {'presaturate': ['presaturated'],
              'presaturating': [],
              'presaturation': [],
              'presaturator': []},
 'presaturate': ['presaturated'],
 'presaur': {'presaure': ['presaures']},
 'presaure': ['presaures'],
 'presav': {'presaved': []},
 'presbei': {'presbeis': []},
 'presber': {'presbere': []},
 'presberi': {'presbery': []},
 'presberri': {'presberry': []},
 'presbeteri': {'presbetery': []},
 'presbeterian': {'presbeterians': []},
 'presbeut': {'presbeutes': []},
 'presbeutiko': {'presbeutikos': []},
 'presbi': {'presbie': [], 'presby': ['presbys']},
 'presbit': {'presbiter': ['presbiters']},
 'presbiter': ['presbiters'],
 'presbiteratu': {'presbiteratus': []},
 'presbiteri': {'presbiterie': ['presbiteries'],
                'presbiteris': [],
                'presbitery': []},
 'presbiterial': {'presbiteriall': []},
 'presbiterian': {'presbiterians': []},
 'presbiteriana': {'presbiterianas': []},
 'presbiteriano': {'presbiterianos': []},
 'presbiterie': ['presbiteries'],
 'presbitero': {'presbiteros': []},
 'presbitri': {'presbitrie': ['presbitries'], 'presbitry': []},
 'presbitrie': ['presbitries'],
 'presbitry': {'presbitrye': []},
 'presbri': {'presbry': []},
 'presbu': {'presbus': []},
 'presbur': {'presbure': []},
 'presburg': {'presburger': []},
 'presburi': {'presbury': []},
 'presbut': {'presbutes': []},
 'presbuter': {'presbuterous': []},
 'presbutero': {'presbuteros': []},
 'presbvter': {'presbvters': []},
 'presbvteri': {'presbvtery': []},
 'presbvterian': {'presbvterianism': [], 'presbvterians': []},
 'presbvti': {'presbvtis': []},
 'presby': ['presbys'],
 'presbyacus': {'presbyacusic': []},
 'presbyacusi': {'presbyacusis': []},
 'presbyastasi': {'presbyastasis': []},
 'presbycousi': {'presbycousis': []},
 'presbycus': {'presbycusic': ['presbycusics']},
 'presbycusi': {'presbycusis': []},
 'presbycusic': ['presbycusics'],
 'presbyerian': {'presbyerians': []},
 'presbyesophagu': {'presbyesophagus': []},
 'presbyg': {'presbygational': []},
 'presbygation': {'presbygationalism': []},
 'presbygationalist': {'presbygationalists': []},
 'presbylerian': {'presbylerianism': [], 'presbylerians': []},
 'presbyli': {'presbylis': []},
 'presbyoesophagu': {'presbyoesophagus': []},
 'presbyop': {'presbyope': [], 'presbyopic': []},
 'presbyophil': {'presbyophiles': []},
 'presbyophren': {'presbyophrenic': []},
 'presbyopi': {'presbyopy': []},
 'presbyopt': {'presbyoptic': []},
 'presbyorni': {'presbyornis': []},
 'presbyornithida': {'presbyornithidae': []},
 'presbyst': {'presbysters': []},
 'presbysterian': {'presbysterians': []},
 'presbyt': {'presbyte': ['presbyter', 'presbytes'], 'presbytism': []},
 "presbyt'ri": {"presbyt'ry": []},
 'presbytarian': {'presbytarians': []},
 'presbytcri': {'presbytcrial': []},
 'presbytcrian': {'presbytcrianism': [], 'presbytcrians': []},
 'presbyte': ['presbyter', 'presbytes'],
 'presbyteiian': {'presbyteiians': []},
 'presbytenan': {'presbytenanism': [], 'presbytenans': []},
 'presbyter': {'presbyteral': [],
               'presbyterate': ['presbyterates'],
               'presbytere': ['presbyteres'],
               'presbyterous': []},
 'presbytera': {'presbyterae': []},
 'presbyterali': {'presbyteralis': []},
 'presbyteran': {'presbyteranism': []},
 'presbyterate': ['presbyterates'],
 'presbyteratu': {'presbyteratus': []},
 'presbyterbishop': {'presbyterbishops': []},
 'presbytere': ['presbyteres'],
 'presbyterei': {'presbytereis': []},
 'presbyteress': {'presbyteresses': []},
 'presbyteri': {'presbyterial': ['presbyterials', 'presbyterially'],
                'presbyteriate': [],
                'presbyterie': [],
                'presbyteris': [],
                'presbytery': []},
 'presbyterial': {'presbyteriall': []},
 'presbyterian': ['presbyterianer',
                  'presbyterianize',
                  'presbyterianism',
                  'presbyterianized',
                  'presbyterianizing'],
 'presbyteriancongreg': {'presbyteriancongregational': []},
 'presbyterianis': {'presbyterianise': []},
 'presbyterianli': {'presbyterianly': []},
 'presbyterianunivers': {'presbyterianuniversity': []},
 'presbyteriau': {'presbyteriauism': [], 'presbyteriaus': []},
 'presbyterien': {'presbyteriens': []},
 'presbyterienn': {'presbyterienne': []},
 'presbyterii': {'presbyteriis': []},
 'presbyterium': {'presbyteriums': []},
 'presbyterlan': {'presbyterlanism': []},
 'presbytero': {'presbyteros': []},
 'presbyteru': {'presbyterus': []},
 'presbyti': {'presbytis': []},
 'presbytir': {'presbytire': []},
 'presbytorian': {'presbytorianism': []},
 'presbytr': {'presbytres': []},
 'presbytri': {'presbytrie': ['presbytries'], 'presbytry': []},
 'presbytrie': ['presbytries'],
 'presc': {'presce': [], 'prescs': []},
 'prescal': {'prescale': ['prescaler', 'prescaled', 'prescalers'],
             'prescaling': []},
 'prescale': ['prescaler', 'prescaled', 'prescalers'],
 'prescalen': {'prescalene': []},
 'prescan': {'prescanned': [], 'prescanning': [], 'prescans': []},
 'prescand': {'prescandal': []},
 'prescelli': {'prescelly': []},
 'prescelt': {'prescelte': []},
 'prescenc': {'prescence': []},
 'presch': {'presche': ['presches', 'presched']},
 'presche': {'preschee': []},
 'preschedul': {'preschedule': ['prescheduled'], 'prescheduling': []},
 'preschedule': ['prescheduled'],
 'preschem': {'prescheme': []},
 'preschemat': {'preschematic': []},
 'prescheur': {'prescheurs': []},
 'preschizophren': {'preschizophrenic': ['preschizophrenics']},
 'preschizophrenic': ['preschizophrenics'],
 'prescholarli': {'prescholarly': []},
 'prescholast': {'prescholastic': []},
 'preschool': ['preschooler', 'preschooled', 'preschooling'],
 'preschoolag': {'preschoolage': ['preschoolaged']},
 'preschoolage': ['preschoolaged'],
 'preschoolgrad': {'preschoolgrade': []},
 'presciat': {'presciatic': []},
 'prescib': {'prescibe': ['prescibed', 'prescibes'], 'prescibing': []},
 'prescibe': ['prescibed', 'prescibes'],
 'prescicntif': {'prescicntific': []},
 'prescienc': {'prescience': []},
 'presciendi': {'presciendy': []},
 'prescient': {'presciently': [], 'prescients': []},
 'prescientif': {'prescientific': ['prescientifically']},
 'prescientific': ['prescientifically'],
 'presciib': {'presciibe': ['presciibed']},
 'presciibe': ['presciibed'],
 'presciipt': {'presciiption': []},
 'prescind': {'prescinde': ['prescinded'],
              'prescindible': ['prescindibles'],
              'prescinding': [],
              'prescinds': []},
 'prescinde': ['prescinded'],
 'prescinder': {'prescindere': []},
 'prescindible': ['prescindibles'],
 'prescindimo': {'prescindimos': []},
 'prescindirs': {'prescindirse': []},
 'presciou': {'prescious': []},
 'prescipt': {'presciption': ['presciptions'], 'presciptive': []},
 'presciption': ['presciptions'],
 'prescir': {'prescire': []},
 'prescirb': {'prescirbed': []},
 'prescis': {'prescise': ['prescisely'], 'prescision': []},
 'prescise': ['prescisely'],
 'presciss': {'prescission': []},
 'presclerosi': {'presclerosis': []},
 'presclerot': {'presclerotic': []},
 'prescn': {'prescns': []},
 'prescnb': {'prescnbe': ['prescnbed'], 'prescnbing': []},
 'prescnbe': ['prescnbed'],
 'prescnc': {'prescnce': []},
 'prescnption': {'prescnptions': []},
 'prescnptiv': {'prescnptive': []},
 'prescnt': {'prescntative': [],
             'prescnte': ['prescntes', 'prescnted'],
             'prescnts': []},
 'prescntat': {'prescntation': []},
 'prescnte': ['prescntes', 'prescnted'],
 'prescntibu': {'prescntibus': []},
 'prescntli': {'prescntly': []},
 'prescol': {'prescoll': []},
 'prescolair': {'prescolaire': ['prescolaires']},
 'prescolaire': ['prescolaires'],
 'prescolit': {'prescolite': []},
 'prescor': {'prescore': ['prescores', 'prescored'], 'prescoring': []},
 'prescorbut': {'prescorbutic': []},
 'prescore': ['prescores', 'prescored'],
 'prescot': {'prescote': [], 'prescots': []},
 'prescotc': {'prescotcs': []},
 'prescotf': {'prescotfs': []},
 'prescott': ['prescotte'],
 'prescow': {'prescows': []},
 'prescrb': {'prescrbed': []},
 'prescreen': {'prescreened': [],
               'prescreener': ['prescreeners'],
               'prescreening': ['prescreenings'],
               'prescreens': []},
 'prescreener': ['prescreeners'],
 'prescreening': ['prescreenings'],
 'prescrev': {'prescrever': []},
 'prescri': {'prescris': []},
 'prescrib': {'prescribability': [],
              'prescribable': [],
              'prescribe': ['prescribed',
                            'prescribes',
                            'prescriber',
                            'prescribers'],
              'prescribing': ['prescribings'],
              'prescribs': []},
 'prescribe': ['prescribed', 'prescribes', 'prescriber', 'prescribers'],
 'prescribedbi': {'prescribedby': []},
 'prescriber': {'prescribere': []},
 'prescribier': {'prescribiere': []},
 'prescribing': {'prescribinge': []},
 'prescribl': {'prescrible': []},
 'prescrid': {'prescrided': []},
 'prescrih': {'prescrihe': ['prescrihed', 'prescrihes'], 'prescrihing': []},
 'prescrihe': ['prescrihed', 'prescrihes'],
 'prescrili': {'prescrilied': []},
 'prescrio': {'prescrioed': []},
 'prescrip': {'prescriped': []},
 'prescripcion': {'prescripciones': []},
 'prescript': ['prescripte',
               'prescripted',
               'prescripting',
               'prescription',
               'prescriptive',
               'prescriptible',
               'prescriptives',
               'prescriptional',
               'prescriptively',
               'prescriptivity',
               'prescriptiveness',
               'prescriptibility'],
 'prescripta': {'prescriptas': []},
 'prescripteur': {'prescripteurs': []},
 'prescripti': {'prescriptis': []},
 'prescription': {'prescriptione': [], 'prescriptionism': []},
 'prescriptiondrug': {'prescriptiondrugs': []},
 'prescriptionist': {'prescriptionists': []},
 'prescriptiononli': {'prescriptiononly': []},
 'prescriptionwrit': {'prescriptionwriting': []},
 'prescriptiv': {'prescriptivism': []},
 'prescriptivist': {'prescriptivists': []},
 'prescripto': {'prescriptos': []},
 'prescripton': {'prescriptons': []},
 'prescriptor': {'prescriptors': []},
 'prescriptori': {'prescriptorial': []},
 'prescriptu': {'prescriptus': []},
 'prescriptur': {'prescriptural': []},
 'prescrir': {'prescrire': []},
 'prescriss': {'prescrisse': []},
 'prescrit': {'prescrite': ['prescrites'], 'prescrition': [], 'prescrits': []},
 'prescrita': {'prescritas': []},
 'prescrite': ['prescrites'],
 'prescrito': {'prescritos': []},
 'prescritt': {'prescritte': []},
 'prescriv': {'prescrivant': [], 'prescrive': ['prescrived', 'prescrivent']},
 'prescrivai': {'prescrivaient': []},
 'prescrive': ['prescrived', 'prescrivent'],
 'prescriver': {'prescrivere': []},
 'prescrivon': {'prescrivons': []},
 'prescrizion': {'prescrizione': []},
 'prescrlb': {'prescrlbed': []},
 'prescrot': {'prescrotal': []},
 'prescrub': {'prescrubbing': []},
 'prescrubb': {'prescrubber': []},
 'prescrv': {'prescrved': []},
 'prescrvat': {'prescrvation': []},
 'prescryb': {'prescrybed': []},
 'prescryv': {'prescryve': ['prescryved']},
 'prescryve': ['prescryved'],
 'presctib': {'presctibe': ['presctibed', 'presctibes'], 'presctibing': []},
 'presctibe': ['presctibed', 'presctibes'],
 'presctipr': {'presctiprive': []},
 'presctiprion': {'presctiprions': []},
 'presctipt': {'presctiption': ['presctiptions'], 'presctiptive': []},
 'presctiption': ['presctiptions'],
 'prescur': {'prescure': []},
 'prescursor': {'prescursors': []},
 'prescut': {'prescutal': []},
 'prescutellar': {'prescutellars': []},
 'prescythiqu': {'prescythique': []},
 'presd': {'presding': []},
 'presde': {'presdee': []},
 'presdenc': {'presdency': []},
 'presdent': {'presdents': []},
 'presdenti': {'presdential': []},
 'presdg': {'presdge': []},
 'presdid': {'presdident': []},
 'presdt': {'presdts': []},
 'prese': {'presed': [],
           'presee': ['preseed', 'preseeing'],
           'preseli': ['preselis'],
           'presely': [],
           'preses': [],
           'presing': []},
 'presea': {'preseas': []},
 'preseac': {'preseace': []},
 'preseal': {'presealed': [], 'presealing': []},
 'preseanc': {'preseance': ['preseances']},
 'preseance': ['preseances'],
 'presearu': {'presearue': []},
 'presearv': {'presearve': []},
 'preseason': ['preseasoned', 'preseasonal', 'preseasoning', 'preseasonally'],
 'preseat': {'preseated': [], 'preseating': [], 'preseats': []},
 'presec': {'presece': []},
 'presecess': {'presecession': []},
 'presecn': {'presecne': []},
 'presecondari': {'presecondary': []},
 'presecret': {'presecretion': []},
 'presecretori': {'presecretory': []},
 'presecrib': {'presecribed': []},
 'presecript': {'presecription': []},
 'presect': {'presection': []},
 'presecut': {'presecute': ['presecuted'],
              'presecuting': [],
              'presecution': ['presecutions']},
 'presecute': ['presecuted'],
 'presecution': ['presecutions'],
 'presecutor': {'presecutors': []},
 'presed': {'presedation': [],
            'presede': ['preseded', 'presedent', 'presedence', 'presedents'],
            'preseding': []},
 'presede': ['preseded', 'presedent', 'presedence', 'presedents'],
 'presedentari': {'presedentary': []},
 'presedenti': {'presedential': []},
 'presediment': {'presedimentation': []},
 'presedint': {'presedinte': []},
 'presee': ['preseed', 'preseeing'],
 'preseed': {'preseeded': [], 'preseeding': []},
 'preseenc': {'preseence': []},
 'preseent': {'preseented': []},
 'preseg': {'presegmented': [], 'presegmenting': []},
 'presegment': {'presegmental': [], 'presegmentation': [], 'presegmenter': []},
 'presegreg': {'presegregation': []},
 'presehc': {'presehce': []},
 'preseht': {'presehted': []},
 'preseid': {'preseident': []},
 'preseiic': {'preseiice': []},
 'preseism': {'preseismic': []},
 'preseiv': {'preseivation': [],
             'preseive': ['preseived', 'preseives'],
             'preseiving': []},
 'preseive': ['preseived', 'preseives'],
 'preseizur': {'preseizure': []},
 'presel': {'presell': ['presells', 'preselling']},
 'preselect': {'preselectable': [],
               'preselected': [],
               'preselecting': [],
               'preselection': ['preselections'],
               'preselective': [],
               'preselectivity': [],
               'preselects': []},
 'preselection': ['preselections'],
 'preselector': {'preselectors': []},
 'preseli': ['preselis'],
 'presell': ['presells', 'preselling'],
 'preselli': {'preselly': []},
 'presem': {'presemably': [],
            'presemation': [],
            'preseme': ['presemed'],
            'preseming': [],
            'presems': []},
 'presemant': {'presemantic': []},
 'preseme': ['presemed'],
 'presemest': {'presemester': []},
 'presemimembranosu': {'presemimembranosus': []},
 'presemin': {'preseminal': []},
 'preseminari': {'preseminary': []},
 'presemiolog': {'presemiological': []},
 'presemiot': {'presemiotic': []},
 'presemit': {'presemitic': []},
 'presemli': {'presemly': []},
 'presemt': {'presemted': []},
 'presen': {'presenation': ['presenations'],
            'presene': ['presenes', 'presened'],
            'presening': [],
            'presens': []},
 "presen'": {"presen'ed": []},
 "presen'li": {"presen'ly": []},
 'presena': {'presenae': []},
 'presenation': ['presenations'],
 'presenatori': {'presenatorial': []},
 'presenb': {'presenbed': []},
 'presenc': {'presence': ['presenced', 'presencer'],
             'presenci': ['presencing', 'presencings'],
             'presencs': [],
             'presency': []},
 'presence': {'presencee': []},
 'presenceabs': {'presenceabsence': []},
 'presencechamb': {'presencechamber': ['presencechambers']},
 'presencechamber': ['presencechambers'],
 'presenci': {'presencial': [], 'presencie': []},
 'presencia': {'presencias': []},
 'presencial': {'presenciales': []},
 'presencialit': {'presencialiter': []},
 'presenciamo': {'presenciamos': []},
 'presend': {'presende': ['presended']},
 'presende': ['presended'],
 'presendi': {'presendy': []},
 'presendrequesthead': {'presendrequestheaders': []},
 'presene': {'presenee': []},
 'presenec': {'presenece': []},
 'presenesc': {'presenescence': [], 'presenescent': []},
 'presenet': {'preseneted': []},
 'presenf': {'presenfed': [], 'presenfs': []},
 'presenhub': {'presenhuber': []},
 'preseni': {'preseniation': [],
             'presenie': ['presenied'],
             'preseniing': [],
             'presenis': []},
 'presenie': ['presenied'],
 'presenil': {'presenilation': [],
              'presenile': ['preseniles'],
              'presenility': []},
 'presenile': ['preseniles'],
 'presenili': {'presenilis': [], 'presenily': []},
 'presenilin': {'presenilins': []},
 'preseniu': {'presenius': []},
 'presenl': {'presenlation': [],
             'presenle': ['presenled'],
             'presenling': [],
             'presenls': []},
 'presenle': ['presenled'],
 'presenli': {'presenly': []},
 'presenlli': {'presenlly': []},
 'preseno': {'presenoe': [], 'presenos': []},
 'presenp': {'presenpe': []},
 'presenq': {'presenqe': []},
 'presenr': {'presenration': ['presenrations'],
             'presenre': ['presenred'],
             'presenring': [],
             'presenrs': []},
 'presenration': ['presenrations'],
 'presenre': ['presenred'],
 'presenrli': {'presenrly': []},
 'presens': {'presensation': ['presensations'],
             'presense': ['presensed'],
             'presensing': [],
             'presension': ['presensions']},
 'presensation': ['presensations'],
 'presense': ['presensed'],
 'presension': ['presensions'],
 'presensit': {'presensitization': [],
               'presensitize': ['presensitized'],
               'presensitizing': []},
 'presensitis': {'presensitisation': [], 'presensitised': []},
 'presensitize': ['presensitized'],
 'presensori': {'presensory': []},
 'present': ['presente',
             'presentes',
             'presented',
             'presenter',
             'presentic',
             'presently',
             'presentive',
             'presentely',
             'presentted',
             'presenting',
             'presentism',
             'presentity',
             'presentent',
             'presention',
             'presentant',
             'presentate',
             'presentions',
             'presentence',
             'presentment',
             'presentible',
             'presentated',
             'presentness',
             'presentings',
             'presentably',
             'presentable',
             'presentator',
             'presentities',
             'presentement',
             'presentences',
             'presentation',
             'presentional',
             'presentables',
             'presentative',
             'presentating',
             'presentatives',
             'presentational',
             'presentability',
             'presentatively',
             'presentationals',
             'presentableness',
             'presentativeness',
             'presentationally'],
 "present'i": {"present'y": []},
 'presenta': {'presentas': []},
 'presentabs': {'presentabsent': []},
 'presentacion': {'presentacione': ['presentaciones'], 'presentacions': []},
 'presentacione': ['presentaciones'],
 'presentacioni': {'presentacionis': []},
 'presentad': {'presentades': []},
 'presentada': {'presentadas': []},
 'presentado': {'presentados': []},
 'presentag': {'presentage': []},
 'presentai': {'presentaient': [], 'presentais': []},
 'presentaion': {'presentaions': []},
 'presentament': {'presentamente': []},
 'presentamo': {'presentamos': []},
 'presentamu': {'presentamus': []},
 'presentandos': {'presentandose': []},
 'presentant': {'presentante': []},
 'presentar': {'presentare': []},
 'presentaremo': {'presentaremos': []},
 'presentarl': {'presentarle': ['presentarles']},
 'presentarla': {'presentarlas': []},
 'presentarle': ['presentarles'],
 'presentarlo': {'presentarlos': []},
 'presentarm': {'presentarme': [], 'presentarms': []},
 'presentarn': {'presentarne': []},
 'presentarno': {'presentarnos': []},
 'presentars': {'presentarse': []},
 'presentart': {'presentarte': []},
 'presentas': {'presentase': []},
 'presentass': {'presentasse': ['presentassent']},
 'presentasse': ['presentassent'],
 'presentat': {'presentatation': [], 'presentatic': []},
 'presentata': {'presentatas': []},
 'presentati': {'presentatie': ['presentaties'], 'presentatis': []},
 'presentatie': ['presentaties'],
 'presentation': {'presentationalism': [],
                  'presentationality': [],
                  'presentatione': ['presentationes'],
                  'presentationism': []},
 'presentationcopi': {'presentationcopies': []},
 'presentatione': ['presentationes'],
 'presentationi': {'presentationis': []},
 'presentationist': {'presentationists': []},
 'presentationqu': {'presentationquality': []},
 'presentativerepres': {'presentativerepresentative': []},
 'presentatlon': {'presentatlons': []},
 'presentaton': {'presentatons': []},
 'presentator': {'presentatore': []},
 'presentatu': {'presentatus': []},
 'presentazion': {'presentazione': []},
 'presentc': {'presentcs': []},
 'presentcas': {'presentcase': []},
 'presentcent': {'presentcentered': []},
 'presentcentered': {'presentcenteredness': []},
 'presentcentr': {'presentcentred': []},
 'presentcenturi': {'presentcentury': []},
 'presentchapt': {'presentchapter': []},
 'presentdang': {'presentdanger': []},
 'presentdiscuss': {'presentdiscussion': []},
 'presente': {'presentee': ['presentees', 'presenteeism']},
 'presented': {'presentede': [], 'presentedness': []},
 'presenteda': {'presentedas': []},
 'presentedbi': {'presentedby': []},
 'presentedher': {'presentedhere': []},
 'presentedint': {'presentedintable': []},
 'presentedinth': {'presentedinthe': []},
 'presentedit': {'presentedition': []},
 'presentedth': {'presentedthe': []},
 'presentee': ['presentees', 'presenteeism'],
 'presentement': {'presentemente': []},
 'presentenc': {'presentencing': []},
 'presententi': {'presentential': []},
 'presenter': {'presentere': ['presenterer', 'presenteres', 'presenterent']},
 'presentera': {'presenteras': []},
 'presenterad': {'presenterade': ['presenterades']},
 'presenterade': ['presenterades'],
 'presenterai': {'presenteraient': []},
 'presenterat': {'presenterats': []},
 'presentere': ['presenterer', 'presenteres', 'presenterent'],
 'presenterebb': {'presenterebbe': []},
 'presenteroi': {'presenteroient': []},
 'presenteron': {'presenterons': []},
 'presentert': {'presenterte': []},
 'presentet': {'presentetion': []},
 'presentf': {'presentfs': []},
 'presentfocus': {'presentfocused': []},
 'presentfutur': {'presentfuture': []},
 'presentgener': {'presentgeneration': []},
 'presentgiv': {'presentgiving': []},
 'presenti': {'presential': ['presentially', 'presentiality'],
              'presentiate': ['presentiated'],
              'presentiating': [],
              'presentiation': [],
              'presentie': ['presenties',
                            'presentient',
                            'presentience',
                            'presentiently'],
              'presentiment': [],
              'presentis': [],
              'presenty': []},
 'presentia': {'presentiae': []},
 'presential': ['presentially', 'presentiality'],
 'presentialit': {'presentialiter': []},
 'presentiate': ['presentiated'],
 'presentibu': {'presentibus': []},
 'presentie': ['presenties', 'presentient', 'presentience', 'presentiently'],
 'presentif': {'presentification': ['presentifications']},
 'presentifi': {'presentified': [],
                'presentifies': [],
                'presentify': ['presentifying']},
 'presentification': ['presentifications'],
 'presentify': ['presentifying'],
 'presentiment': {'presentimental': []},
 'presentimiento': {'presentimientos': []},
 'presenting': {'presentinge': []},
 'presentingth': {'presentingthe': []},
 'presentinth': {'presentinthe': []},
 'presentir': {'presentire': []},
 'presentist': ['presentistic'],
 'presentiu': {'presentius': []},
 'presentli': {'presentlie': []},
 'presentlif': {'presentlife': []},
 'presently': {'presentlye': []},
 'presentlyavail': {'presentlyavailable': []},
 'presentment': {'presentmentes': []},
 'presentmind': {'presentminded': []},
 'presentminded': {'presentmindedness': []},
 'presentmo': {'presentmoment': []},
 'presento': {'presentos': []},
 'presentoccas': {'presentoccasion': []},
 'presentoi': {'presentoient': []},
 'presenton': {'presentone': [], 'presentons': []},
 'presentonli': {'presentonly': []},
 'presentor': {'presentors': []},
 'presentori': {'presentoriented': []},
 'presentorient': {'presentorientation': []},
 'presentoriented': {'presentorientedness': []},
 'presentot': {'presentotion': []},
 'presentpap': {'presentpaper': []},
 'presentpurpos': {'presentpurposes': []},
 'presentsitu': {'presentsituation': []},
 'presentsom': {'presentsome': []},
 'presentst': {'presentstate': [], 'presentstion': []},
 'presentsth': {'presentsthe': []},
 'presentstudi': {'presentstudy': []},
 'presentt': {'presenttion': [], 'presentts': []},
 'presenttens': {'presenttense': ['presenttensed']},
 'presenttense': ['presenttensed'],
 'presentth': {'presentthe': []},
 'presentthemselv': {'presentthemselves': []},
 'presentti': {'presentty': []},
 'presenttim': {'presenttime': []},
 'presentvalu': {'presentvalue': []},
 'presentvolum': {'presentvolume': []},
 'presenz': {'presenze': []},
 'presenziar': {'presenziare': []},
 'preseoc': {'preseoce': []},
 'preseot': {'preseoted': []},
 'presep': {'presepe': []},
 'presepar': {'preseparate': ['preseparated'],
              'preseparating': [],
              'preseparation': ['preseparations'],
              'preseparator': ['preseparators']},
 'preseparate': ['preseparated'],
 'preseparation': ['preseparations'],
 'preseparator': ['preseparators'],
 'presepc': {'presepce': []},
 'presepio': {'presepios': []},
 'presept': {'preseptal': [],
             'preseptation': [],
             'presepted': [],
             'preseptic': [],
             'presepts': []},
 'preseptemb': {'preseptember': []},
 'presequ': {'presequence': ['presequences']},
 'presequenc': {'presequenced': [], 'presequencing': []},
 'presequence': ['presequences'],
 'preser': {'preserable': [],
            'preserably': [],
            'preseration': [],
            'presere': ['presered', 'preserence', 'preserences'],
            'presering': [],
            'preserment': ['preserments'],
            'preserred': [],
            'preserring': [],
            'presers': []},
 'preserc': {'preserce': []},
 'presere': ['presered', 'preserence', 'preserences'],
 'preserev': {'presereved': []},
 'preseri': {'preserial': [],
             'preseries': [],
             'preseryed': [],
             'preserying': []},
 'preserib': {'preseribe': ['preseriber', 'preseribed', 'preseribes'],
              'preseribing': []},
 'preseribe': ['preseriber', 'preseribed', 'preseribes'],
 'preseric': {'preserice': []},
 'preserih': {'preserihed': []},
 'preseript': {'preseription': ['preseriptions'], 'preseriptive': []},
 'preseription': ['preseriptions'],
 'preserit': {'preserited': []},
 'preserment': ['preserments'],
 'preseroconvers': {'preseroconversion': []},
 'preserr': {'preserration': [], 'preserre': []},
 'presert': {'preserted': []},
 'preseru': {'preseruation': [],
             'preserue': ['preseruer', 'preserued', 'preserues', 'preserueing'],
             'preseruing': []},
 'preseruatiu': {'preseruatiue': ['preseruatiues']},
 'preseruatiue': ['preseruatiues'],
 'preserue': ['preseruer', 'preserued', 'preserues', 'preserueing'],
 'preserv': {'preservability': [],
             'preservable': [],
             'preserval': [],
             'preservance': [],
             'preservant': ['preservants'],
             'preservating': [],
             'preservation': ['preservational', 'preservationally'],
             'preservative': ['preservatively'],
             'preservator': ['preservators'],
             'preserve': ['preserved',
                          'preserver',
                          'preservent',
                          'preserveing',
                          'preservered',
                          'preservence',
                          'preservering'],
             'preservicing': [],
             'preserving': ['preservings'],
             'preservs': []},
 'preservada': {'preservadas': []},
 'preservado': {'preservados': []},
 'preservalin': {'preservaline': []},
 'preservant': ['preservants'],
 'preservar': {'preservare': []},
 'preservars': {'preservarse': []},
 'preservat': {'preservatism': []},
 'preservati': {'preservatiou': []},
 'preservatif': {'preservatifs': []},
 'preservation': {'preservatione': [], 'preservationism': []},
 'preservationist': {'preservationist': []},
 'preservationmind': {'preservationminded': []},
 'preservationori': {'preservationoriented': []},
 'preservationtechnolog': {'preservationtechnologies': []},
 'preservative': ['preservatively'],
 'preservativefre': {'preservativefree': []},
 'preservativetr': {'preservativetreated': []},
 'preservativo': {'preservativos': []},
 'preservator': ['preservators'],
 'preservatori': {'preservatories': [], 'preservatory': []},
 'preservatric': {'preservatrice': []},
 'preservazion': {'preservazione': []},
 'preserve': {'preservee': ['preservees']},
 'preservee': ['preservees'],
 'preserver': {'preserverance': [], 'preserverence': []},
 'preservesth': {'preservesthe': []},
 'preservet': {'preservetion': []},
 'preserveth': {'preservethe': []},
 'preservewhitespac': {'preservewhitespace': []},
 'preservic': {'preservice': []},
 'preserving': {'preservinge': [], 'preservingness': []},
 'preservingli': {'preservingly': []},
 'preservingth': {'preservingthe': []},
 'preservt': {'preservtion': []},
 'presery': {'preseryation': [], 'preserye': []},
 'preses': {'presesented': []},
 'presess': {'presession': ['presessions']},
 'presession': {'presessional': []},
 'preset': {'presetable': [],
            'presetal': [],
            'preseted': [],
            'presets': [],
            'presetted': [],
            'presetting': ['presettings']},
 'presetli': {'presetly': []},
 'presetn': {'presetned': []},
 'presett': {'presettable': [], 'presetter': []},
 'presetting': ['presettings'],
 'presettl': {'presettled': [], 'presettlement': [], 'presettling': []},
 'presetv': {'presetved': []},
 'preseuc': {'preseuce': []},
 'preseue': {'preseuee': []},
 'preseum': {'preseumably': []},
 'preseur': {'preseure': []},
 'preseut': {'preseutation': [],
             'preseutative': [],
             'preseute': ['preseuted'],
             'preseuting': [],
             'preseuts': []},
 'preseute': ['preseuted'],
 'preseutli': {'preseutly': []},
 'presev': {'presevation': [],
            'preseve': ['preseves', 'preseved', 'presevered', 'presevering'],
            'preseving': []},
 'preseve': ['preseves', 'preseved', 'presevered', 'presevering'],
 'presever': {'preseverance': [],
              'preseveration': [],
              'presevere': ['preseverence']},
 'presevere': ['preseverence'],
 'preseveringli': {'preseveringly': []},
 'presew': {'presewe': ['presewed'], 'presewing': []},
 'presewe': ['presewed'],
 'presfion': {'presfions': []},
 'presgrav': {'presgrave': ['presgraves']},
 'presgrave': ['presgraves'],
 'presgrov': {'presgrove': []},
 "presh'u": {"presh'us": []},
 'preshadow': {'preshadowed': [], 'preshadowing': [], 'preshadows': []},
 'preshap': {'preshape': ['preshapes', 'preshaped'], 'preshaping': []},
 'preshape': ['preshapes', 'preshaped'],
 'preshar': {'preshared': []},
 'presharpen': {'presharpened': []},
 'preshat': {'preshate': []},
 'preshav': {'preshave': [], 'preshaving': []},
 'preshear': {'presheared': [], 'preshearing': []},
 'presheav': {'presheaves': []},
 'preshed': {'preshede': []},
 'preshel': {'preshelled': []},
 'preshi': {'preshis': [], 'preshy': []},
 'preshift': {'preshifted': []},
 'preshil': {'preshill': []},
 'preshiou': {'preshious': []},
 'preship': {'preshipment': [], 'preshipped': [], 'preshipping': []},
 'preshistor': {'preshistoric': []},
 'preshistori': {'preshistory': []},
 'preshiv': {'preshivering': []},
 'preshock': {'preshocked': [], 'preshocks': []},
 'preshom': {'preshome': []},
 'preshoot': {'preshooting': []},
 'preshop': {'preshopping': []},
 'preshow': {'preshower': [], 'preshowing': [], 'preshows': []},
 'preshred': {'preshredded': []},
 'preshrink': {'preshrinking': [], 'preshrinks': []},
 'preshrinkag': {'preshrinkage': []},
 'preshu': {'preshus': []},
 'preshum': {'preshume': []},
 'preshut': {'preshute': []},
 'preshyt': {'preshyter': ['preshyters']},
 'preshyter': ['preshyters'],
 'preshyteri': {'preshytery': []},
 'preshyterian': {'preshyterianism': [], 'preshyterians': []},
 'preshyti': {'preshytis': []},
 'presi': {'presie': ['presies', 'presied'],
           'presiing': [],
           'presis': [],
           'presy': []},
 'presic': {'presice': ['presicely', 'presicent']},
 'presicc': {'presicce': []},
 'presice': ['presicely', 'presicent'],
 'presicl': {'presiclent': []},
 'presid': {'presidant': [],
            'preside': ['presided',
                        'presider',
                        'presides',
                        'president',
                        'presiders',
                        'presideal',
                        'presidency',
                        'presidence',
                        'presidences',
                        'presidented',
                        'presidenting'],
            'presiding': []},
 'presidai': {'presidaient': [], 'presidais': []},
 'presidaria': {'presidarias': []},
 'presidario': {'presidarios': []},
 'presidcnt': {'presidcnte': []},
 'preside': {'presidee': ['presidees']},
 'presidee': ['presidees'],
 'presidem': {'presideme': []},
 'presidemu': {'presidemus': []},
 'presiden': {'presidene': [], 'presidens': []},
 'presidenci': {'presidenciable': ['presidenciables'],
                'presidencial': [],
                'presidencie': []},
 'presidencia': {'presidencias': []},
 'presidenciable': ['presidenciables'],
 'presidenciai': {'presidenciais': []},
 'presidencial': {'presidenciales': []},
 'presidencytown': {'presidencytowns': []},
 'presidenf': {'presidenfs': []},
 'presideni': {'presidenial': [], 'presidenie': []},
 'presidenl': {'presidenle': [], 'presidenls': []},
 'presidenr': {'presidenrs': []},
 'presidenri': {'presidenrial': []},
 'president': {'presidental': ['presidentalism'],
               'presidente': ['presidentes']},
 "president'": {"president's": []},
 "president'l": {"president'll": []},
 'presidenta': {'presidentas': []},
 'presidentadministr': {'presidentadministration': []},
 'presidental': ['presidentalism'],
 'presidentci': {'presidentcy': []},
 'presidentcorpor': {'presidentcorporate': []},
 'presidentdesign': {'presidentdesignate': []},
 'presidentdict': {'presidentdictator': []},
 'presidente': ['presidentes'],
 'presidentemeritu': {'presidentemeritus': []},
 'presidenten': {'presidentens': []},
 'presidentfin': {'presidentfinance': []},
 'presidentfound': {'presidentfounder': []},
 'presidentgener': {'presidentgeneral': []},
 'presidentgeorg': {'presidentgeorge': []},
 'presidenti': {'presidentiable': ['presidentiables'],
                'presidential': ['presidentials',
                                 'presidentially',
                                 'presidentialism',
                                 'presidentialize',
                                 'presidentiality',
                                 'presidentialized',
                                 'presidentializing',
                                 'presidentialization'],
                'presidentis': [],
                'presidenty': []},
 'presidentiable': ['presidentiables'],
 'presidentiad': {'presidentiads': []},
 'presidential': ['presidentials',
                  'presidentially',
                  'presidentialism',
                  'presidentialize',
                  'presidentiality',
                  'presidentialized',
                  'presidentializing',
                  'presidentialization'],
 'presidentialcongression': {'presidentialcongressional': []},
 'presidentialelect': {'presidentialelection': []},
 'presidentialis': {'presidentialisation': [], 'presidentialised': []},
 'presidentialist': {'presidentialists': []},
 'presidentiallyappoint': {'presidentiallyappointed': []},
 'presidentialparliamentari': {'presidentialparliamentary': []},
 'presidentialstyl': {'presidentialstyle': []},
 'presidentibu': {'presidentibus': []},
 'presidentiel': {'presidentielle': ['presidentielles'], 'presidentiels': []},
 'presidentielle': ['presidentielles'],
 'presidentjam': {'presidentjames': []},
 'presidentjimmi': {'presidentjimmy': []},
 'presidentjudg': {'presidentjudge': []},
 'presidentkennedi': {'presidentkennedy': []},
 'presidentliber': {'presidentliberator': []},
 'presidentmak': {'presidentmaker': [], 'presidentmaking': []},
 'presidentmarket': {'presidentmarketing': []},
 'presidentofth': {'presidentofthe': []},
 'presidentoper': {'presidentoperations': []},
 'presidentship': {'presidentship': []},
 'presidentsunit': {'presidentsunited': []},
 'presidentth': {'presidentthe': []},
 'presidenttreasur': {'presidenttreasurer': []},
 'presidentwa': {'presidentwas': []},
 'presidenzial': {'presidenziale': []},
 'presider': {'presidere': ['presiderent']},
 'presidere': ['presiderent'],
 'presideuci': {'presideucy': []},
 'presidi': {'presidial': ['presidials'], 'presidient': [], 'presidis': []},
 'presidial': {'presidiales': []},
 'presidiar': {'presidiare': []},
 'presidiari': {'presidiaries': [], 'presidiary': []},
 'presidiario': {'presidiarios': []},
 'presidida': {'presididas': []},
 'presidido': {'presididos': []},
 'presidii': {'presidiis': []},
 'presidingjudg': {'presidingjudge': []},
 'presidingli': {'presidingly': []},
 'presidingoffic': {'presidingofficer': []},
 'presidio': {'presidio': []},
 'presidiu': {'presidius': []},
 'presidium': {'presidium': []},
 'presido': {'presidos': []},
 'presidt': {'presidts': []},
 'presie': ['presies', 'presied'],
 'presied': {'presiede': []},
 'presieder': {'presiedere': []},
 'presienc': {'presience': []},
 'presient': {'presiente': []},
 'presienti': {'presiential': []},
 'presift': {'presifted': []},
 'presig': {'presige': []},
 'presight': {'presighted': []},
 'presigi': {'presigious': []},
 'presign': {'presignal': ['presignals'], 'presigned': [], 'presigning': []},
 'presignal': ['presignals'],
 'presigni': {'presigny': []},
 'presignif': {'presignification': ['presignifications']},
 'presignifi': {'presignified': [],
                'presignifies': [],
                'presignify': ['presignifying']},
 'presignific': {'presignificant': []},
 'presignification': ['presignifications'],
 'presignify': ['presignifying'],
 'presigur': {'presigure': ['presigured']},
 'presigure': ['presigured'],
 'presiid': {'presiident': []},
 'presiig': {'presiige': []},
 'presiil': {'presiilent': []},
 'presiion': {'presiions': []},
 'presij': {'presijent': []},
 'presil': {'presilent': []},
 'presilli': {'presilly': []},
 'presimul': {'presimulation': []},
 'presin': {'presine': ['presinent']},
 'presinait': {'presinaitic': []},
 'presinc': {'presince': []},
 'presinct': {'presincts': []},
 'presind': {'presindent': []},
 'presine': ['presinent'],
 'presing': {'presinge': ['presinger']},
 'presinge': ['presinger'],
 'presint': {'presinted': [], 'presinter': ['presintered', 'presintering']},
 'presinter': ['presintered', 'presintering'],
 'presintli': {'presintly': []},
 'presinusoid': {'presinusoidal': []},
 'presion': {'presione': ['presiones']},
 'presione': ['presiones'],
 'presiou': {'presious': []},
 'presious': {'presiously': []},
 'presip': {'presipent': []},
 'presipit': {'presipitation': []},
 'presipresid': {'presipresident': []},
 'presir': {'presire': []},
 'presis': {'presise': ['presisely', 'presisent'], 'presision': []},
 'presisd': {'presisdent': []},
 'presise': ['presisely', 'presisent'],
 'presiser': {'presiseres': []},
 'presisid': {'presisident': []},
 'presist': {'presistance': [],
             'presistant': [],
             'presisted': [],
             'presistence': [],
             'presistency': [],
             'presistent': ['presistently'],
             'presisting': [],
             'presists': []},
 'presistent': ['presistently'],
 'presit': {'presite': ['presitent']},
 'presite': ['presitent'],
 'presitg': {'presitge': []},
 'presitgi': {'presitgious': []},
 'presith': {'presithe': []},
 'presitig': {'presitige': []},
 'presitigi': {'presitigious': []},
 'presitl': {'presitlent': []},
 'presitu': {'presituational': []},
 'presiun': {'presiune': []},
 'presiur': {'presiure': []},
 'presiz': {'presize': ['presized'], 'presizing': []},
 'presize': ['presized'],
 'preskelet': {'preskeletal': []},
 'presketch': {'presketched': []},
 'preski': {'presky': []},
 'preskil': {'preskill': ['preskills']},
 'preskill': ['preskills'],
 'presl': {'presle': ['presles', 'presled'], 'presling': []},
 'preslaught': {'preslaughter': []},
 'preslav': {'preslave': [], 'preslavic': []},
 'preslaveri': {'preslavery': []},
 'preslavet': {'preslavets': []},
 'presldenc': {'presldency': []},
 'presldent': {'presldente': [], 'presldents': []},
 'presldentl': {'presldentlal': []},
 'presle': ['presles', 'presled'],
 'presley': {'presley': []},
 'presleyesqu': {'presleyesque': []},
 'presli': {'preslie': [], 'presly': []},
 'preslic': {'preslice': ['presliced']},
 'preslice': ['presliced'],
 'preslid': {'preslide': [], 'presliding': []},
 'preslig': {'preslige': []},
 'preslion': {'preslions': []},
 'preslip': {'preslipping': []},
 'preslopski': {'preslopsky': []},
 'preslress': {'preslressed': [], 'preslressing': []},
 'preslur': {'preslure': []},
 'presmabl': {'presmably': []},
 'presman': {'presmanes': []},
 'presmis': {'presmises': []},
 'presmn': {'presmne': ['presmned']},
 'presmnabl': {'presmnably': []},
 'presmne': ['presmned'],
 'presmok': {'presmoking': []},
 'presmolt': {'presmolts': []},
 'presmooth': {'presmoothed': [], 'presmoothing': []},
 'presmr': {'presmre': []},
 'presn': {'presne': []},
 'presnal': {'presnall': []},
 'presnc': {'presnce': []},
 'presnec': {'presnece': []},
 'presneil': {'presneill': []},
 'presnel': {'presnell': []},
 'presnenski': {'presnensky': []},
 'presnet': {'presneted': []},
 'presnm': {'presnme': ['presnmed']},
 'presnme': ['presnmed'],
 'presnt': {'presnted': [], 'presnting': [], 'presnts': []},
 'presntat': {'presntation': []},
 'presntli': {'presntly': []},
 'preso': {'presos': []},
 'presoak': {'presoaked': [], 'presoaking': [], 'presoaks': []},
 'presoci': {'presocial': ['presocially',
                           'presocialism',
                           'presociality',
                           'presocialized',
                           'presocialization']},
 'presocial': ['presocially',
               'presocialism',
               'presociality',
               'presocialized',
               'presocialization'],
 'presociet': {'presocietal': []},
 'presociolog': {'presociological': []},
 'presocrat': {'presocratic': ['presocratics']},
 'presocratic': ['presocratics'],
 'presocratiqu': {'presocratique': ['presocratiques']},
 'presocratique': ['presocratiques'],
 'presoften': {'presoftened': [], 'presoftening': []},
 'presold': {'presolder': ['presoldered', 'presoldering']},
 'presolder': ['presoldered', 'presoldering'],
 'presoldi': {'presoldier': ['presoldiers']},
 'presoldier': ['presoldiers'],
 'presolicit': {'presolicitation': []},
 'presolidif': {'presolidification': []},
 'presolut': {'presolution': ['presolutions']},
 'presolution': ['presolutions'],
 'presolv': {'presolvated': [], 'presolve': ['presolved'], 'presolving': []},
 'presolve': ['presolved'],
 'presom': {'presome': ['presomed']},
 'presomat': {'presomatic': []},
 'presome': ['presomed'],
 'presomit': {'presomite': [], 'presomitic': []},
 'presompt': {'presomption': ['presomptions'], 'presomptive': ['presomptives']},
 'presomptif': {'presomptifs': []},
 'presomption': ['presomptions'],
 'presomptive': ['presomptives'],
 'presomptueus': {'presomptueuse': []},
 'preson': {'presonal': ['presonally', 'presonality', 'presonalities'],
            'presone': ['presoner', 'presoners'],
            'presons': []},
 'presonag': {'presonages': []},
 'presonal': ['presonally', 'presonality', 'presonalities'],
 'presonc': {'presonce': []},
 'presone': ['presoner', 'presoners'],
 'presoneri': {'presoneris': []},
 'presonor': {'presonorant': []},
 'presont': {'presonted': [], 'presonts': []},
 'presontli': {'presontly': []},
 'presonu': {'presonus': []},
 'presoom': {'presoomed': []},
 'presophist': {'presophistic': []},
 'presorb': {'presorbed': []},
 'presorib': {'presoribe': ['presoribed']},
 'presoribe': ['presoribed'],
 'presorpt': {'presorption': []},
 'presort': {'presorted': [],
             'presorter': [],
             'presorting': [],
             'presorts': []},
 'presorv': {'presorve': ['presorved']},
 'presorve': ['presorved'],
 'presoun': {'presoune': []},
 'presour': {'presoure': []},
 'presov': {'presove': []},
 'presow': {'presowing': []},
 'presoyt': {'presoyters': []},
 'presoyteri': {'presoytery': []},
 'presoyterian': {'presoyterians': []},
 'presp': {'prespes': []},
 'prespac': {'prespace': ['prespaced']},
 'prespace': ['prespaced'],
 'prespark': {'presparking': []},
 'prespati': {'prespatial': []},
 'prespawn': {'prespawned': [], 'prespawners': [], 'prespawning': []},
 'prespeak': {'prespeaking': []},
 'prespeci': {'prespecialization': [], 'prespecialized': []},
 'prespecif': {'prespecific': ['prespecification', 'prespecifications']},
 'prespecifi': {'prespecifiable': [],
                'prespecified': [],
                'prespecifies': [],
                'prespecify': ['prespecifying']},
 'prespecific': ['prespecification', 'prespecifications'],
 'prespecifl': {'prespecifled': []},
 'prespecify': ['prespecifying'],
 'prespect': {'prespective': ['prespectives', 'prespectively'],
              'prespects': []},
 'prespective': ['prespectives', 'prespectively'],
 'prespecul': {'prespeculative': []},
 'prespel': {'prespelling': []},
 'presper': {'presperation': [], 'presperity': [], 'presperous': []},
 'prespermatid': {'prespermatids': []},
 'prespermatogenesi': {'prespermatogenesis': []},
 'presphenoid': {'presphenoidal': [], 'presphenoids': []},
 'presphincter': {'presphincteric': []},
 'presphygm': {'presphygmic': []},
 'prespik': {'prespike': []},
 'prespil': {'prespill': []},
 'prespin': {'prespinal': [], 'prespinning': [], 'prespinous': []},
 'prespir': {'prespiration': [], 'prespire': [], 'prespiring': []},
 'prespiritu': {'prespiritual': []},
 'presplen': {'presplenic': []},
 'presplenectomi': {'presplenectomy': []},
 'presplit': {'presplitting': []},
 'prespondylolisthesi': {'prespondylolisthesis': []},
 'prespons': {'presponse': []},
 'prespor': {'prespore': ['prespores']},
 'prespore': ['prespores'],
 'presporul': {'presporulation': []},
 'presposter': {'presposterous': []},
 'prespot': {'prespotted': [], 'prespotting': []},
 'prespott': {'prespotter': []},
 'prespr': {'prespring': []},
 'prespray': {'prespraying': []},
 'prespressur': {'prespressure': []},
 'presprout': {'presprouted': [], 'presprouting': []},
 'presputt': {'presputter': ['presputtered', 'presputtering']},
 'presputter': ['presputtered', 'presputtering'],
 'presqn': {'presqne': []},
 'presqu': {'presque': ['presques']},
 'presqualen': {'presqualene': []},
 'presque': ['presques'],
 'presqueisl': {'presqueisle': []},
 'presquelsl': {'presquelsle': []},
 'presquil': {'presquile': [], 'presquille': []},
 'presquisl': {'presquisle': []},
 'presqul': {'presqulle': []},
 'presqutl': {'presqutle': []},
 'presqutsl': {'presqutsle': []},
 'presr': {'presre': []},
 'presrib': {'presribe': ['presribed']},
 'presribe': ['presribed'],
 'presript': {'presription': []},
 'presrur': {'presrure': []},
 'presrv': {'presrve': ['presrved']},
 'presrvat': {'presrvation': []},
 'presrve': ['presrved'],
 'press': ['presssed', 'presssing'],
 'pressa': {'pressae': [], 'pressas': []},
 'pressabl': {'pressability': [], 'pressable': []},
 'pressad': {'pressade': []},
 'pressag': {'pressage': ['pressaged',
                          'pressages',
                          'pressagent',
                          'pressagents',
                          'pressagented',
                          'pressagenting'],
             'pressaging': []},
 'pressage': ['pressaged',
              'pressages',
              'pressagent',
              'pressagents',
              'pressagented',
              'pressagenting'],
 'pressagentri': {'pressagentry': []},
 'pressagni': {'pressagny': []},
 'pressai': {'pressais': []},
 'pressan': {'pressans': []},
 'pressant': {'pressante': ['pressantes'], 'pressants': []},
 'pressante': ['pressantes'],
 'pressar': {'pressare': []},
 'pressassoci': {'pressassociation': []},
 'pressat': {'pressate': [], 'pressats': []},
 'pressb': {'pressbed': []},
 'pressberg': {'pressberger': []},
 'pressboard': {'pressboards': []},
 'pressbook': {'pressbooks': []},
 'pressbrak': {'pressbrake': []},
 'pressburg': {'pressburger': ['pressburgers']},
 'pressburger': ['pressburgers'],
 'pressbutton': {'pressbuttons': []},
 'presscak': {'presscake': ['presscakes']},
 'presscake': ['presscakes'],
 'presscent': {'presscenter': []},
 'presschau': {'presschaus': []},
 'pressci': {'presscy': []},
 'pressclip': {'pressclipping': ['pressclippings'], 'pressclips': []},
 'pressclipping': ['pressclippings'],
 'presscns': {'presscnse': []},
 'pressconfer': {'pressconference': ['pressconferences']},
 'pressconference': ['pressconferences'],
 'presscopi': {'presscopy': []},
 'presscr': {'presscrs': []},
 'presscrib': {'presscribed': []},
 'presscut': {'presscutting': ['presscuttings']},
 'presscutting': ['presscuttings'],
 'pressde': {'pressdee': []},
 'pressdown': {'pressdowns': []},
 'presse': {'pressee': ['pressees']},
 'presseamt': {'presseamtes': []},
 'pressebericht': {'presseberichte': []},
 'pressed': {'pressede': []},
 'pressedmet': {'pressedmetal': []},
 'pressedtogeth': {'pressedtogether': []},
 'pressee': ['pressees'],
 'pressegeschicht': {'pressegeschichte': []},
 'pressehau': {'pressehaus': []},
 'presseimperium': {'presseimperiums': []},
 'presseinform': {'presseinformation': []},
 'presseklische': {'presseklischee': []},
 'pressekonzentr': {'pressekonzentration': []},
 'pressel': {'pressell': []},
 'pressem': {'pressemed': []},
 'presseman': {'pressemane': []},
 'pressen': {'pressens': []},
 'pressenc': {'pressence': []},
 'pressens': {'pressense': []},
 'pressense': {'pressensee': []},
 'pressent': {'pressentant': [],
              'pressentation': [],
              'pressente': ['pressented', 'pressentes', 'pressentent'],
              'pressently': [],
              'pressents': []},
 'pressentai': {'pressentais': []},
 'pressente': ['pressented', 'pressentes', 'pressentent'],
 'pressenterpris': {'pressenterprise': []},
 'pressenti': {'pressentie': ['pressenties'],
               'pressentiment': ['pressentiments'],
               'pressentis': []},
 'pressentie': ['pressenties'],
 'pressentiment': ['pressentiments'],
 'pressenton': {'pressentons': []},
 'presseorgan': {'presseorgane': []},
 'presser': {'pressere': ['presserent'], 'pressers': []},
 'pressera': {'presseras': []},
 'pressere': ['presserent'],
 'presseri': {'presseris': []},
 'presserv': {'presservation': [], 'presserve': ['presserved']},
 'presserve': ['presserved'],
 'presseski': {'pressesky': []},
 'pressesprach': {'pressesprache': []},
 'pressestel': {'pressestelle': []},
 'presseus': {'presseuse': []},
 'pressewesen': {'pressewesens': []},
 'pressey': {'presseys': []},
 'pressfeed': {'pressfeeder': ['pressfeeders']},
 'pressfeeder': ['pressfeeders'],
 'pressfit': {'pressfitted': [], 'pressfitting': []},
 'pressforg': {'pressforging': []},
 'pressform': {'pressformed': [], 'pressforming': []},
 'pressgang': {'pressganged': [], 'pressganging': [], 'pressgangs': []},
 'pressgat': {'pressgate': []},
 'pressgazett': {'pressgazette': []},
 'pressgovern': {'pressgovernment': []},
 'pressgrov': {'pressgrove': []},
 'presshau': {'presshaus': []},
 'presshef': {'presshefe': []},
 'presshous': {'presshouse': ['presshouses']},
 'presshouse': ['presshouses'],
 'pressi': {'pressie': ['pressies'], 'pressis': [], 'pressy': []},
 'pressibl': {'pressibility': [], 'pressible': [], 'pressibly': []},
 'pressid': {'pressident': []},
 'pressie': ['pressies'],
 'pressigni': {'pressigny': []},
 'pressiir': {'pressiire': []},
 'pressilabri': {'pressilabris': []},
 'pressim': {'pressimism': []},
 'pressimist': {'pressimistic': []},
 'pressin': {'pressine': [], 'pressins': []},
 'pressing': {'pressinge': ['pressinger'], 'pressingness': []},
 'pressinge': ['pressinger'],
 'pressingli': {'pressingly': []},
 'pressingth': {'pressingthe': []},
 'pressino': {'pressinoic': []},
 'pressiomet': {'pressiometer': []},
 'pressiometr': {'pressiometric': []},
 'pression': {'pressionable': [],
              'pressional': [],
              'pressione': [],
              'pressionism': [],
              'pressions': []},
 'pressioni': {'pressionis': []},
 'pressionist': {'pressionistic': [], 'pressionists': []},
 'pressiou': {'pressious': []},
 'pressir': {'pressire': []},
 'pressirostr': {'pressirostres': []},
 'pressitqu': {'pressitque': []},
 'pressiu': {'pressiue': [], 'pressius': []},
 'pressiugli': {'pressiugly': []},
 'pressiv': {'pressive': ['pressives', 'pressively', 'pressiveness'],
             'pressivity': []},
 'pressive': ['pressives', 'pressively', 'pressiveness'],
 'pressl': {'pressle': [], 'pressling': []},
 'presslci': {'presslcy': []},
 'pressler': {'presslers': []},
 'pressley': {'pressleys': []},
 'pressli': {'presslie': [], 'pressly': ['presslys']},
 'presslon': {'presslons': []},
 'presslord': {'presslords': []},
 'pressly': ['presslys'],
 'pressm': {'pressme': []},
 'pressmak': {'pressmaker': ['pressmakers']},
 'pressmaker': ['pressmakers'],
 'pressman': {'pressman': []},
 'pressmark': ['pressmarked'],
 'pressmast': {'pressmaster': ['pressmasters']},
 'pressmaster': ['pressmasters'],
 'pressmeddeland': {'pressmeddelande': []},
 'pressmen': {'pressman': []},
 'pressment': {'pressments': []},
 'pressmgli': {'pressmgly': []},
 'pressmold': {'pressmolded': []},
 'pressmould': {'pressmoulded': [], 'pressmoulding': []},
 'pressnal': {'pressnall': []},
 'pressnc': {'pressnce': []},
 'pressnel': {'pressnell': []},
 'pressnitz': {'pressnitzer': []},
 'pressnot': {'pressnote': []},
 'pressnotic': {'pressnotices': []},
 'pressnr': {'pressnre': []},
 'pressnt': {'pressnted': []},
 'presso': {'pressoes': [], 'pressos': []},
 'pressocch': {'pressocche': []},
 'pressocept': {'pressoceptive': []},
 'pressoceptor': {'pressoceptors': []},
 'pressoch': {'pressoche': []},
 'pressoffic': {'pressoffice': []},
 'pressoir': {'pressoire': [], 'pressoirs': []},
 'pressomet': {'pressometer': []},
 'presson': {'pressons': []},
 'pressor': ['pressore', 'pressores'],
 'pressorecept': {'pressoreceptive': []},
 'pressoreceptor': {'pressoreceptors': []},
 'pressorisch': {'pressorische': []},
 'pressotherapi': {'pressotherapy': []},
 'pressouyr': {'pressouyre': []},
 'pressperson': {'presspersons': []},
 'pressplat': {'pressplate': ['pressplates']},
 'pressplate': ['pressplates'],
 'pressr': {'pressre': []},
 'pressreadi': {'pressready': []},
 'pressregist': {'pressregister': []},
 'pressrel': {'pressrelated': [], 'pressrelations': []},
 'pressreleas': {'pressrelease': ['pressreleases']},
 'pressrelease': ['pressreleases'],
 'pressreport': {'pressreports': []},
 'pressroom': {'pressrooms': []},
 'pressru': {'pressrue': []},
 'pressrun': {'pressruns': []},
 'pressrv': {'pressrved': []},
 'presss': {'press': ['presssed', 'presssing']},
 'pressstud': {'pressstuds': []},
 'presssur': {'presssure': ['presssures']},
 'presssure': ['presssures'],
 'presst': {'presste': []},
 'pressth': {'pressthe': []},
 'presstim': {'presstime': []},
 'presstir': {'presstire': []},
 'presstit': {'presstite': []},
 'presstitut': {'presstitutes': []},
 'presstu': {'presstue': []},
 'presstyp': {'presstype': []},
 'pressu': {'pressue': ['pressues'], 'pressus': []},
 'pressub': {'pressube': []},
 'pressue': ['pressues'],
 'pressuf': {'pressufe': []},
 'pressui': {'pressuie': ['pressuies']},
 "pressui'": {"pressui'e": []},
 'pressuie': ['pressuies'],
 'pressum': {'pressumably': [], 'pressume': ['pressumed']},
 'pressume': ['pressumed'],
 'pressumpt': {'pressumption': []},
 'pressunz': {'pressunzation': []},
 'pressup': {'pressups': []},
 'pressupo': {'pressupoe': []},
 'pressupos': {'pressupose': ['pressuposes']},
 'pressupose': ['pressuposes'],
 'pressuposit': {'pressuposition': ['pressupositions']},
 'pressuposition': ['pressupositions'],
 'pressuposto': {'pressupostos': []},
 'pressuppos': {'pressuppose': ['pressupposes', 'pressupposed']},
 'pressuppose': ['pressupposes', 'pressupposed'],
 'pressupposit': {'pressuppositions': []},
 'pressur': {'pressural': [],
             'pressurant': ['pressurants'],
             'pressure': ['pressurer',
                          'pressured',
                          'pressurers',
                          'pressureful'],
             'pressuring': ['pressurings'],
             'pressurization': ['pressurizations'],
             'pressurize': ['pressurizes',
                            'pressurized',
                            'pressurizer',
                            'pressurizers'],
             'pressurizing': [],
             'pressurs': []},
 'pressura': {'pressurae': [], 'pressuras': []},
 'pressurag': {'pressurage': []},
 'pressurant': ['pressurants'],
 'pressure': {'pressuree': []},
 'pressureactiv': {'pressureactivated': []},
 'pressureactu': {'pressureactuated': []},
 'pressureadjust': {'pressureadjusting': []},
 'pressureassist': {'pressureassisted': []},
 'pressureatrophi': {'pressureatrophy': []},
 'pressurebal': {'pressurebalance': []},
 'pressurebalanc': {'pressurebalanced': []},
 'pressurebandag': {'pressurebandage': []},
 'pressurebas': {'pressurebased': []},
 'pressurebear': {'pressurebearing': []},
 'pressurebroaden': {'pressurebroadened': [], 'pressurebroadening': []},
 'pressurechamb': {'pressurechamber': []},
 'pressurechang': {'pressurechange': ['pressurechanges']},
 'pressurechange': ['pressurechanges'],
 'pressurecoeffici': {'pressurecoefficient': []},
 'pressurecompens': {'pressurecompensated': [], 'pressurecompensating': []},
 'pressurecomposit': {'pressurecomposition': []},
 'pressureconcentr': {'pressureconcentration': []},
 'pressurecontain': {'pressurecontaining': []},
 'pressurecontrol': {'pressurecontrolled': [], 'pressurecontrolling': []},
 'pressurecook': {'pressurecooked': [],
                  'pressurecooker': ['pressurecookers'],
                  'pressurecooking': []},
 'pressurecooker': ['pressurecookers'],
 'pressurecorrect': {'pressurecorrection': []},
 'pressurecurv': {'pressurecurve': []},
 'pressurecycl': {'pressurecycled': []},
 'pressuredens': {'pressuredensity': []},
 'pressuredepend': {'pressuredependence': [], 'pressuredependent': []},
 'pressurediamet': {'pressurediameter': []},
 'pressurediffer': {'pressuredifference': []},
 'pressuredifferenti': {'pressuredifferential': []},
 'pressuredimens': {'pressuredimension': []},
 'pressuredisplac': {'pressuredisplacement': []},
 'pressuredistribut': {'pressuredistribution': []},
 'pressuredrop': {'pressuredrops': []},
 'pressureeffect': {'pressureeffects': []},
 'pressureenthalpi': {'pressureenthalpy': []},
 'pressureequ': {'pressureequalization': [], 'pressureequalizing': []},
 'pressuref': {'pressurefed': []},
 'pressurefe': {'pressurefeed': []},
 'pressurefil': {'pressurefilled': []},
 'pressureflak': {'pressureflaked': [], 'pressureflaking': []},
 'pressureforcep': {'pressureforceps': []},
 'pressurefre': {'pressurefree': []},
 'pressuregaug': {'pressuregauge': ['pressuregauges']},
 'pressuregauge': ['pressuregauges'],
 'pressuregener': {'pressuregenerating': []},
 'pressuregradi': {'pressuregradient': ['pressuregradients']},
 'pressuregradient': ['pressuregradients'],
 'pressuregroup': {'pressuregroups': []},
 'pressurei': {'pressureis': []},
 'pressureic': {'pressureice': []},
 'pressureimpregn': {'pressureimpregnated': []},
 'pressureind': {'pressureindicating': []},
 'pressureindepend': {'pressureindependent': []},
 'pressureinduc': {'pressureinduced': []},
 'pressureintens': {'pressureintensity': []},
 'pressurelessli': {'pressurelessly': []},
 'pressurelik': {'pressurelike': []},
 'pressurelimit': {'pressurelimited': [], 'pressurelimiting': []},
 'pressureload': {'pressureloaded': []},
 'pressurelow': {'pressurelowering': []},
 'pressuremainten': {'pressuremaintenance': []},
 'pressuremeasur': {'pressuremeasuring': []},
 'pressuremedi': {'pressuremediated': []},
 'pressuremelt': {'pressuremelting': []},
 'pressuremet': {'pressuremeter': ['pressuremeters']},
 'pressuremeter': ['pressuremeters'],
 'pressuremonitor': {'pressuremonitoring': []},
 'pressurenatriuresi': {'pressurenatriuresis': []},
 'pressurenecrosi': {'pressurenecrosis': []},
 'pressureoper': {'pressureoperated': []},
 'pressureoverload': {'pressureoverloaded': []},
 'pressurepack': {'pressurepacked': []},
 'pressurepass': {'pressurepassive': []},
 'pressurepl': {'pressureplate': []},
 'pressurepoint': {'pressurepoints': []},
 'pressureproduc': {'pressureproducing': []},
 'pressurepuls': {'pressurepulse': []},
 'pressurer': {'pressurerate': []},
 'pressurerais': {'pressureraising': []},
 'pressurerecord': {'pressurerecording': []},
 'pressurereduc': {'pressurereducing': []},
 'pressurereduct': {'pressurereduction': []},
 'pressureregul': {'pressureregulated': [],
                   'pressureregulating': [],
                   'pressureregulator': []},
 'pressurerel': {'pressurerelated': []},
 'pressurereleas': {'pressurerelease': []},
 'pressurereliev': {'pressurerelieving': []},
 'pressureresist': {'pressureresistant': [], 'pressureresisting': []},
 'pressurerespons': {'pressureresponsive': []},
 'pressureretain': {'pressureretaining': []},
 'pressureridg': {'pressureridge': ['pressureridges']},
 'pressureridge': ['pressureridges'],
 'pressureris': {'pressurerise': []},
 'pressuresatur': {'pressuresaturation': []},
 'pressuresens': {'pressuresensation': ['pressuresensations'],
                  'pressuresensing': []},
 'pressuresensation': ['pressuresensations'],
 'pressuresensit': {'pressuresensitive': [], 'pressuresensitivity': []},
 'pressuresolut': {'pressuresolution': []},
 'pressurespot': {'pressurespots': []},
 'pressurestat': {'pressurestats': []},
 'pressuresupport': {'pressuresupported': []},
 'pressuresw': {'pressureswing': []},
 'pressuresymptom': {'pressuresymptoms': []},
 'pressuretemperatur': {'pressuretemperature': []},
 'pressuretest': {'pressuretested': [], 'pressuretesting': []},
 'pressuretim': {'pressuretime': []},
 'pressuretr': {'pressuretreated': [], 'pressuretreating': []},
 'pressuretransmit': {'pressuretransmitting': []},
 'pressuretub': {'pressuretube': []},
 'pressuretyp': {'pressuretype': []},
 'pressureveloc': {'pressurevelocity': []},
 'pressureviscos': {'pressureviscosity': []},
 'pressurevolum': {'pressurevolume': []},
 'pressurewav': {'pressurewave': ['pressurewaves']},
 'pressurewave': ['pressurewaves'],
 'pressuri': {'pressuris': [], 'pressury': []},
 'pressuring': ['pressurings'],
 'pressuris': {'pressurisation': [],
               'pressurise': ['pressuriser',
                              'pressurises',
                              'pressurised',
                              'pressurisers'],
               'pressurising': []},
 'pressurise': ['pressuriser', 'pressurises', 'pressurised', 'pressurisers'],
 'pressuriz': {'pressurizable': []},
 'pressurization': ['pressurizations'],
 'pressurize': ['pressurizes', 'pressurized', 'pressurizer', 'pressurizers'],
 'pressurizedwat': {'pressurizedwater': []},
 'pressurlz': {'pressurlzation': []},
 'pressuromet': {'pressurometer': []},
 'pressurr': {'pressurre': []},
 'pressus': {'pressuse': []},
 'pressut': {'pressute': ['pressutes']},
 'pressute': ['pressutes'],
 'pressvir': {'pressvire': []},
 'pressw': {'presswe': []},
 'presswarr': {'presswarrants': []},
 'pressway': {'pressways': []},
 'presswel': {'presswell': []},
 'presswheel': {'presswheels': []},
 'presswir': {'presswire': []},
 'presswis': {'presswise': []},
 'presswork': {'pressworkers': [], 'pressworking': [], 'pressworks': []},
 'pressworthi': {'pressworthy': []},
 'presswrit': {'presswriters': []},
 'presszentral': {'presszentrale': []},
 'prest': {'preste': ['prestes', 'prested'], 'presting': [], 'prests': []},
 'presta': {'prestas': []},
 'prestabil': {'prestabilization': [], 'prestabilized': []},
 'prestabilis': {'prestabilised': []},
 'prestabilit': {'prestabilite': []},
 'prestabl': {'prestabiliti': [], 'prestable': []},
 'prestablish': {'prestablished': []},
 'prestacion': {'prestacione': ['prestaciones']},
 'prestacione': ['prestaciones'],
 'prestack': {'prestacked': []},
 'prestaco': {'prestacoes': []},
 'prestada': {'prestadas': []},
 'prestado': {'prestados': []},
 'prestador': {'prestadores': []},
 'prestag': {'prestage': ['prestaged', 'prestages'], 'prestaging': []},
 'prestage': ['prestaged', 'prestages'],
 'prestain': {'prestained': [], 'prestaining': []},
 'prestal': {'prestall': []},
 'prestament': {'prestamente': []},
 'prestamista': {'prestamistas': []},
 'prestamo': {'prestamos': []},
 'prestamp': {'prestamped': []},
 'prestan': {'prestans': []},
 'prestanc': {'prestance': []},
 'prestanciu': {'prestancius': []},
 'prestand': {'prestanding': []},
 'prestandard': {'prestandardization': [],
                 'prestandardized': [],
                 'prestandards': []},
 'prestanombr': {'prestanombre': ['prestanombres']},
 'prestanombre': ['prestanombres'],
 'prestant': {'prestante': ['prestantes'], 'prestants': []},
 'prestante': ['prestantes'],
 'prestantibu': {'prestantibus': []},
 'prestantissim': {'prestantissime': []},
 'prestantissimu': {'prestantissimus': []},
 'prestantiu': {'prestantius': []},
 'prestanz': {'prestanze': []},
 'prestar': {'prestare': ['prestarent']},
 'prestare': ['prestarent'],
 'prestarl': {'prestarle': ['prestarles']},
 'prestarle': ['prestarles'],
 'prestarm': {'prestarme': []},
 'prestars': {'prestarse': []},
 'prestart': {'prestarted': [],
              'prestarter': [],
              'prestarting': [],
              'prestarts': []},
 'prestarv': {'prestarvation': [], 'prestarved': []},
 'prestas': {'prestase': []},
 'prestasi': {'prestasie': [], 'prestasis': []},
 'prestass': {'prestasse': []},
 'prestat': {'prestate': ['prestates',
                          'prestated',
                          'prestatement',
                          'prestatements'],
             'prestating': [],
             'prestation': ['prestations', 'prestational']},
 'prestatair': {'prestataire': ['prestataires']},
 'prestataire': ['prestataires'],
 'prestatario': {'prestatarios': []},
 'prestate': ['prestates', 'prestated', 'prestatement', 'prestatements'],
 'prestatg': {'prestatge': []},
 'prestati': {'prestatie': ['prestaties']},
 'prestatie': ['prestaties'],
 'prestatiebelon': {'prestatiebeloning': []},
 'prestation': {'prestatione': ['prestationer', 'prestationes']},
 'prestationari': {'prestationary': []},
 'prestatione': ['prestationer', 'prestationes'],
 'prestatist': {'prestatistical': []},
 'prestator': {'prestatore': []},
 'prestatori': {'prestatory': []},
 'prestatut': {'prestatute': []},
 'prestatutori': {'prestatutory': []},
 'prestazion': {'prestazione': []},
 'prestbi': {'prestby': []},
 'prestburi': {'prestbury': []},
 'prestc': {'prestcs': []},
 'prestcor': {'prestcore': []},
 'prestcot': {'prestcote': []},
 'preste': {'prestee': []},
 'presteadi': {'presteady': []},
 'presteam': {'presteamed': [], 'presteaming': []},
 'prestebakk': {'prestebakke': []},
 'prestebi': {'presteby': []},
 'prestecot': {'prestecote': []},
 'prestedg': {'prestedge': []},
 'presteg': {'prestege': []},
 'prestegi': {'prestegious': []},
 'presteign': {'presteigne': []},
 'prestel': {'prestele': []},
 'prestem': {'prestemal': []},
 'prestenot': {'prestenotic': []},
 'prestent': {'prestented': []},
 'prestep': {'presteps': []},
 'prester': {'presteres': [], 'presters': []},
 'presteril': {'presterile': [], 'presterilization': [], 'presterilized': []},
 'presterilis': {'presterilised': []},
 'prestern': {'presternal': []},
 'prestero': {'presteros': []},
 'prestess': {'prestesse': []},
 'presteti': {'prestetis': []},
 'presteton': {'prestetone': []},
 'presth': {'presthe': []},
 'presthegg': {'presthegge': []},
 'presthod': {'presthode': []},
 'presthop': {'presthope': []},
 'presthu': {'presthus': []},
 'presthuri': {'presthury': []},
 'presti': {'prestis': [], 'presty': ['prestys']},
 'prestiag': {'prestiage': []},
 'prestic': {'prestice': []},
 'presticid': {'presticides': []},
 'prestidg': {'prestidge': []},
 'prestidigi': {'prestidigious': []},
 'prestidigit': {'prestidigital': [],
                 'prestidigitate': ['prestidigitated'],
                 'prestidigitating': [],
                 'prestidigitation': ['prestidigitational'],
                 'prestidigitative': [],
                 'prestidigitator': [],
                 'prestidigitous': []},
 'prestidigitate': ['prestidigitated'],
 'prestidigitateur': {'prestidigitateurs': []},
 'prestidigitati': {'prestidigitatious': []},
 'prestidigitation': ['prestidigitational'],
 'prestidigitatori': {'prestidigitatorial': [], 'prestidigitatory': []},
 'prestidigitori': {'prestidigitorial': []},
 'prestieg': {'prestiege': []},
 'prestig': {'prestige': ['prestiged', 'prestigeous', 'prestigeful'],
             'prestigitis': [],
             'prestigous': []},
 'prestige': ['prestiged', 'prestigeous', 'prestigeful'],
 'prestigebear': {'prestigebearing': []},
 'prestigebuild': {'prestigebuilding': []},
 'prestigeconf': {'prestigeconferring': []},
 'prestigeconsci': {'prestigeconscious': []},
 'prestigeenhanc': {'prestigeenhancing': []},
 'prestigegiv': {'prestigegiving': []},
 'prestigegood': {'prestigegoods': []},
 'prestigeori': {'prestigeoriented': []},
 'prestigeseek': {'prestigeseeking': []},
 'prestigesuggest': {'prestigesuggestion': []},
 'prestigevalu': {'prestigevalue': []},
 'prestigewis': {'prestigewise': []},
 'prestigi': {'prestigial': [],
              'prestigiation': [],
              'prestigiator': ['prestigiators'],
              'prestigious': ['prestigiously', 'prestigiousness']},
 'prestigiator': ['prestigiators'],
 'prestigieus': {'prestigieuse': ['prestigieuses']},
 'prestigieuse': ['prestigieuses'],
 'prestigii': {'prestigiis': []},
 'prestigio': {'prestigios': []},
 'prestigios': {'prestigiose': []},
 'prestigiosa': {'prestigiosas': []},
 'prestigioso': {'prestigiosos': []},
 'prestigious': ['prestigiously', 'prestigiousness'],
 'prestigit': {'prestigitation': []},
 'prestigu': {'prestigue': [], 'prestiguous': []},
 'prestil': {'prestile': []},
 'prestimoni': {'prestimonies': []},
 'prestimul': {'prestimulated': [], 'prestimulation': []},
 'prestimulatori': {'prestimulatory': []},
 'prestimulu': {'prestimulus': []},
 'prestin': {'prestine': []},
 'prestion': {'prestions': []},
 'prestipul': {'prestipulated': []},
 'prestir': {'prestire': []},
 'prestis': {'prestise': []},
 'prestissimo': {'prestissimos': []},
 'prestit': {'prestite': []},
 'prestitch': {'prestitched': []},
 'prestiti': {'prestitial': [], 'prestitis': []},
 'prestitiss': {'prestitisse': []},
 'prestiv': {'prestive': []},
 'prestl': {'prestle': []},
 'prestli': {'prestly': []},
 'prestnc': {'prestnce': []},
 'prestnt': {'prestnted': []},
 'presto': {'prestoe': [], 'prestos': []},
 'prestock': {'prestocked': [], 'prestocking': []},
 'prestol': {'prestolate': [], 'prestole': []},
 'prestole': {'prestolee': []},
 'prestolit': {'prestolite': []},
 'prestom': {'prestomal': []},
 'prestomi': {'prestomial': []},
 'preston': {'prestone': [], 'prestons': []},
 'prestonburi': {'prestonbury': []},
 'prestonett': {'prestonettes': []},
 'prestonewal': {'prestonewall': []},
 'prestongrang': {'prestongrange': []},
 'prestonhal': {'prestonhall': []},
 'prestonia': {'prestoniae': []},
 'prestonian': {'prestonians': []},
 'prestonjon': {'prestonjones': []},
 'prestonpan': {'prestonpans': []},
 'prestonpau': {'prestonpaus': []},
 'prestonthoma': {'prestonthomas': []},
 'prestonvil': {'prestonville': []},
 'prestonwhyt': {'prestonwhyte': []},
 'prestop': {'prestopped': []},
 'prestor': {'prestore': ['prestored'], 'prestoring': []},
 'prestorag': {'prestorage': []},
 'prestore': ['prestored'],
 'prestori': {'prestory': []},
 'prestosuchu': {'prestosuchus': []},
 'prestoun': {'prestoune': []},
 'prestoupan': {'prestoupans': []},
 'prestr': {'prestre': ['prestres']},
 'prestrain': {'prestrained': [], 'prestraining': [], 'prestrains': []},
 'prestrateg': {'prestrategic': []},
 'prestrategi': {'prestrategy': []},
 'prestratif': {'prestratification': []},
 'prestratifi': {'prestratified': []},
 'prestrcss': {'prestrcssed': [], 'prestrcssing': []},
 'prestre': ['prestres'],
 'prestress': {'prestresse': ['prestresses', 'prestressed'],
               'prestressing': []},
 'prestresse': ['prestresses', 'prestressed'],
 'prestressedconcret': {'prestressedconcrete': []},
 'prestretch': {'prestretched': [], 'prestretches': [], 'prestretching': []},
 'prestriat': {'prestriate': []},
 'prestridg': {'prestridge': []},
 'prestrik': {'prestrike': ['prestrikes']},
 'prestrike': ['prestrikes'],
 'prestrip': {'prestriped': [], 'prestripped': [], 'prestripping': []},
 'prestripp': {'prestripper': []},
 'prestris': {'prestrise': []},
 'prestrok': {'prestroke': []},
 'prestructur': {'prestructural': ['prestructuralism'],
                 'prestructure': ['prestructures', 'prestructured'],
                 'prestructuring': []},
 'prestructural': ['prestructuralism'],
 'prestructure': ['prestructures', 'prestructured'],
 'prestrud': {'prestrude': []},
 'prestto': {'presttos': []},
 'prestu': {'prestus': []},
 'prestud': {'prestudent': []},
 'prestudi': {'prestudies': [], 'prestudy': []},
 'prestuf': {'prestuffed': []},
 'prestun': {'prestunably': [], 'prestune': []},
 'prestupleni': {'prestuplenie': []},
 'prestupleniy': {'prestupleniye': []},
 'prestur': {'presture': ['prestures']},
 'presture': ['prestures'],
 'prestwich': {'prestwiche': []},
 'prestwidg': {'prestwidge': []},
 'presty': ['prestys'],
 'prestyl': {'prestyled': []},
 'prestylist': {'prestylistic': []},
 'prestyp': {'prestype': []},
 'presu': {'presued': [], 'presus': []},
 'presua': {'presuaed': []},
 'presuaabl': {'presuaably': []},
 'presuabl': {'presuably': []},
 'presuad': {'presuade': ['presuaded'], 'presuading': []},
 'presuade': ['presuaded'],
 'presuambl': {'presuambly': []},
 'presuas': {'presuasion': [], 'presuasive': []},
 'presubject': {'presubjective': [], 'presubjects': []},
 'presubmiss': {'presubmission': []},
 'presubmit': {'presubmitted': []},
 'presubscrib': {'presubscribe': ['presubscribed']},
 'presubscribe': ['presubscribed'],
 'presubscript': {'presubscription': [], 'presubscripts': []},
 'presubsidi': {'presubsidy': []},
 'presuccess': {'presuccession': []},
 'presuckl': {'presuckling': []},
 'presuct': {'presuctioning': []},
 'presuffrag': {'presuffrage': []},
 'presug': {'presuge': []},
 'presuggest': {'presuggestion': []},
 'presuicid': {'presuicidal': [], 'presuicide': []},
 'presul': {'presule': ['presules']},
 'presulc': {'presulcal': []},
 'presule': ['presules'],
 'presulfid': {'presulfidation': [], 'presulfided': [], 'presulfiding': []},
 'presulfonamid': {'presulfonamide': []},
 'presuli': {'presulis': []},
 'presulibu': {'presulibus': []},
 'presum': {'presumability': [],
            'presumable': [],
            'presumably': [],
            'presumant': [],
            'presume': ['presumer',
                        'presumed',
                        'presumes',
                        'presumers',
                        'presumely',
                        'presumeing',
                        'presumeably',
                        'presumeable'],
            'presumible': [],
            'presumibly': [],
            'presuming': ['presumings'],
            'presummed': [],
            'presumming': []},
 'presuma': {'presumas': []},
 'presumab': {'presumabely': []},
 'presumabi': {'presumaby': []},
 'presumablli': {'presumablly': []},
 'presumahli': {'presumahly': []},
 'presumali': {'presumaly': []},
 'presumambl': {'presumambly': []},
 'presumaoli': {'presumaoly': []},
 'presumati': {'presumatis': []},
 'presumb': {'presumbably': []},
 'presumbali': {'presumbaly': []},
 'presumbl': {'presumbly': []},
 'presume': {'presumee': ['presumees']},
 'presumeb': {'presumebant': []},
 'presumebl': {'presumebly': []},
 'presumedli': {'presumedly': []},
 'presumee': ['presumees'],
 'presumen': {'presumens': []},
 'presument': {'presumentes': []},
 'presumer': {'presumere': ['presumerent']},
 'presumere': ['presumerent'],
 'presumibil': {'presumibile': []},
 'presumibilment': {'presumibilmente': []},
 'presumiblement': {'presumiblemente': []},
 'presumida': {'presumidas': []},
 'presumido': {'presumidos': []},
 'presumimo': {'presumimos': []},
 'presuming': {'presuminge': []},
 'presumingli': {'presumingly': []},
 'presumirs': {'presumirse': []},
 'presumm': {'presummably': [], 'presummer': []},
 'presummari': {'presummary': []},
 'presumon': {'presumons': []},
 'presumpcion': {'presumpcione': []},
 'presumps': {'presumpsion': []},
 'presumpt': {'presumpteous': [],
              'presumption': [],
              'presumptive': ['presumptives',
                              'presumptively',
                              'presumptiveness'],
              'presumptous': ['presumptously', 'presumptousness']},
 'presumpti': {'presumptiou': ['presumptious',
                               'presumptiously',
                               'presumptiousness']},
 'presumption': {'presumptione': ['presumptiones']},
 'presumptione': ['presumptiones'],
 'presumptioni': {'presumptionis': []},
 'presumptionibu': {'presumptionibus': []},
 'presumptiou': ['presumptious', 'presumptiously', 'presumptiousness'],
 'presumptive': ['presumptives', 'presumptively', 'presumptiveness'],
 'presumptn': {'presumptnous': []},
 'presumptori': {'presumptory': []},
 'presumptous': ['presumptously', 'presumptousness'],
 'presumptu': {'presumptuous': ['presumptuously', 'presumptuousness']},
 'presumptuon': {'presumptuons': []},
 'presumptuos': {'presumptuose': []},
 'presumptuosu': {'presumptuosus': []},
 'presumptuoufli': {'presumptuoufly': []},
 'presumptuous': {'presumptuouse': []},
 'presumt': {'presumtion': ['presumtions'], 'presumtive': ['presumtively']},
 'presumti': {'presumtious': []},
 'presumtion': ['presumtions'],
 'presumtive': ['presumtively'],
 'presumtu': {'presumtuous': ['presumtuously']},
 'presumtuous': ['presumtuously'],
 'presumyng': {'presumynge': []},
 'presun': {'presunably': [], 'presune': ['presuned']},
 'presuncion': {'presunciones': []},
 'presune': ['presuned'],
 'presunpt': {'presunption': []},
 'presunris': {'presunrise': []},
 'presunt': {'presunte': []},
 'presunta': {'presuntas': []},
 'presuntament': {'presuntamente': []},
 'presuntion': {'presuntione': []},
 'presunto': {'presuntos': []},
 'presuntuosament': {'presuntuosamente': []},
 'presuntuoso': {'presuntuosos': []},
 'presunzion': {'presunzione': []},
 'presupervisori': {'presupervisory': []},
 'presupon': {'presupone': ['presuponer']},
 'presupone': ['presuponer'],
 'presupos': {'presupose': ['presuposes', 'presuposed']},
 'presupose': ['presuposes', 'presuposed'],
 'presuposicion': {'presuposiciones': []},
 'presuposit': {'presuposition': ['presupositions']},
 'presuposition': ['presupositions'],
 'presuposs': {'presuposses': []},
 'presupp': {'presupper': []},
 'presupplement': {'presupplementation': []},
 'presupplementari': {'presupplementary': []},
 'presuppli': {'presupplied': []},
 'presuppo': {'presuppos': []},
 'presuppon': {'presuppone': []},
 'presupporr': {'presupporre': []},
 'presuppos': {'presupposable': [],
               'presupposal': [],
               'presupposant': [],
               'presuppose': ['presupposes',
                              'presupposed',
                              'presupposer',
                              'presupposent'],
               'presupposing': []},
 'presuppose': {'presupposee': ['presupposees']},
 'presupposed': {'presupposedness': []},
 'presupposedli': {'presupposedly': []},
 'presupposee': ['presupposees'],
 'presupposit': {'presupposition': ['presuppositional', 'presuppositionally'],
                 'presuppositive': []},
 'presupposition': {'presuppositionalism': [], 'presuppositionality': []},
 'presuppositionalist': {'presuppositionalists': []},
 'presuppositionless': {'presuppositionlessness': []},
 'presuppositionlessli': {'presuppositionlessly': []},
 'presuppositon': {'presuppositons': []},
 'presupposs': {'presupposses': []},
 'presuppost': {'presuppostion': ['presuppostions']},
 'presuppostion': ['presuppostions'],
 'presupppos': {'presupppose': ['presuppposed', 'presuppposes']},
 'presupppose': ['presuppposed', 'presuppposes'],
 'presuppposit': {'presupppositions': []},
 'presuppress': {'presuppression': []},
 'presuppur': {'presuppurative': []},
 'presupt': {'presuption': []},
 'presupuest': {'presupuestal': []},
 'presupuestal': {'presupuestales': []},
 'presupuestaria': {'presupuestarias': []},
 'presupuestario': {'presupuestarios': []},
 'presupuesto': {'presupuestos': []},
 'presupun': {'presupune': []},
 'presur': {'presure': ['presured', 'presures', 'presurely'], 'presurized': []},
 'presure': ['presured', 'presures', 'presurely'],
 'presurfac': {'presurface': []},
 'presurfact': {'presurfactant': []},
 'presurg': {'presurge': [], 'presurgical': ['presurgically']},
 'presurgeri': {'presurgery': []},
 'presurgical': ['presurgically'],
 'presurmis': {'presurmise': ['presurmised']},
 'presurmise': ['presurmised'],
 'presurn': {'presurnably': [], 'presurned': []},
 'presuroso': {'presurosos': []},
 'presurrealist': {'presurrealistic': []},
 'presurrend': {'presurrender': []},
 'presursor': {'presursors': []},
 'presurvey': {'presurveyed': [], 'presurveys': []},
 'presuspens': {'presuspension': []},
 'presusr': {'presusre': []},
 'presutur': {'presutural': [], 'presuturing': []},
 'presuur': {'presuure': []},
 'presvel': {'presvelou': []},
 'presvit': {'presviter': []},
 'presvnapt': {'presvnaptic': []},
 'presw': {'preswing': []},
 'preswad': {'preswaded': []},
 'presweeten': {'presweetened': [], 'presweetening': []},
 'preswel': {'preswell': ['preswelled', 'preswelling']},
 'preswell': ['preswelled', 'preswelling'],
 'preswitch': {'preswitching': []},
 'presybterian': {'presybterians': []},
 'presyd': {'presydent': []},
 'presyl': {'presyllable': ['presyllables']},
 'presyllab': {'presyllabic': []},
 'presyllable': ['presyllables'],
 'presymbiot': {'presymbiotic': []},
 'presymbol': {'presymbolic': ['presymbolically']},
 'presymbolic': ['presymbolically'],
 'presympathet': {'presympathetic': []},
 'presymphys': {'presymphyseal': []},
 'presymphysi': {'presymphysial': []},
 'presymplect': {'presymplectic': []},
 'presymptom': {'presymptoms': []},
 'presymptomat': {'presymptomatic': ['presymptomatically']},
 'presymptomatic': ['presymptomatically'],
 'presymtomat': {'presymtomatic': []},
 'presynapl': {'presynaplic': []},
 'presynaps': {'presynapse': ['presynapses']},
 'presynapse': ['presynapses'],
 'presynapsi': {'presynapsis': []},
 'presynapt': {'presynaptic': ['presynaptical', 'presynaptically']},
 'presynaptic': ['presynaptical', 'presynaptically'],
 'presynat': {'presynatic': []},
 'presynchron': {'presynchronization': [], 'presynchronized': []},
 'presyncop': {'presyncopal': [], 'presyncope': []},
 'presynod': {'presynodal': []},
 'presynopt': {'presynoptic': []},
 'presynpat': {'presynpatic': []},
 'presyntact': {'presyntactic': ['presyntactical', 'presyntactically']},
 'presyntactic': ['presyntactical', 'presyntactically'],
 'presynthes': {'presynthesized': []},
 'presynthesi': {'presynthesis': []},
 'presynthesis': {'presynthesised': []},
 'presynthet': {'presynthetic': []},
 'presystem': {'presystemic': ['presystemically'], 'presystems': []},
 'presystemat': {'presystematic': ['presystematically']},
 'presystematic': ['presystematically'],
 'presystemic': ['presystemically'],
 'presystol': {'presystole': [], 'presystolic': []},
 'presyterian': {'presyterians': []},
 'presztiz': {'presztizs': []},
 'pret': {'pretative': ['pretatively'], 'prets': []},
 "pret'ti": {"pret'ty": []},
 'preta': {'pretas': []},
 'pretabl': {'pretability': [], 'pretable': []},
 'pretabul': {'pretabulated': [], 'pretabulation': []},
 'pretac': {'pretace': []},
 'pretactil': {'pretactile': []},
 'pretag': {'pretagged': []},
 'pretai': {'pretais': []},
 'pretail': {'pretailed': [], 'pretailing': []},
 'pretailor': {'pretailored': []},
 'pretain': {'pretaining': []},
 'pretak': {'pretake': [], 'pretaking': []},
 'pretakeov': {'pretakeover': []},
 'pretalki': {'pretalkie': []},
 'pretalmud': {'pretalmudic': []},
 'pretan': {'pretane': [],
            'pretanic': [],
            'pretanned': [],
            'pretanning': [],
            'pretans': []},
 'pretane': {'pretanee': []},
 'pretangl': {'pretangle': []},
 'pretani': {'pretanie': []},
 'pretann': {'pretannic': []},
 'pretannag': {'pretannage': []},
 'pretap': {'pretape': ['pretaped'],
            'pretaping': [],
            'pretapped': [],
            'pretapping': []},
 'pretape': ['pretaped'],
 'pretarget': {'pretargeted': [], 'pretargeting': []},
 'pretars': {'pretarsal': []},
 'pretarsu': {'pretarsus': []},
 'pretass': {'pretassent': []},
 'pretast': {'pretaste': ['pretasted']},
 'pretaste': ['pretasted'],
 'pretat': {'pretation': ['pretations', 'pretational']},
 'pretation': {'pretatione': []},
 'pretative': ['pretatively'],
 'pretazion': {'pretazione': []},
 'pretbyteri': {'pretbytery': []},
 'pretceil': {'pretceille': []},
 'pretcrib': {'pretcribed': []},
 'pretcrnatur': {'pretcrnaturally': []},
 'prete': {'preted': [],
           'pretee': ['pretees'],
           'pretely': [],
           'pretes': [],
           'preting': []},
 'preteach': {'preteachers': [], 'preteaches': [], 'preteaching': []},
 'preteat': {'preteated': [], 'preteatment': []},
 'preteceil': {'preteceille': []},
 'pretechn': {'pretechnical': []},
 'pretechnocrat': {'pretechnocratic': []},
 'pretechnolog': {'pretechnological': [], 'pretechnology': []},
 'pretect': {'pretectal': [],
             'pretected': [],
             'pretecting': [],
             'pretection': [],
             'pretective': []},
 'pretectali': {'pretectalis': []},
 'pretecton': {'pretectonic': []},
 'pretectur': {'pretectural': [], 'pretecture': []},
 'preted': {'preteding': []},
 'pretee': ['pretees'],
 'preteen': ['preteener', 'preteeners'],
 'preteenag': {'preteenage': ['preteenager', 'preteenaged']},
 'preteenage': ['preteenager', 'preteenaged'],
 'pretein': {'preteins': []},
 'pretel': {'pretell': []},
 'pretelegraph': {'pretelegraphic': []},
 'pretelephon': {'pretelephone': []},
 'pretelescop': {'pretelescope': [], 'pretelescopic': []},
 'pretelevis': {'pretelevision': []},
 'pretematur': {'pretematural': ['pretematurally']},
 'pretematural': ['pretematurally'],
 'pretemp': {'pretempered': []},
 'pretempor': {'pretemporal': ['pretemporality']},
 'pretemporal': ['pretemporality'],
 'preten': {'pretened': [], 'pretens': []},
 'pretenc': {'pretence': ['pretenced']},
 'pretence': ['pretenced'],
 'pretencion': {'pretenciones': []},
 'pretend': ['pretende',
             'pretendes',
             'pretended',
             'pretender',
             'pretendent',
             'pretendant',
             'pretending',
             'pretendants',
             'pretendents'],
 'pretenda': {'pretendas': []},
 'pretendai': {'pretendaient': [], 'pretendais': []},
 'pretendedli': {'pretendedly': []},
 'pretendeerd': {'pretendeerde': []},
 'pretendemo': {'pretendemos': []},
 'pretenden': {'pretendens': []},
 'pretendent': {'pretendente': ['pretendentes']},
 'pretendente': ['pretendentes'],
 'pretendentibu': {'pretendentibus': []},
 'pretender': {'pretendere': []},
 'pretendess': {'pretendesse': []},
 'pretendet': {'pretendete': []},
 'pretendi': {'pretendis': [], 'pretendy': []},
 'pretendida': {'pretendidas': []},
 'pretendidament': {'pretendidamente': []},
 'pretendido': {'pretendidos': []},
 'pretendient': {'pretendiente': ['pretendientes']},
 'pretendiente': ['pretendientes'],
 'pretendies': {'pretendiese': []},
 'pretendin': {'pretendinous': []},
 'pretending': {'pretendinge': []},
 'pretendingli': {'pretendingly': []},
 'pretendion': {'pretendions': []},
 'pretendir': {'pretendirent': []},
 'pretendli': {'pretendly': []},
 'pretendoi': {'pretendoient': [], 'pretendois': []},
 'pretendon': {'pretendons': []},
 'pretendr': {'pretendre': []},
 'pretendrai': {'pretendraient': []},
 'pretendu': {'pretendue': ['pretendues'], 'pretendument': [], 'pretendus': []},
 'pretendue': ['pretendues'],
 'pretendyng': {'pretendynge': []},
 'pretene': {'pretenee': ['pretenees']},
 'pretenee': ['pretenees'],
 'pretenfion': {'pretenfions': []},
 'preteniion': {'preteniions': []},
 'pretenlion': {'pretenlions': []},
 'preteno': {'pretenoe': []},
 'pretens': {'pretense': ['pretensed'],
             'pretension': ['pretensioned', 'pretensioning'],
             'pretensive': []},
 'pretense': ['pretensed'],
 'pretensi': {'pretensious': ['pretensiously', 'pretensiousness'],
              'pretensis': []},
 'pretension': {'pretensione': ['pretensiones',
                                'pretensioner',
                                'pretensioners']},
 'pretensione': ['pretensiones', 'pretensioner', 'pretensioners'],
 'pretensious': ['pretensiously', 'pretensiousness'],
 'pretenso': {'pretensoes': []},
 'pretent': {'pretentation': [],
             'pretente': ['pretented'],
             'pretenting': [],
             'pretention': ['pretentions'],
             'pretents': []},
 'pretente': ['pretented'],
 'pretenti': {'pretentie': [],
              'pretentious': ['pretentiously', 'pretentiousness']},
 'pretentieus': {'pretentieuse': ['pretentieuses']},
 'pretentieuse': ['pretentieuses'],
 'pretention': ['pretentions'],
 'pretentious': ['pretentiously', 'pretentiousness'],
 'pretentiouslook': {'pretentiouslooking': []},
 'pretentori': {'pretentorial': []},
 'pretenur': {'pretenure': ['pretenured']},
 'pretenure': ['pretenured'],
 'preter': {'preterable': [],
            'preterably': [],
            'pretere': ['preterer', 'preterent', 'preterence', 'preterences'],
            'preterism': [],
            'preteriti': ['preteritis'],
            'preterred': [],
            'preters': []},
 'preteraatur': {'preteraaturally': []},
 'preterai': {'preteraient': []},
 'pretercanin': {'pretercanine': []},
 'pretere': ['preterer', 'preterent', 'preterence', 'preterences'],
 'preterenti': {'preterential': []},
 'pretergener': {'pretergenerations': []},
 'preterir': {'preterire': []},
 'preterist': {'preterist': []},
 'preterit': ['preterite',
              'preterited',
              'preterital',
              'preterition',
              'preteriting',
              'preteritive',
              'preteriteness'],
 'preterita': {'preteritas': []},
 'preteritepres': {'preteritepresent': []},
 'preteriti': ['preteritis'],
 'preterito': {'preteritos': []},
 'preterm': {'preterms': []},
 'pretermin': {'preterminal': ['preterminals', 'preterminally'],
               'preterminated': [],
               'pretermination': [],
               'pretermined': []},
 'preterminal': ['preterminals', 'preterminally'],
 'pretermiss': {'pretermission': []},
 'pretermissi': {'pretermissis': []},
 'pretermit': {'pretermits': [], 'pretermitted': [], 'pretermitting': []},
 'pretermitter': {'pretermittere': []},
 'preternarur': {'preternarurally': []},
 'preternatnr': {'preternatnrally': []},
 'preternatu': {'preternatual': []},
 'preternatur': {'preternatural': ['preternaturals',
                                   'preternaturally',
                                   'preternaturalism',
                                   'preternaturalness',
                                   'preternaturalisms'],
                 'preternature': []},
 'preternatural': {'preternaturall': []},
 'preternaturali': {'preternaturalis': []},
 'preternorm': {'preternormal': []},
 'preternupti': {'preternuptial': []},
 'preterr': {'preterrational': [], 'preterre': []},
 'preterrestri': {'preterrestrial': []},
 'preterritori': {'preterritorial': []},
 'pretersensu': {'pretersensual': []},
 'pretertiari': {'pretertiary': []},
 'preteruatur': {'preteruaturally': []},
 'preterv': {'preterve': ['preterved']},
 'preterve': ['preterved'],
 'pretes': {'pretese': []},
 'preteseil': {'preteseille': []},
 'pretest': {'pretestant': ['pretestants'],
             'pretested': [],
             'pretester': ['pretesters'],
             'pretesting': ['pretestings'],
             'pretests': []},
 'pretestant': ['pretestants'],
 'pretester': ['pretesters'],
 'pretestimoni': {'pretestimony': []},
 'pretesting': ['pretestings'],
 'pretestu': {'pretestus': []},
 'pretet': {'pretets': []},
 'pretetan': {'pretetanic': []},
 'pretetanu': {'pretetanus': []},
 'preteuc': {'preteuce': []},
 'preteud': {'preteuded': [], 'preteuder': [], 'preteuding': []},
 'preteur': {'preteurs': []},
 'preteus': {'preteusions': []},
 'pretfi': {'pretfy': []},
 'preth': {'prethe': []},
 'prethalam': {'prethalamic': []},
 'prethanksgiv': {'prethanksgiving': []},
 'prethatch': {'prethatcher': []},
 'prethcamid': {'prethcamide': []},
 'prethe': {'prethee': []},
 'pretheat': {'pretheater': []},
 'pretheatr': {'pretheatre': [], 'pretheatrical': []},
 'prethemat': {'prethematic': ['prethematically']},
 'prethematic': ['prethematically'],
 'pretheolog': {'pretheological': [], 'pretheology': []},
 'pretheor': {'pretheorizing': []},
 'pretheoret': {'pretheoretic': ['pretheoretical', 'pretheoretically']},
 'pretheoretic': ['pretheoretical', 'pretheoretically'],
 'pretheori': {'pretheories': [], 'pretheory': []},
 'pretherapeut': {'pretherapeutic': []},
 'pretherapi': {'pretherapy': []},
 'pretherm': {'prethermal': []},
 'prethero': {'pretheroe': []},
 'prethet': {'prethetic': []},
 'prethi': {'prethis': [], 'prethy': []},
 'prethicken': {'prethickened': [], 'prethickening': []},
 'prethin': {'prethinned': [], 'prethinning': []},
 'prethink': {'prethinking': []},
 'prethodn': {'prethodne': []},
 'prethorac': {'prethoracic': []},
 'prethoracotomi': {'prethoracotomy': []},
 'prethread': {'prethreaded': []},
 'prethrombolyt': {'prethrombolytic': []},
 'prethrombot': {'prethrombotic': []},
 'prethu': {'prethus': []},
 'prethym': {'prethymic': []},
 'prethymocyt': {'prethymocytes': []},
 'preti': {'pretie': ['pretied'], 'pretis': [], 'prety': []},
 'pretiar': {'pretiare': []},
 'pretibi': {'pretibial': []},
 'pretic': {'pretice': []},
 'preticket': {'preticketed': [], 'preticketing': []},
 'pretid': {'pretidency': [], 'pretident': []},
 'pretie': ['pretied'],
 'pretieus': {'pretieuse': ['pretieuses']},
 'pretieuse': ['pretieuses'],
 'pretig': {'pretige': []},
 'pretigi': {'pretigious': []},
 'pretii': {'pretiis': []},
 'pretil': {'pretile': ['pretiles']},
 'pretile': ['pretiles'],
 'pretili': {'pretily': []},
 'pretim': {'pretime': ['pretimed']},
 'pretime': ['pretimed'],
 'pretiminari': {'pretiminary': []},
 'pretin': {'pretinned': [], 'pretinning': []},
 'pretinc': {'pretince': []},
 'pretind': {'pretinded': [], 'pretinding': []},
 'pretint': {'pretinted': []},
 'pretintail': {'pretintailles': []},
 'pretio': {'pretios': []},
 'pretion': {'pretions': []},
 'pretioqu': {'pretioque': []},
 'pretios': {'pretiose': []},
 'pretiosa': {'pretiosae': [], 'pretiosas': []},
 'pretiosaqu': {'pretiosaque': []},
 'pretiosi': {'pretiosis': []},
 'pretiosior': {'pretiosiores': []},
 'pretiosioribu': {'pretiosioribus': []},
 'pretiosissima': {'pretiosissimae': [], 'pretiosissimas': []},
 'pretiosissimi': {'pretiosissimis': []},
 'pretiosissimu': {'pretiosissimus': []},
 'pretiosiu': {'pretiosius': []},
 'pretioso': {'pretiosos': []},
 'pretiosu': {'pretiosus': []},
 'pretiou': {'pretious': []},
 'pretious': {'pretiouse': [], 'pretiously': [], 'pretiousness': []},
 'pretirag': {'pretirage': []},
 'pretis': {'pretisely': []},
 'pretitl': {'pretitle': []},
 'pretitr': {'pretitrated': [], 'pretitration': []},
 'pretiu': {'pretius': []},
 'pretiumqu': {'pretiumque': []},
 'pretiv': {'pretive': ['pretively']},
 'pretive': ['pretively'],
 'pretli': {'pretly': []},
 'pretlov': {'pretlove': []},
 'preto': {'pretos': []},
 'pretoast': {'pretoasted': []},
 'pretoddl': {'pretoddler': ['pretoddlers']},
 'pretoddler': ['pretoddlers'],
 'pretoir': {'pretoire': []},
 'preton': {'pretonal': [],
            'pretone': [],
            'pretonic': ['pretonics', 'pretonically'],
            'pretons': []},
 'pretonc': {'pretonce': []},
 'pretonic': ['pretonics', 'pretonically'],
 'pretoniu': {'pretonius': []},
 'pretontain': {'pretontaine': []},
 'pretonu': {'pretonus': []},
 'pretopolog': {'pretopological': []},
 'pretor': ['pretore'],
 'pretori': {'pretorial': [], 'pretorie': [], 'pretorious': [], 'pretoris': []},
 'pretoria': ['pretoriae'],
 'pretorian': {'pretorianism': [], 'pretorians': []},
 'pretorias': {'pretoriase': []},
 'pretorien': {'pretoriens': []},
 'pretorienn': {'pretorienne': ['pretoriennes']},
 'pretorienne': ['pretoriennes'],
 'pretoriensi': {'pretoriensis': []},
 'pretorin': {'pretorins': []},
 'pretoriu': {'pretorius': []},
 'pretorius': {'pretoriuses': []},
 'pretorlu': {'pretorlus': []},
 'pretorm': {'pretorms': []},
 'pretorqu': {'pretorqued': []},
 'pretors': {'pretorsion': []},
 'pretorsion': {'pretorsional': []},
 'pretotem': {'pretotemic': []},
 'pretour': {'pretourism': []},
 'pretourna': {'pretournament': []},
 'pretpostav': {'pretpostaviti': []},
 'pretpostavk': {'pretpostavke': []},
 'pretr': {'pretre': ['pretres']},
 'pretrac': {'pretraced': []},
 'pretrach': {'pretracheal': []},
 'pretrad': {'pretrade': [], 'pretrading': []},
 'pretradit': {'pretraditional': []},
 'pretrag': {'pretragal': [], 'pretragic': []},
 'pretrail': {'pretraille': []},
 'pretrain': {'pretrained': [], 'pretraining': []},
 'pretrait': {'pretraitement': []},
 'pretran': {'pretrans': []},
 'pretranc': {'pretrance': []},
 'pretransact': {'pretransaction': ['pretransactional']},
 'pretransaction': ['pretransactional'],
 'pretranscendent': {'pretranscendental': []},
 'pretranscript': {'pretranscription': ['pretranscriptional']},
 'pretranscription': ['pretranscriptional'],
 'pretransf': {'pretransfer': []},
 'pretransform': {'pretransformation': ['pretransformational'],
                  'pretransformed': []},
 'pretransformation': ['pretransformational'],
 'pretransfus': {'pretransfusion': []},
 'pretransi': {'pretransient': []},
 'pretransit': {'pretransition': ['pretransitions', 'pretransitional'],
                'pretransitive': []},
 'pretransition': ['pretransitions', 'pretransitional'],
 'pretransl': {'pretranslated': [],
               'pretranslation': ['pretranslational', 'pretranslationally'],
               'pretranslator': []},
 'pretranslatemessag': {'pretranslatemessage': []},
 'pretranslation': ['pretranslational', 'pretranslationally'],
 'pretransloc': {'pretranslocation': ['pretranslocational']},
 'pretranslocation': ['pretranslocational'],
 'pretransmiss': {'pretransmission': []},
 'pretranspl': {'pretransplant': []},
 'pretransplant': {'pretransplantation': []},
 'pretransvers': {'pretransverse': []},
 'pretraumat': {'pretraumatic': ['pretraumatically']},
 'pretraumatic': ['pretraumatically'],
 'pretrcat': {'pretrcated': [], 'pretrcatment': []},
 'pretre': ['pretres'],
 'pretreal': {'pretrealment': []},
 'pretrear': {'pretrearment': []},
 'pretreat': {'pretreated': [],
              'pretreatement': [],
              'pretreater': ['pretreaters'],
              'pretreating': [],
              'pretreatment': ['pretreatments'],
              'pretreats': []},
 'pretreater': ['pretreaters'],
 'pretreati': {'pretreaty': []},
 'pretreatm': {'pretreatme': []},
 'pretreatment': ['pretreatments'],
 'pretreatn': {'pretreatnent': []},
 'pretreatra': {'pretreatraent': []},
 'pretremat': {'pretrematic': []},
 'pretreot': {'pretreotment': []},
 'pretress': {'pretresse': ['pretresses']},
 'pretresse': ['pretresses'],
 'pretri': {'pretried': [], 'pretriness': [], 'pretry': []},
 'pretrial': {'pretrial': []},
 'pretriass': {'pretriassic': []},
 'pretrib': {'pretribal': []},
 'pretribul': {'pretribulation': ['pretribulational']},
 'pretribulation': {'pretribulationalism': [], 'pretribulationism': []},
 'pretribulationist': {'pretribulationists': []},
 'pretrich': {'pretrichal': []},
 'pretrichi': {'pretrichial': []},
 'pretridentin': {'pretridentine': []},
 'pretrigemin': {'pretrigeminal': []},
 'pretrigg': {'pretrigger': ['pretriggering']},
 'pretrigger': ['pretriggering'],
 'pretrilobit': {'pretrilobite': []},
 'pretrim': {'pretrimmed': [], 'pretrimming': []},
 'pretris': {'pretrise': []},
 'pretrna': {'pretrnas': []},
 'pretroch': {'pretrochal': []},
 'pretront': {'pretrontal': []},
 'pretroph': {'pretrophic': []},
 'prets': {'pretse': []},
 'pretski': {'pretsky': []},
 'pretslam': {'pretslamic': []},
 'pretsur': {'pretsure': []},
 'prett': {'prette': ['prettely'], 'pretts': []},
 'prettament': {'prettamente': []},
 'prette': {'prettee': []},
 'pretterklieb': {'pretterklieber': []},
 'pretthi': {'pretthy': []},
 'pretti': {'prettie': ['prettied', 'pretties'],
            'prettiness': [],
            'pretty': ['prettys', 'prettying']},
 'prettie': ['prettied', 'pretties'],
 'prettif': {'prettification': ['prettifications']},
 'prettifi': {'prettified': [],
              'prettifier': ['prettifiers'],
              'prettifies': [],
              'prettify': ['prettifying']},
 'prettification': ['prettifications'],
 'prettifier': ['prettifiers'],
 'prettify': ['prettifying'],
 'prettig': {'prettige': []},
 'prettili': {'prettilie': [], 'prettily': []},
 'prettilydress': {'prettilydressed': []},
 'prettilymark': {'prettilymarked': []},
 'prettilyshap': {'prettilyshaped': []},
 'prettilysitu': {'prettilysituated': []},
 'prettinef': {'prettinefs': []},
 'prettiness': {'prettinesse': []},
 'prettl': {'prettlness': []},
 'prettli': {'prettly': []},
 'prettr': {'prettre': []},
 'prettti': {'prettty': []},
 'prettur': {'pretture': []},
 'pretty': {'prettye': [], 'prettyness': []},
 'prettybehav': {'prettybehaved': []},
 'prettybel': {'prettybelle': []},
 'prettybon': {'prettybones': []},
 'prettyboy': {'prettyboys': []},
 'prettyfac': {'prettyface': ['prettyfaced']},
 'prettyface': ['prettyfaced'],
 'prettyfi': {'prettyfied': [], 'prettyfying': []},
 'prettyism': {'prettyisms': []},
 'prettyjohn': {'prettyjohns': []},
 'prettylarg': {'prettylarge': []},
 'prettyli': {'prettyly': []},
 'prettylittl': {'prettylittle': []},
 'prettylook': {'prettylooking': []},
 'prettyman': {'prettymans': []},
 'prettynearli': {'prettynearly': []},
 'prettypretti': {'prettypretties': [], 'prettypretty': []},
 'prettyprint': {'prettyprinted': [],
                 'prettyprinter': ['prettyprinters'],
                 'prettyprinting': []},
 'prettyprinter': ['prettyprinters'],
 'prettysound': {'prettysounding': []},
 'prettysur': {'prettysure': []},
 'prettywel': {'prettywell': []},
 'pretu': {'pretus': []},
 'pretubercul': {'pretuberculous': []},
 'pretuberculosi': {'pretuberculosis': []},
 'pretud': {'pretude': []},
 'pretumor': {'pretumoral': [], 'pretumorous': []},
 'pretun': {'pretune': ['pretuned'], 'pretuning': []},
 'pretune': ['pretuned'],
 'pretunnel': {'pretunneling': []},
 'pretur': {'preture': []},
 'preturb': {'preturbation': ['preturbations'], 'preturbed': []},
 'preturbation': ['preturbations'],
 'preturbul': {'preturbulence': []},
 'preturnatur': {'preturnatural': ['preturnaturally']},
 'preturnatural': ['preturnaturally'],
 'pretutori': {'pretutorial': []},
 'pretwel': {'pretwell': []},
 'pretwist': {'pretwisted': [], 'pretwisting': []},
 'prety': {'pretye': []},
 'pretyman': {'pretymans': []},
 'pretympan': {'pretympanic': []},
 'pretyp': {'pretyped': []},
 'pretypifi': {'pretypified': []},
 'pretypograph': {'pretypographic': []},
 'pretzel': ['pretzell', 'pretzeled', 'pretzeling'],
 'pretzellik': {'pretzellike': []},
 'pretzelshap': {'pretzelshaped': []},
 'pretzfeld': {'pretzfelder': []},
 'pretzing': {'pretzinger': []},
 'preu': {'preued': [], 'preus': []},
 'preua': {'preuas': []},
 'preuail': {'preuaile': ['preuailed', 'preuailes'], 'preuailing': []},
 'preuaile': ['preuailed', 'preuailes'],
 'preuayl': {'preuayle': ['preuayled'], 'preuayling': []},
 'preuayle': ['preuayled'],
 'preub': {'preube': []},
 'preuben': {'preubens': []},
 'preubisch': {'preubische': ['preubischer', 'preubisches']},
 'preubische': ['preubischer', 'preubisches'],
 'preucisch': {'preucischer': []},
 'preud': {'preude': ['preudes']},
 'preude': ['preudes'],
 'preudenth': {'preudenthal': []},
 'preudhomm': {'preudhomme': ['preudhommes']},
 'preudhomme': ['preudhommes'],
 'preudic': {'preudice': []},
 'preudom': {'preudome': ['preudomes']},
 'preudome': ['preudomes'],
 'preudomm': {'preudomme': ['preudommes']},
 'preudomme': ['preudommes'],
 'preudon': {'preudons': []},
 'preudr': {'preudre': []},
 'preue': {'preues': []},
 'preueli': {'preuely': []},
 'preuent': {'preuented': [], 'preuenting': [], 'preuents': []},
 'preuf': {'preufs': []},
 'preufi': {'preufie': []},
 'preufien': {'preufiens': []},
 'preufiisch': {'preufiische': ['preufiischer', 'preufiisches']},
 'preufiische': ['preufiischer', 'preufiisches'],
 'preuflen': {'preuflens': []},
 'preuflisch': {'preuflische': ['preuflischer']},
 'preuflische': ['preuflischer'],
 'preufsisch': {'preufsischer': []},
 'preuften': {'preuftens': []},
 'preuftisch': {'preuftische': ['preuftischer']},
 'preuftische': ['preuftischer'],
 'preugen': {'preugenes': []},
 'preugisch': {'preugischer': []},
 'preuh': {'preuhs': []},
 'preuileg': {'preuilege': []},
 'preuill': {'preuille': []},
 'preuilli': {'preuilly': []},
 'preuiou': {'preuious': []},
 'preuiousli': {'preuiously': []},
 'preujiisch': {'preujiische': []},
 'preujlisch': {'preujlische': []},
 'preukisch': {'preukischer': []},
 'preulcer': {'preulcerative': [], 'preulcerous': []},
 'preulli': {'preully': []},
 'preulou': {'preulous': []},
 'preulsisch': {'preulsischer': []},
 'preultim': {'preultimate': []},
 'preumabl': {'preumably': []},
 'preumbil': {'preumbilical': []},
 'preumbon': {'preumbonal': []},
 'preuminari': {'preuminaries': [], 'preuminary': []},
 'preun': {'preuning': []},
 'preund': {'preunde': []},
 'preunderstand': {'preunderstanding': ['preunderstandings']},
 'preunderstanding': ['preunderstandings'],
 'preunderwrit': {'preunderwriting': []},
 'preunemploy': {'preunemployment': []},
 'preunif': {'preunification': []},
 'preunifi': {'preunified': []},
 'preuning': {'preuninger': []},
 'preunivers': {'preuniversity': []},
 'preuniversitario': {'preuniversitarios': []},
 'preupdat': {'preupdate': []},
 'preupgrad': {'preupgrade': []},
 'preupisch': {'preupischer': []},
 'preur': {'preures': []},
 'preurban': {'preurbanization': [], 'preurbanized': []},
 'preurem': {'preuremic': []},
 'preureter': {'preureteral': []},
 'preurethr': {'preurethral': []},
 'preurisch': {'preurischer': []},
 'preurninari': {'preurninary': []},
 'preus': {'preuse': ['preused', 'preuses']},
 'preusch': {'preusche': []},
 'preuse': ['preused', 'preuses'],
 'preusisch': {'preusische': ['preusischer']},
 'preusische': ['preusischer'],
 'preuss': {'preusse': ['preusses']},
 'preusse': ['preusses'],
 'preussen': {'preussen': []},
 'preussenhau': {'preussenhaus': []},
 'preussenkass': {'preussenkasse': []},
 'preussenland': {'preussenlande': ['preussenlandes']},
 'preussenlande': ['preussenlandes'],
 'preussentum': {'preussentums': []},
 'preussich': {'preussiche': ['preussiches', 'preussicher']},
 'preussiche': ['preussiches', 'preussicher'],
 'preussiscb': {'preussiscbe': []},
 'preussisch': {'preussische': ['preussisches', 'preussischer']},
 'preussische': ['preussisches', 'preussischer'],
 'preussisck': {'preussiscke': []},
 'preussiseh': {'preussisehe': []},
 'preussiu': {'preussius': []},
 'preusslsch': {'preusslsche': []},
 'preust': {'preusting': []},
 'preuszisch': {'preuszische': []},
 'preutic': {'preutice': []},
 'preutil': {'preutilization': []},
 'preutter': {'preutterance': []},
 'preuue': {'preuues': []},
 'preuur': {'preuure': []},
 'preuv': {'preuve': ['preuves']},
 'preuvc': {'preuvcs': []},
 'preuve': ['preuves'],
 'preuven': {'preuveneers': []},
 'preuyli': {'preuyly': []},
 'prev': {'prevs': []},
 'preva': {'prevas': []},
 'prevac': {'prevacancy': [], 'prevacation': []},
 'prevaccin': {'prevaccination': [], 'prevaccine': []},
 'prevad': {'prevade': ['prevaded', 'prevades'], 'prevading': []},
 'prevade': ['prevaded', 'prevades'],
 'prevaenc': {'prevaence': []},
 'prevagotomi': {'prevagotomy': []},
 "prevai'": {"prevai'ed": []},
 'prevaienc': {'prevaience': []},
 'prevaii': {'prevaiied': [], 'prevaiiing': []},
 'prevail': {'prevailable': [],
             'prevailance': [],
             'prevailant': [],
             'prevaile': ['prevailes',
                          'prevailed',
                          'prevailer',
                          'prevailent',
                          'prevailers',
                          'prevaileing',
                          'prevailence'],
             'prevailing': ['prevailings'],
             'prevaill': ['prevailled', 'prevailling'],
             'prevailment': [],
             'prevails': []},
 'prevaila': {'prevailaing': []},
 'prevaile': ['prevailes',
              'prevailed',
              'prevailer',
              'prevailent',
              'prevailers',
              'prevaileing',
              'prevailence'],
 'prevailing': {'prevailingness': []},
 'prevailingli': {'prevailingly': []},
 'prevaill': ['prevailled', 'prevailling'],
 'prevait': {'prevaited': [], 'prevaiting': []},
 'preval': {'prevalance': ['prevalances'],
            'prevalant': [],
            'prevale': ['prevaled',
                        'prevales',
                        'prevalent',
                        'prevalency',
                        'prevalence',
                        'prevalents',
                        'prevalently',
                        'prevalencies'],
            'prevaling': [],
            'prevall': ['prevalled', 'prevalling']},
 'prevalai': {'prevalaient': []},
 'prevalance': ['prevalances'],
 'prevalay': {'prevalaye': []},
 'prevalcnci': {'prevalcncy': []},
 'prevale': ['prevaled',
             'prevales',
             'prevalent',
             'prevalency',
             'prevalence',
             'prevalents',
             'prevalently',
             'prevalencies'],
 'prevalec': {'prevalece': ['prevalecer']},
 'prevalece': ['prevalecer'],
 'prevalecent': {'prevalecente': []},
 'prevalecient': {'prevaleciente': ['prevalecientes']},
 'prevaleciente': ['prevalecientes'],
 'prevalen': {'prevalens': []},
 'prevalendi': {'prevalendy': []},
 'prevalene': {'prevalenee': []},
 'prevaleno': {'prevalenoe': []},
 'prevalent': {'prevalente': ['prevalentes']},
 'prevalente': ['prevalentes'],
 'prevalentement': {'prevalentemente': []},
 'prevalenti': {'prevalentie': []},
 'prevaler': {'prevalere': []},
 'prevaless': {'prevalesse': []},
 'prevali': {'prevalied': []},
 'prevalid': {'prevalidate': ['prevalidated'],
              'prevalidating': [],
              'prevalidation': []},
 'prevalidate': ['prevalidated'],
 'prevalig': {'prevaliged': []},
 'prevalit': {'prevalite': []},
 'prevalj': {'prevalje': []},
 'prevall': ['prevalled', 'prevalling'],
 'prevals': {'prevalse': []},
 'prevalski': {'prevalsky': []},
 'prevalu': {'prevaluation': [], 'prevalue': ['prevalues'], 'prevalus': []},
 'prevalue': ['prevalues'],
 'prevalur': {'prevalurent': []},
 'prevalv': {'prevalve': ['prevalves']},
 'prevalve': ['prevalves'],
 'prevant': {'prevanted': []},
 'prevapor': {'prevaporization': [], 'prevaporized': [], 'prevaporizing': []},
 'prevar': {'prevaricate': ['prevaricated', 'prevaricates'],
            'prevaricating': [],
            'prevarication': [],
            'prevaricative': [],
            'prevaricator': []},
 'prevaricate': ['prevaricated', 'prevaricates'],
 'prevaricatingli': {'prevaricatingly': []},
 'prevarication': {'prevaricatione': []},
 'prevaricator': {'prevaricatores': []},
 'prevaricatori': {'prevaricatory': []},
 'prevaricazion': {'prevaricazione': []},
 'prevas': {'prevasive': ['prevasively', 'prevasiveness']},
 'prevascular': {'prevascularization': [], 'prevascularized': []},
 'prevasectomi': {'prevasectomy': []},
 'prevasive': ['prevasively', 'prevasiveness'],
 'prevat': {'prevate': []},
 'prevatt': {'prevatte': []},
 'prevayl': {'prevayle': ['prevayled', 'prevayles'], 'prevayling': []},
 'prevayle': ['prevayled', 'prevayles'],
 'prevazut': {'prevazute': []},
 'prevdt': {'prevdte': ['prevdtes'], 'prevdts': []},
 'prevdte': ['prevdtes'],
 'preve': {'preved': [],
           'prevee': [],
           'preveli': [],
           'prevely': [],
           'preves': [],
           'preving': []},
 'preveat': {'preveated': []},
 'preved': {'prevede': [], 'prevedic': []},
 'preveder': {'prevedere': []},
 'prevederil': {'prevederile': []},
 'prevedess': {'prevedesse': []},
 'prevedibil': {'prevedibile': []},
 'prevedour': {'prevedourou': []},
 'prevedouraki': {'prevedourakis': []},
 'prevedouro': {'prevedouros': []},
 'preveil': {'preveiled': [], 'preveiling': []},
 'preveiou': {'preveious': []},
 'preveious': {'preveiously': []},
 'prevel': {'prevelance': [],
            'prevelancy': [],
            'prevelant': [],
            'prevelence': [],
            'prevelent': []},
 'prevelaki': {'prevelakis': []},
 'preveledg': {'preveledges': []},
 'preveleg': {'prevelege': ['preveleges']},
 'prevelege': ['preveleges'],
 'prevelig': {'prevelige': []},
 'prevelli': {'prevelly': []},
 'prevem': {'prevemed': [], 'preveming': [], 'prevems': []},
 'preven': {'prevenance': ['prevenances'],
            'prevenancy': [],
            'prevenant': [],
            'prevenative': [],
            'prevene': ['prevened'],
            'prevening': [],
            'prevenous': []},
 'prevenance': ['prevenances'],
 'prevenant': {'prevenante': []},
 'prevenc': {'prevence': []},
 'prevencept': {'prevenception': []},
 'prevencion': {'prevenciones': []},
 'prevend': {'prevender': []},
 'prevene': ['prevened'],
 'preveni': {'prevenied': [],
             'prevenience': ['preveniences'],
             'prevenient': ['preveniently'],
             'prevenier': [],
             'prevenis': []},
 'prevenida': {'prevenidas': []},
 'prevenido': {'prevenidos': []},
 'prevenien': {'preveniens': []},
 'prevenience': ['preveniences'],
 'prevenient': {'preveniente': []},
 'prevenir': {'prevenire': []},
 'prevenirs': {'prevenirse': []},
 'prevenl': {'prevenled': [], 'prevenling': []},
 'prevenn': {'prevenne': []},
 'prevenon': {'prevenons': []},
 'prevenr': {'prevenred': [], 'prevenring': [], 'prevenrs': []},
 'prevens': {'prevension': []},
 'prevent': {'preventability': [],
             'preventable': [],
             'preventably': [],
             'preventation': [],
             'preventative': ['preventatively'],
             'prevente': ['preventer', 'prevented', 'preventers'],
             'preventibility': [],
             'preventible': [],
             'preventic': ['preventics'],
             'preventing': ['preventings'],
             'prevention': ['preventional'],
             'preventive': ['preventively', 'preventiveness'],
             'prevents': []},
 'preventani': {'preventany': []},
 'preventative': ['preventatively'],
 'prevente': ['preventer', 'prevented', 'preventers'],
 'preventedth': {'preventedthe': []},
 'preventi': {'preventie': []},
 'preventic': ['preventics'],
 'preventicar': {'preventicare': []},
 'preventiev': {'preventieve': []},
 'preventif': {'preventifs': []},
 'preventing': {'preventinge': []},
 'preventingth': {'preventingthe': []},
 'prevention': {'preventionism': []},
 'preventionbas': {'preventionbased': []},
 'preventionfocus': {'preventionfocused': []},
 'preventionist': {'preventionists': []},
 'preventionori': {'preventionoriented': []},
 'preventionrel': {'preventionrelated': []},
 'preventit': {'preventitive': ['preventitives']},
 'preventitive': ['preventitives'],
 'preventiv': {'preventivement': []},
 'preventiva': {'preventivas': []},
 'preventivament': {'preventivamente': []},
 'preventive': ['preventively', 'preventiveness'],
 'preventivedetent': {'preventivedetention': []},
 'preventivemainten': {'preventivemaintenance': []},
 'preventivemedicin': {'preventivemedicine': []},
 'preventivo': {'preventivos': []},
 'preventlv': {'preventlve': []},
 'preventor': {'preventors': []},
 'preventori': {'preventory': []},
 'preventorium': {'preventoriums': []},
 'preventr': {'preventral': []},
 'preventriculu': {'preventriculus': []},
 'preventsth': {'preventsthe': []},
 'preventth': {'preventthe': []},
 'preventthi': {'preventthis': []},
 'preventu': {'preventus': []},
 'preventur': {'preventure': []},
 'preventy': {'preventyou': []},
 'prevenu': {'prevenue': ['prevenues'], 'prevenus': []},
 'prevenue': ['prevenues'],
 'prevenzion': {'prevenzione': []},
 'preveou': {'preveous': []},
 'preveous': {'preveously': []},
 'preverb': {'preverbal': ['preverbals', 'preverbally', 'preverbalized'],
             'preverbe': ['preverbes'],
             'preverbs': []},
 'preverbal': ['preverbals', 'preverbally', 'preverbalized'],
 'preverbe': ['preverbes'],
 'preverbi': {'preverbial': []},
 'prevereng': {'preverenges': []},
 'preverh': {'preverhal': []},
 'preverif': {'preverification': []},
 'preverifi': {'preverified': [], 'preverify': []},
 'prevern': {'prevernal': []},
 'prevers': {'preverse': ['preversely', 'preverseness'],
             'preversion': ['preversions'],
             'preversity': []},
 'preverse': ['preversely', 'preverseness'],
 'preversion': ['preversions'],
 'preversu': {'preversus': []},
 'prevert': {'preverted': [], 'preverting': [], 'preverts': []},
 'prevertebr': {'prevertebral': [], 'prevertebrate': ['prevertebrates']},
 'prevertebra': {'prevertebrae': []},
 'prevertebrate': ['prevertebrates'],
 'preves': {'prevesical': []},
 'prevesicl': {'prevesicle': []},
 'prevet': {'prevete': [], 'prevetion': []},
 'preveterinari': {'preveterinary': []},
 'prevett': {'prevette': []},
 'preveut': {'preveuted': [],
             'preveuting': [],
             'preveution': [],
             'preveuts': []},
 'prevez': {'preveze': ['prevezer']},
 'preveze': ['prevezer'],
 'prevfou': {'prevfous': []},
 'prevfram': {'prevframe': []},
 'previ': {'previe': ['previes'], 'previs': [], 'prevy': []},
 'previa': {'previae': [], 'previas': []},
 'previabl': {'previability': [], 'previable': []},
 'previal': {'previale': [], 'previaling': [], 'previals': []},
 'previament': {'previamente': []},
 'previau': {'previaus': []},
 'previbu': {'previbus': []},
 'previbusli': {'previbusly': []},
 'previctim': {'previctimization': []},
 'previctori': {'previctory': []},
 'previcu': {'previcus': []},
 'previcusli': {'previcusly': []},
 'previd': {'previde': ['prevides', 'previded', 'prevident', 'previdence'],
            'previding': []},
 'previde': ['prevides', 'previded', 'prevident', 'previdence'],
 'previdenzial': {'previdenziale': []},
 'previder': {'previdere': []},
 'previdu': {'previdus': []},
 'previdusli': {'previdusly': []},
 'previe': ['previes'],
 'previen': {'previene': [], 'previens': []},
 'previenn': {'previenne': ['previennent']},
 'previenne': ['previennent'],
 'previeu': {'previeus': []},
 'previeusli': {'previeusly': []},
 'preview': ['previewer',
             'previewed',
             'previewing',
             'previewers',
             'previewable'],
 'previiou': {'previious': []},
 'previk': {'previking': []},
 'previl': {'previling': [], 'preville': [], 'previllous': []},
 'previlag': {'previlage': ['previlages']},
 'previlage': ['previlages'],
 'previledg': {'previledge': ['previledged', 'previledges']},
 'previledge': ['previledged', 'previledges'],
 'previleg': {'previlege': ['previleged', 'previleges']},
 'previlege': ['previleged', 'previleges'],
 'previlegio': {'previlegios': []},
 'previli': {'previly': []},
 'previlidg': {'previlidge': ['previlidges']},
 'previlidge': ['previlidges'],
 'previlig': {'previlige': ['previliged', 'previliges']},
 'previlige': ['previliged', 'previliges'],
 'previllag': {'previllage': []},
 'previn': {'previne': [], 'previns': []},
 'previnair': {'previnaire': []},
 'previnc': {'prevince': ['previnces']},
 'prevince': ['previnces'],
 'prevint': {'previnted': []},
 'previnu': {'previnus': []},
 'previnusli': {'previnusly': []},
 'previo': {'previos': []},
 'previoa': {'previoas': []},
 'previoasli': {'previoasly': []},
 'previoii': {'previoiis': []},
 'previoiisli': {'previoiisly': []},
 'previoiu': {'previoius': []},
 'previoiusli': {'previoiusly': []},
 'previol': {'previolation': [], 'previolence': [], 'previolent': []},
 'previon': {'previons': []},
 'previonsli': {'previonsly': []},
 'previoo': {'previoos': []},
 'previoosli': {'previoosly': []},
 'previosli': {'previosly': []},
 'previosuli': {'previosuly': []},
 'previoti': {'previotis': []},
 'previotisli': {'previotisly': []},
 'previou': {'previoue': ['previouely'], 'previous': []},
 'previouali': {'previoualy': []},
 'previoue': ['previouely'],
 'previoufli': {'previoufly': []},
 'previouili': {'previouily': []},
 'previoujli': {'previoujly': []},
 'previouli': {'previouly': []},
 'previoulli': {'previoully': []},
 'previoulsi': {'previoulsy': []},
 'previouoli': {'previouoly': []},
 'previous': {'previouse': ['previousely'],
              'previously': [],
              'previousness': []},
 "previous'i": {"previous'y": []},
 'previouschapt': {'previouschapter': ['previouschapters']},
 'previouschapter': ['previouschapters'],
 'previouse': ['previousely'],
 'previousgener': {'previousgeneration': []},
 'previousi': {'previousy': []},
 'previouslli': {'previouslly': []},
 'previouslyacquir': {'previouslyacquired': []},
 'previouslyagre': {'previouslyagreed': []},
 'previouslyannounc': {'previouslyannounced': []},
 'previouslyapprov': {'previouslyapproved': []},
 'previouslyarrang': {'previouslyarranged': []},
 'previouslycit': {'previouslycited': []},
 'previouslydefin': {'previouslydefined': []},
 'previouslydescrib': {'previouslydescribed': []},
 'previouslydetermin': {'previouslydetermined': []},
 'previouslydevelop': {'previouslydeveloped': []},
 'previouslydiscuss': {'previouslydiscussed': []},
 'previouslyestablish': {'previouslyestablished': []},
 'previouslyform': {'previouslyformed': []},
 'previouslyissu': {'previouslyissued': []},
 'previouslylearn': {'previouslylearned': []},
 'previouslymad': {'previouslymade': []},
 'previouslyment': {'previouslymentioned': []},
 'previouslynam': {'previouslynamed': []},
 'previouslynot': {'previouslynoted': []},
 'previouslyprepar': {'previouslyprepared': []},
 'previouslypublish': {'previouslypublished': []},
 'previouslyquot': {'previouslyquoted': []},
 'previouslyrecord': {'previouslyrecorded': []},
 'previouslyreport': {'previouslyreported': []},
 'previouslyst': {'previouslystated': []},
 'previouslyus': {'previouslyused': []},
 'previousnod': {'previousnode': []},
 'previouson': {'previousone': []},
 'previouspag': {'previouspage': []},
 'previouspagetyp': {'previouspagetype': []},
 'previousri': {'previousry': []},
 'previouss': {'previoussibling': []},
 'previoussect': {'previoussection': ['previoussections']},
 'previoussection': ['previoussections'],
 'previousti': {'previousty': []},
 'previousyear': {'previousyears': []},
 'previoutli': {'previoutly': []},
 'previov': {'previovs': []},
 'previovsli': {'previovsly': []},
 'previpu': {'previpus': []},
 'previpusli': {'previpusly': []},
 'previqu': {'previqus': []},
 'previr': {'previral': []},
 'previs': {'previse': ['prevised', 'previses', 'previsely'],
            'previsibility': [],
            'previsible': ['previsibles'],
            'prevising': [],
            'prevision': ['previsioned', 'previsioning'],
            'previsive': [],
            'previsous': ['previsously']},
 'previsag': {'previsage': ['previsaged', 'previsages']},
 'previsage': ['previsaged', 'previsages'],
 'previscer': {'previsceral': []},
 'previse': ['prevised', 'previses', 'previsely'],
 'previsibilit': {'previsibilite': []},
 'previsible': ['previsibles'],
 'prevision': {'previsional': [], 'previsione': ['previsiones']},
 'previsional': {'previsionale': ['previsionales']},
 'previsionale': ['previsionales'],
 'previsionari': {'previsionary': []},
 'previsione': ['previsiones'],
 'previsionnel': {'previsionnelle': ['previsionnelles'], 'previsionnels': []},
 'previsionnelle': ['previsionnelles'],
 'previsit': {'previsitation': [], 'previsits': []},
 'previsli': {'previsly': []},
 'previso': {'previsoes': []},
 'previsor': {'previsores': []},
 'previsouli': {'previsouly': []},
 'previsous': ['previsously'],
 'previst': {'previste': []},
 'prevista': {'previstas': []},
 'previsto': {'previstos': []},
 'previsu': {'previsual': ['previsualize',
                           'previsualized',
                           'previsualizes',
                           'previsualizing',
                           'previsualization',
                           'previsualizations']},
 'previsual': ['previsualize',
               'previsualized',
               'previsualizes',
               'previsualizing',
               'previsualization',
               'previsualizations'],
 'previsualis': {'previsualisation': []},
 'previt': {'prevital': [], 'previte': [], 'previts': []},
 'prevital': {'previtale': []},
 'previtellin': {'previtelline': []},
 'previtellogen': {'previtellogenic': []},
 'previtellogenesi': {'previtellogenesis': []},
 'previtellogenet': {'previtellogenetic': []},
 'previu': {'previus': []},
 'previuo': {'previuos': []},
 'previuosli': {'previuosly': []},
 'previusli': {'previusly': []},
 'previvi': {'previviously': []},
 'prevjou': {'prevjous': []},
 'prevlin': {'prevline': []},
 'prevlou': {'prevloue': ['prevlouely'], 'prevlous': []},
 'prevlouali': {'prevloualy': []},
 'prevloue': ['prevlouely'],
 'prevlous': {'prevlously': []},
 'prevm': {'prevmed': []},
 'prevnil': {'prevniled': []},
 'prevnod': {'prevnode': []},
 'prevo': {'prevos': []},
 'prevoc': {'prevocal': [],
            'prevocation': ['prevocational', 'prevocationally'],
            'prevocative': []},
 'prevocal': {'prevocalic': ['prevocalically']},
 'prevocalic': ['prevocalically'],
 'prevocation': ['prevocational', 'prevocationally'],
 'prevoi': {'prevoie': [], 'prevois': []},
 'prevoic': {'prevoiced': [], 'prevoicing': []},
 'prevoid': {'prevoiding': []},
 'prevoiu': {'prevoius': []},
 'prevoiusli': {'prevoiusly': []},
 'prevok': {'prevoke': ['prevoked'], 'prevoking': []},
 'prevoke': ['prevoked'],
 'prevolcan': {'prevolcanic': []},
 'prevolit': {'prevolitional': []},
 'prevoluntari': {'prevoluntary': []},
 'prevolutionari': {'prevolutionary': []},
 'prevom': {'prevomer': ['prevomers']},
 'prevomer': ['prevomers'],
 'prevomerin': {'prevomerine': []},
 'prevont': {'prevonted': [], 'prevonts': []},
 'prevosf': {'prevosfs': []},
 'prevost': {'prevoste': [], 'prevosts': []},
 'prevostay': {'prevostaye': []},
 'prevot': {'prevotal': [],
            'prevote': ['prevotes'],
            'prevoting': [],
            'prevots': []},
 'prevotal': {'prevotale': ['prevotales']},
 'prevotale': ['prevotales'],
 'prevote': ['prevotes'],
 'prevou': {'prevous': []},
 'prevous': {'prevously': []},
 'prevoy': {'prevoyance': [], 'prevoyant': ['prevoyants']},
 'prevoyag': {'prevoyage': []},
 'prevoyai': {'prevoyaient': [], 'prevoyais': []},
 'prevoyant': {'prevoyante': []},
 'prevoyon': {'prevoyons': []},
 'prevpag': {'prevpage': []},
 'prevrashcheni': {'prevrashchenie': []},
 'prevrou': {'prevrous': []},
 'prevscen': {'prevscene': []},
 'prevtou': {'prevtous': []},
 'prevtous': {'prevtously': []},
 'prevu': {'prevue': [], 'prevus': []},
 'prevulcan': {'prevulcanization': [], 'prevulcanized': []},
 'prevulcanis': {'prevulcanisation': [], 'prevulcanised': []},
 'prevy': {'prevye': []},
 'prevyli': {'prevyly': []},
 'prew': {'prewe': ['prewed'], 'prews': []},
 'prewa': {'prewas': []},
 'prewagn': {'prewagner': []},
 'prewail': {'prewailed': [], 'prewailing': []},
 'prewak': {'prewaking': []},
 'prewalk': {'prewalker': ['prewalkers'], 'prewalking': []},
 'prewalker': ['prewalkers'],
 'prewand': {'prewandering': []},
 'prewar': {'prewaricate': []},
 'prewarm': {'prewarmed': [], 'prewarming': [], 'prewarms': []},
 'prewarn': {'prewarned': [], 'prewarning': []},
 'prewarp': {'prewarped': [], 'prewarping': []},
 'prewash': {'prewashed': [], 'prewashes': [], 'prewashing': []},
 'prewast': {'prewaste': []},
 'prewat': {'prewater': ['prewatering']},
 'prewater': ['prewatering'],
 'prewaterg': {'prewatergate': []},
 'prewav': {'prewave': ['prewaves']},
 'prewave': ['prewaves'],
 'prewdenc': {'prewdence': []},
 'prewe': ['prewed'],
 'prewean': {'preweaned': [], 'preweaning': []},
 'preweanl': {'preweanling': ['preweanlings']},
 'preweanling': ['preweanlings'],
 'preweath': {'preweathered': [], 'preweathering': []},
 'preweav': {'preweaving': []},
 'prewed': {'prewedding': []},
 'preweigh': {'preweighed': [], 'preweighing': []},
 'preweight': {'preweighted': [], 'preweighting': []},
 'preweld': {'prewelded': [], 'prewelding': []},
 'prewelfar': {'prewelfare': []},
 'prewent': {'prewented': []},
 'prewer': {'prewere': []},
 'prewet': {'prewetted': [], 'prewetting': []},
 'prewett': {'prewetts': []},
 'prewgur': {'prewgured': [], 'prewgures': []},
 'prewhal': {'prewhaling': []},
 'prewhit': {'prewhite': []},
 'prewhiten': {'prewhitened': [], 'prewhitening': []},
 'prewil': {'prewill': []},
 'prewilt': {'prewilted': []},
 'prewindow': {'prewindowed': [], 'prewindows': []},
 'prewint': {'prewinter': []},
 'prewiou': {'prewious': []},
 'prewir': {'prewire': ['prewired'], 'prewiring': []},
 'prewire': ['prewired'],
 'prewithdraw': {'prewithdrawal': []},
 'prewitt': {'prewitts': []},
 'prewnt': {'prewnted': [], 'prewnting': []},
 'preword': {'preworded': [], 'prewords': []},
 'prework': {'preworked': [], 'preworking': []},
 'preworldli': {'preworldly': []},
 'prewou': {'prewous': []},
 'prewrap': {'prewrapped': [], 'prewrapping': []},
 'prewrit': {'prewrite': ['prewrites', 'prewriters'],
             'prewriting': ['prewritings']},
 'prewrite': ['prewrites', 'prewriters'],
 'prewriting': ['prewritings'],
 'prewur': {'prewure': []},
 'prey': ['preye', 'preyes', 'preyed', 'preyful', 'preying', 'preyings'],
 'preya': {'preyas': []},
 'preyahwist': {'preyahwistic': []},
 'preyail': {'preyailed': [], 'preyailing': [], 'preyails': []},
 'preycatch': {'preycatching': []},
 'preyd': {'preyde': []},
 'preyed': {'preyede': []},
 'preyent': {'preyented': [],
             'preyenting': [],
             'preyention': [],
             'preyents': []},
 'preyer': {'preyere': ['preyeres'], 'preyers': []},
 'preyere': ['preyeres'],
 'preyiou': {'preyious': []},
 'preyious': {'preyiously': []},
 'preylik': {'preylike': []},
 'preypred': {'preypredator': []},
 'preyr': {'preyre': []},
 'preys': {'preyse': ['preysed'], 'preysing': []},
 'preyse': ['preysed'],
 'preysing': {'preysinge': []},
 'preyspeci': {'preyspecies': []},
 'preza': {'prezas': []},
 'prezackli': {'prezackly': []},
 'prezactli': {'prezactly': []},
 'prezd': {'prezde': []},
 'prezdmiesci': {'prezdmiescie': []},
 'preze': {'prezes': []},
 'prezel': {'prezell': []},
 'prezen': {'prezens': []},
 'prezent': {'prezentate': [], 'prezente': ['prezented', 'prezentes']},
 'prezentar': {'prezentare': []},
 'prezente': ['prezented', 'prezentes'],
 'prezentowan': {'prezentowane': []},
 'prezentuj': {'prezentuje': []},
 'prezerako': {'prezerakos': []},
 'prezhd': {'prezhde': []},
 'prezhni': {'prezhnie': []},
 'prezid': {'prezident': []},
 'prezident': {'prezidente': []},
 'prezidium': {'prezidiume': []},
 'prezint': {'prezinte': []},
 'prezios': {'preziose': []},
 'prezletic': {'prezletice': []},
 'prezo': {'prezos': []},
 'prezon': {'prezone': ['prezoned'], 'prezoning': []},
 'prezone': ['prezoned'],
 'prezyd': {'prezydent': []},
 'prezydencki': {'prezydenckie': []},
 'prezygapophys': {'prezygapophyseal': [], 'prezygapophyses': []},
 'prezygapophysi': {'prezygapophysial': [], 'prezygapophysis': []},
 'prezygomat': {'prezygomatic': []},
 'prezygopophys': {'prezygopophyses': []},
 'prezygot': {'prezygote': ['prezygotes'], 'prezygotic': ['prezygotically']},
 'prezygote': ['prezygotes'],
 'prezygotic': ['prezygotically'],
 'prezzi': {'prezzie': ['prezzies'], 'prezzy': []},
 'prezzie': ['prezzies'],
 'prezzin': {'prezziner': []},
 'prf': {'prfs': []},
 'prfc': {'prfcs': []},
 'prfce': {'prfces': []},
 'prfci': {'prfcis': []},
 'prfcieus': {'prfcieuses': []},
 'prfe': {'prfes': []},
 'prfectli': {'prfectly': []},
 'prfer': {'prferred': []},
 'prferenc': {'prference': []},
 'prfess': {'prfesse': []},
 'prfession': {'prfessional': []},
 'prfhistoir': {'prfhistoire': []},
 'prfhistoriqu': {'prfhistorique': []},
 'prfit': {'prfits': []},
 'prfitr': {'prfitre': ['prfitres']},
 'prfitre': ['prfitres'],
 'prform': {'prforme': ['prformed']},
 'prformanc': {'prformance': []},
 'prforme': ['prformed'],
 'prfparatoir': {'prfparatoires': []},
 'prg': {'prgs': []},
 'prgan': {'prgans': []},
 'prganis': {'prganisation': []},
 'prganism': {'prganisms': []},
 'prganiz': {'prganization': ['prganizations'], 'prganized': []},
 'prganization': ['prganizations'],
 'prge': {'prges': []},
 'prgf': {'prgfs': []},
 'prgm': {'prgms': []},
 'prgnanci': {'prgnancy': []},
 'prgoramm': {'prgoramme': []},
 'prgram': {'prgramming': [], 'prgrams': []},
 'prgramm': {'prgramme': ['prgrammes']},
 'prgramme': ['prgrammes'],
 'prh': {'prhs': []},
 'prhap': {'prhaps': []},
 'prhenc': {'prhence': []},
 'prhent': {'prhente': []},
 'prhi': {'prhy': []},
 'prhileg': {'prhilege': ['prhileges']},
 'prhilege': ['prhileges'],
 'prhnari': {'prhnary': []},
 'prho': {'prhos': []},
 'pri': {'pried': [], 'pris': [], 'pry': ['pryed', 'prying']},
 'pria': {'priaed': [], 'prias': []},
 'priaari': {'priaary': []},
 'priaarili': {'priaarily': []},
 'priac': {'priace': ['priaces']},
 'priacanthid': {'priacanthids': []},
 'priacanthida': {'priacanthidae': []},
 'priacanthu': {'priacanthus': []},
 'priace': ['priaces'],
 'priaci': {'priacy': []},
 'priacip': {'priacipal': []},
 'priacipl': {'priaciple': ['priaciples']},
 'priaciple': ['priaciples'],
 'priae': {'priaes': []},
 'priaffili': {'priaffiliated': []},
 'priai': {'priais': []},
 'priaitiv': {'priaitive': []},
 'prial': {'priale': []},
 'prialabl': {'prialable': []},
 'priam': ['priame'],
 'priambul': {'priambule': []},
 'priamel': {'priamels': []},
 'priamid': {'priamides': []},
 'priamida': {'priamidae': []},
 'priamiqu': {'priamique': []},
 'priamo': {'priamoe': [], 'priamos': []},
 'priamoqu': {'priamoque': []},
 'priamri': {'priamry': []},
 'priamu': {'priamus': []},
 'priamumqu': {'priamumque': []},
 "priamur'": {"priamur'e": []},
 'priamuri': {'priamurie': []},
 'priamury': {'priamurye': []},
 'priamy': {'priamye': []},
 'prian': {'prians': []},
 'priano': {'prianos': []},
 'prianso': {'priansos': []},
 'priansu': {'priansus': []},
 'priant': {'priante': [], 'priants': []},
 'priaoner': {'priaoners': []},
 'priap': {'priape': [], 'priaps': []},
 'priapatiu': {'priapatius': []},
 'priape': {'priapees': []},
 'priapian': {'priapians': []},
 'priapic': {'priapically': []},
 'priapiqu': {'priapique': []},
 'priapism': ['priapisme', 'priapismic'],
 'priapismu': {'priapismus': []},
 'priapist': {'priapistic': []},
 'priapn': {'priapns': []},
 'priapo': {'priapos': []},
 'priapu': {'priapus': []},
 'priapulid': {'priapulids': []},
 'priapulida': {'priapulidae': []},
 'priapulien': {'priapuliens': []},
 'priapulu': {'priapulus': []},
 'priapus': {'priapus': []},
 'priar': {'priars': []},
 'priari': {'priarie': ['priaries'], 'priary': []},
 'priarie': ['priaries'],
 'priarili': {'priarily': []},
 'priariu': {'priarius': []},
 'prias': {'priase': ['priased']},
 'priase': ['priased'],
 'priass': {'priasse': []},
 'priast': {'priasts': []},
 'priat': {'priate': ['priates', 'priated', 'priately', 'priateness'],
           'priating': []},
 'priate': ['priates', 'priated', 'priately', 'priateness'],
 'priation': {'priations': []},
 'priativ': {'priative': []},
 'priator': {'priators': []},
 'priavt': {'priavte': []},
 'pribaik': {'pribaikal': []},
 'pribaikaly': {'pribaikalye': []},
 'pribalt': {'pribaltic': []},
 'pribaltik': {'pribaltike': []},
 'priban': {'pribanic': []},
 'pribat': {'pribate': []},
 'pribavleni': {'pribavlenie': []},
 'pribbi': {'pribby': []},
 'pribbl': {'pribble': ['pribbles']},
 'pribble': ['pribbles'],
 'priberjenski': {'priberjensky': []},
 'priberski': {'pribersky': []},
 'pribhda': {'pribhdas': []},
 'pribi': {'pribis': []},
 'pribicev': {'pribicevic': []},
 'pribidev': {'pribidevic': []},
 'pribilof': {'pribilofs': []},
 'pribilofensi': {'pribilofensis': []},
 'pribiloff': {'pribiloffs': []},
 'pribilov': {'pribilovs': []},
 'pribilovian': {'pribilovians': []},
 'pribilski': {'pribilsky': []},
 'pribislau': {'pribislaus': []},
 'pribl': {'prible': []},
 'priblizheni': {'priblizhenie': []},
 'priblizhenny': {'priblizhennye': []},
 'pribojev': {'pribojevic': []},
 'pribon': {'pribonic': []},
 'pribori': {'pribory': []},
 'priborostroeni': {'priborostroenie': []},
 'priborostroyeniy': {'priborostroyeniye': []},
 'pribram': {'pribrams': []},
 'pribu': {'pribus': []},
 'pribumi': {'pribumis': []},
 'pribyloff': {'pribyloffs': []},
 'pribylov': {'pribylovs': []},
 'pribylovski': {'pribylovsky': []},
 'pribytkovski': {'pribytkovsky': []},
 'pric': {'prics': []},
 'prica': {'pricas': []},
 'pricaci': {'pricacy': []},
 'pricaeu': {'pricaeus': []},
 'pricari': {'pricary': []},
 'pricat': {'pricate': []},
 'pricc': {'pricce': [], 'priccs': []},
 'price': ['priced', 'pricee', 'pricees', 'pricely', 'priceing'],
 "price'l": {"price'll": []},
 'priceabl': {'priceable': []},
 'priceadjust': {'priceadjusted': [], 'priceadjustment': []},
 'pricebas': {'pricebased': []},
 'priceboost': {'priceboosting': []},
 'pricebot': {'pricebots': []},
 'pricechang': {'pricechange': ['pricechanges']},
 'pricechange': ['pricechanges'],
 'pricecompetit': {'pricecompetition': [],
                   'pricecompetitive': ['pricecompetitiveness']},
 'pricecompetitive': ['pricecompetitiveness'],
 'priceconsci': {'priceconscious': []},
 'priceconsumpt': {'priceconsumption': []},
 'pricecontrol': {'pricecontrolled': [], 'pricecontrols': []},
 'pricecurr': {'pricecurrent': ['pricecurrents']},
 'pricecurrent': ['pricecurrents'],
 'pricecut': {'pricecuts': [], 'pricecutting': []},
 'pricecutt': {'pricecutter': ['pricecutters']},
 'pricecutter': ['pricecutters'],
 'pricedal': {'pricedale': []},
 'pricedepend': {'pricedependent': []},
 'pricedepress': {'pricedepressing': []},
 'pricedetermin': {'pricedetermination': [],
                   'pricedetermined': [],
                   'pricedetermining': []},
 'pricediffer': {'pricedifferences': []},
 'pricedirect': {'pricedirected': []},
 'pricediscrimin': {'pricediscriminate': [],
                    'pricediscriminating': [],
                    'pricediscrimination': []},
 'priceearn': {'priceearning': ['priceearnings']},
 'priceearning': ['priceearnings'],
 'priceelast': {'priceelastic': ['priceelasticity', 'priceelasticities']},
 'priceelastic': ['priceelasticity', 'priceelasticities'],
 'priceequ': {'priceequalization': []},
 'pricefal': {'pricefall': []},
 'pricefluctu': {'pricefluctuations': []},
 'priceform': {'priceformation': []},
 'pricegoug': {'pricegouging': []},
 'pricegrabb': {'pricegrabber': []},
 'pricehik': {'pricehike': []},
 'pricei': {'priceis': []},
 'priceincent': {'priceincentive': []},
 'priceincom': {'priceincome': []},
 'priceincreas': {'priceincrease': ['priceincreases'], 'priceincreasing': []},
 'priceincrease': ['priceincreases'],
 'priceindic': {'priceindices': []},
 'priceinduc': {'priceinduced': []},
 'priceinelast': {'priceinelastic': []},
 'priceinfl': {'priceinflation': []},
 'priceinsensit': {'priceinsensitive': []},
 'priceit': {'priceite': []},
 'pricejon': {'pricejones': []},
 'pricel': {'priceles': [], 'pricellence': []},
 'pricelead': {'priceleader': []},
 'priceless': {'pricelessness': []},
 'pricelessli': {'pricelessly': []},
 'pricelevel': {'pricelevels': []},
 'pricelik': {'pricelike': []},
 'pricelin': {'priceline': []},
 'pricelist': {'pricelists': []},
 'pricelow': {'pricelowering': []},
 'pricemaintain': {'pricemaintained': []},
 'pricemainten': {'pricemaintenance': []},
 'pricemak': {'pricemaker': ['pricemakers'], 'pricemaking': []},
 'pricemaker': ['pricemakers'],
 'pricemar': {'pricemars': []},
 'pricemargin': {'pricemarginal': []},
 'pricemark': {'pricemarked': [], 'pricemarking': []},
 'pricematch': {'pricematching': []},
 'pricemechan': {'pricemechanism': []},
 'pricemov': {'pricemovements': []},
 'priceori': {'priceoriented': []},
 'pricep': {'priceper': []},
 'pricepag': {'pricepage': []},
 'priceperform': {'priceperformance': []},
 'pricepoint': {'pricepoints': []},
 'pricepolici': {'pricepolicy': []},
 'pricepotteng': {'pricepottenger': []},
 'priceprotect': {'priceprotection': []},
 'pricept': {'priceptes': []},
 'pricequ': {'pricequality': []},
 'pricequant': {'pricequantity': []},
 'pricer': {'pricers': []},
 'pricerais': {'priceraising': []},
 'pricerang': {'pricerange': []},
 'priceratio': {'priceratios': []},
 'pricereduc': {'pricereducing': []},
 'pricereduct': {'pricereduction': ['pricereductions']},
 'pricereduction': ['pricereductions'],
 'priceregul': {'priceregulated': [],
                'priceregulating': [],
                'priceregulation': []},
 'pricerel': {'pricerelated': []},
 'pricerespons': {'priceresponsive': ['priceresponsiveness']},
 'priceresponsive': ['priceresponsiveness'],
 'pricerevolut': {'pricerevolution': []},
 'pricerig': {'pricerigging': []},
 'priceris': {'pricerise': ['pricerises']},
 'pricerise': ['pricerises'],
 'pricerit': {'pricerite': []},
 'pricesar': {'pricesare': []},
 'pricescurr': {'pricescurrent': []},
 'pricesensit': {'pricesensitive': [], 'pricesensitivity': []},
 'priceseri': {'priceseries': []},
 'priceset': {'pricesetting': []},
 'pricesett': {'pricesetter': ['pricesetters']},
 'pricesetter': ['pricesetters'],
 'priceslash': {'priceslashing': []},
 'pricespeci': {'pricespecie': []},
 'pricest': {'pricestability': []},
 'pricestabil': {'pricestabilization': [], 'pricestabilizing': []},
 'pricestabilis': {'pricestabilisation': []},
 'pricestructur': {'pricestructure': []},
 'pricesupport': {'pricesupported': [],
                  'pricesupporting': [],
                  'pricesupports': []},
 'pricetag': {'pricetagged': [], 'pricetags': []},
 'pricetak': {'pricetaker': ['pricetakers'], 'pricetaking': []},
 'pricetaker': ['pricetakers'],
 'pricetheoret': {'pricetheoretic': []},
 'pricetheori': {'pricetheory': []},
 'pricevalu': {'pricevalue': []},
 'pricevil': {'priceville': []},
 'pricevolum': {'pricevolume': []},
 'pricewag': {'pricewage': []},
 'pricewar': {'pricewars': []},
 'pricewaterhous': {'pricewaterhouse': []},
 'pricewaterhousecoop': {'pricewaterhousecooper': ['pricewaterhousecoopers']},
 'pricewaterhousecooper': ['pricewaterhousecoopers'],
 'priceweight': {'priceweighted': []},
 'pricewilliam': {'pricewilliams': []},
 'pricewis': {'pricewise': []},
 'priceworthi': {'priceworthy': []},
 'pricf': {'pricfe': []},
 'pricft': {'pricfts': []},
 'prich': {'priche': ['priches']},
 'prichard': {'prichards': []},
 'priche': ['priches'],
 "prichernomor'": {"prichernomor'e": []},
 'prichett': {'prichette': []},
 'pricheur': {'pricheurs': []},
 'prichin': {'prichine': []},
 'prichini': {'prichiny': []},
 'prichyst': {'prichystal': []},
 'prici': {'pricie': ['pricies'], 'priciness': [], 'pricis': [], 'pricy': []},
 'pricidi': {'pricidie': ['pricidies'], 'pricidis': []},
 'pricidie': ['pricidies'],
 'pricie': ['pricies'],
 'pricieus': {'pricieuse': ['pricieuses']},
 'pricieuse': ['pricieuses'],
 'pricinct': {'pricincts': []},
 'pricini': {'priciny': []},
 'pricios': {'priciositi': []},
 'priciosit': {'priciosite': []},
 'priciou': {'pricious': []},
 'pricious': {'priciously': []},
 'pricip': {'pricipal': ['pricipals',
                         'pricipally',
                         'pricipality',
                         'pricipalities'],
            'pricipe': []},
 'pricipal': ['pricipals', 'pricipally', 'pricipality', 'pricipalities'],
 'pricipic': {'pricipice': []},
 'pricipit': {'pricipitate': [], 'pricipitation': []},
 'pricipl': {'priciple': ['priciples']},
 'priciple': ['priciples'],
 'pricis': {'pricise': ['pricisely'], 'pricision': []},
 'pricise': ['pricisely'],
 'prick': ['pricke', 'prickes', 'pricked', 'pricking'],
 'prickabl': {'prickable': []},
 'prickaert': {'prickaerts': []},
 'prickasour': {'prickasoure': []},
 'prickear': {'prickeare': ['prickeared']},
 'prickeare': ['prickeared'],
 'prickel': {'prickels': []},
 'prickelnd': {'prickelnde': []},
 'pricker': {'pricker': []},
 'prickeri': {'prickery': []},
 'pricket': {'pricket': []},
 'prickett': {'pricketts': []},
 'pricki': {'pricky': []},
 'prickingli': {'prickingly': []},
 'prickl': {'prickle': ['prickled'], 'prickling': []},
 'prickle': ['prickled'],
 'prickleback': {'prickleback': []},
 'pricklecel': {'pricklecell': ['pricklecells']},
 'pricklecell': ['pricklecells'],
 'pricklelik': {'pricklelike': []},
 'pricklepoppi': {'pricklepoppy': []},
 'prickler': {'pricklers': []},
 'pricklet': {'pricklets': []},
 'prickli': {'pricklies': [], 'prickliness': [], 'prickly': []},
 'pricklingli': {'pricklingly': []},
 'pricklous': {'pricklouse': []},
 'pricklov': {'pricklove': []},
 'pricklyleav': {'pricklyleaved': []},
 'pricklypear': {'pricklypears': []},
 'pricksong': {'pricksongs': []},
 'prickspur': {'prickspurs': []},
 'prickteas': {'pricktease': ['prickteaser']},
 'pricktease': ['prickteaser'],
 'prickyng': {'prickynge': []},
 'pricl': {'pricle': []},
 'pricldi': {'pricldy': []},
 'pricn': {'pricne': []},
 'pricnipl': {'pricniple': ['pricniples']},
 'pricniple': ['pricniples'],
 'prico': {'pricos': []},
 'pricoc': {'pricoce': []},
 'pricolonial': {'pricoloniale': []},
 'pricontrol': {'pricontrolled': []},
 'pricot': {'pricots': []},
 'pricr': {'pricre': ['pricres'], 'pricrs': []},
 'pricre': ['pricres'],
 'pricria': {'pricrias': []},
 'pricriti': {'pricrity': []},
 'prics': {'pricse': []},
 'pricst': {'pricsts': []},
 'pricstli': {'pricstly': []},
 'prict': {'pricts': []},
 'pricti': {'pricty': []},
 'prictic': {'prictical': [], 'prictice': []},
 'priction': {'prictional': []},
 'prictor': {'prictors': []},
 'prictur': {'pricture': ['prictures']},
 'pricture': ['prictures'],
 'pricu': {'pricus': []},
 'pricurseur': {'pricurseurs': []},
 'prid': {'prids': []},
 'pridam': {'pridamant': []},
 'pridano': {'pridanoe': []},
 'pridc': {'pridce': [], 'pridcful': []},
 'pridd': {'pridde': []},
 'priddi': {'priddie': [], 'priddis': [], 'priddy': ['priddys']},
 'priddl': {'priddle': []},
 'priddy': ['priddys'],
 'pride': ['prided', 'prideful', 'pridefully', 'pridefulness'],
 'prideau': {'prideaus': []},
 'pridecesseur': {'pridecesseurs': []},
 'pridefil': {'pridefilled': []},
 'prideland': {'pridelands': []},
 'prideless': {'pridelessness': []},
 'pridelessli': {'pridelessly': []},
 'pridemor': {'pridemore': []},
 'priderit': {'priderite': []},
 'prideswid': {'prideswide': []},
 'prideworthi': {'prideworthy': []},
 'pridg': {'pridge': []},
 'pridged': {'pridgedes': []},
 'pridham': {'pridhams': []},
 'pridhamwippel': {'pridhamwippell': []},
 'pridi': {'pridie': [], 'pridy': []},
 'pridic': {'pridication': []},
 'pridicateur': {'pridicateurs': []},
 'pridmor': {'pridmore': []},
 'pridnestrovi': {'pridnestrovie': []},
 'pridnestrovy': {'pridnestrovye': []},
 'pridomin': {'pridominated': []},
 'priduct': {'priduction': []},
 "prie'n": {"prie'ne": []},
 'prieari': {'prieary': []},
 'prieat': {'prieate': [], 'prieats': []},
 'prieb': {'priebe': [], 'priebs': []},
 'priebatsch': {'priebatschs': []},
 'priebk': {'priebke': []},
 'priebt': {'priebts': []},
 'priebu': {'priebus': []},
 'priec': {'priece': ['prieces'], 'priecs': []},
 'priece': ['prieces'],
 'pried': {'priede': []},
 'priedhorski': {'priedhorsky': []},
 'priedieu': {'priedieus': []},
 'priedit': {'priedite': []},
 'priediti': {'prieditis': []},
 'priedkaln': {'priedkalns': []},
 'priedlaend': {'priedlaender': []},
 'priedland': {'priedlander': []},
 'priedniek': {'priednieks': []},
 'priedrich': {'priedrichs': []},
 'priee': {'priees': []},
 'prieel': {'prieels': []},
 'prieet': {'prieete': [], 'prieets': []},
 'prief': {'priefe': []},
 'priefi': {'priefis': []},
 'priefl': {'priefls': []},
 'prieflingensi': {'prieflingensis': []},
 'prieft': {'priefts': []},
 'prieftef': {'prieftefs': []},
 'prieftli': {'prieftly': []},
 'priegu': {'priegue': []},
 'prieh': {'priehs': []},
 'priei': {'prieis': []},
 'prieit': {'prieits': []},
 'prieji': {'priejis': []},
 'priejl': {'priejls': []},
 'priejt': {'priejts': []},
 'priek': {'prieked': [], 'prieks': []},
 'priekli': {'priekly': []},
 'priekul': {'priekule': []},
 'priekuli': {'priekulis': []},
 'priel': {'priele': []},
 'priell': {'prielle': [], 'priells': []},
 'prielmayerstrass': {'prielmayerstrasse': []},
 'prielt': {'prielts': []},
 'priem': {'prieme': []},
 'priemi': {'priemy': []},
 'priemu': {'priemus': []},
 'priemunir': {'priemunire': []},
 'prien': {'priene': [], 'priens': []},
 'priend': {'priends': []},
 'priendli': {'priendly': []},
 'prienean': {'prieneans': []},
 'prienian': {'prienians': []},
 'prienn': {'prienne': []},
 'prient': {'priented': [], 'prients': []},
 'prientat': {'prientation': []},
 'priepk': {'priepke': []},
 'priepolj': {'priepolje': []},
 'prier': {'priere': ['prieres'], 'priers': []},
 'priera': {'prieras': []},
 'prierai': {'prierais': []},
 'prierati': {'prieratis': []},
 'priere': ['prieres'],
 'prieria': {'prierias': []},
 'prieriati': {'prieriatis': []},
 'prieriu': {'prierius': []},
 'prierli': {'prierly': []},
 'priero': {'prieros': []},
 'prieroi': {'prierois': []},
 'prieron': {'prierons': []},
 'pries': {'priese': [], 'priesing': []},
 'priescripti': {'priescriptis': []},
 'priesdi': {'priesdy': []},
 'priesdik': {'priesdike': []},
 'priesendorf': {'priesendorfer': []},
 'priesf': {'priesfs': []},
 'prieshwel': {'prieshwell': []},
 'priesi': {'priesis': []},
 'priesl': {'priesls': []},
 'priesmey': {'priesmeyer': []},
 'priesr': {'priesrs': []},
 'priest': ['prieste', 'priestes', 'priested', 'priesting', 'priestely'],
 "priest'": {"priest's": []},
 'priestastronom': {'priestastronomers': []},
 'priestbroth': {'priestbrother': []},
 'priestcast': {'priestcaste': []},
 'priestcatch': {'priestcatcher': []},
 'priestcelebr': {'priestcelebrant': []},
 'priestchief': {'priestchiefs': []},
 'priestcliff': {'priestcliffe': []},
 'priestcraft': {'priestcraft': []},
 'priestdetect': {'priestdetective': []},
 'priestdoctor': {'priestdoctors': []},
 'priestdomin': {'priestdominated': []},
 'priester': {'priesters': []},
 'priestereh': {'priesterehe': []},
 'priesterhau': {'priesterhaus': []},
 'priesteri': {'priestery': []},
 'priesterlich': {'priesterliche': ['priesterlicher']},
 'priesterliche': ['priesterlicher'],
 'priesterschriftlich': {'priesterschriftlicher': []},
 'priesterseminar': {'priesterseminars': []},
 'priesterthum': {'priesterthums': []},
 'priestertum': {'priestertums': []},
 'priesterweih': {'priesterweihe': []},
 'priestess': {'priestess': []},
 'priestfield': {'priestfields': []},
 'priestgat': {'priestgate': []},
 'priesthat': {'priesthater': []},
 'priesthaughswir': {'priesthaughswire': []},
 'priesthaw': {'priesthawes': []},
 'priestheal': {'priesthealers': []},
 'priesthil': {'priesthill': []},
 'priesthod': {'priesthode': []},
 'priesthol': {'priesthole': ['priestholes']},
 'priesthole': ['priestholes'],
 'priestholm': {'priestholme': []},
 'priesthood': ['priesthoode'],
 'priesthous': {'priesthouse': []},
 'priesthunt': {'priesthunter': ['priesthunters'], 'priesthunting': []},
 'priesthunter': ['priesthunters'],
 'priesti': {'priestie': [], 'priestis': [], 'priesty': []},
 'priestian': {'priestianity': []},
 'priestifi': {'priestified': []},
 'priestist': {'priestists': []},
 'priestk': {'priestking': ['priestkings']},
 'priestking': ['priestkings'],
 'priestl': {'priestle': ['priestled'], 'priestling': ['priestlings']},
 'priestland': {'priestlands': []},
 'priestle': ['priestled'],
 'priestlead': {'priestleaders': []},
 'priestleian': {'priestleians': []},
 'priestleiana': {'priestleianae': []},
 'priestlet': {'priestlets': []},
 'priestley': {'priestley': []},
 'priestleyan': {'priestleyans': []},
 'priestli': {'priestliness': [], 'priestly': ['priestlys']},
 'priestlik': {'priestlike': []},
 'priestling': ['priestlings'],
 'priestly': ['priestlys'],
 'priestmad': {'priestmade': []},
 'priestmagician': {'priestmagicians': []},
 'priestman': {'priestmans': []},
 'priestmonk': {'priestmonks': []},
 'priestnal': {'priestnall': []},
 'priestocraci': {'priestocracy': []},
 'priestpenit': {'priestpenitent': []},
 'priestpeopl': {'priestpeople': []},
 'priestphysician': {'priestphysicians': []},
 'priestpoppl': {'priestpopple': []},
 'priestprinc': {'priestprinces': []},
 'priestrul': {'priestrule': ['priestruler', 'priestrulers']},
 'priestrule': ['priestruler', 'priestrulers'],
 'priestscholar': {'priestscholars': []},
 'priestshaman': {'priestshamans': []},
 'priestship': {'priestships': []},
 'priestsid': {'priestside': []},
 'priestteach': {'priestteacher': ['priestteachers']},
 'priestteacher': ['priestteachers'],
 'priestvicar': {'priestvicars': []},
 'priestwork': {'priestworker': ['priestworkers']},
 'priestworker': ['priestworkers'],
 'priet': {'priete': [], 'priets': []},
 'prieta': {'prietas': []},
 'prietari': {'prietaries': [], 'prietary': []},
 'prieteni': {'prietenie': []},
 'prieti': {'prieties': [], 'priety': []},
 'prietista': {'prietistas': []},
 'prieto': {'prietos': []},
 'prietor': {'prietors': []},
 'prietori': {'prietorial': [], 'prietory': []},
 'prietorship': {'prietorships': []},
 'priett': {'prietts': []},
 'prietz': {'prietze': []},
 'prieur': {'prieure': ['prieures'], 'prieurs': []},
 'prieure': ['prieures'],
 'prieus': {'prieuse': []},
 'priev': {'prieve': ['prieved', 'prieves']},
 'prieve': ['prieved', 'prieves'],
 'prievous': {'prievously': []},
 'priew': {'priewe': []},
 'priewass': {'priewasser': []},
 'prifac': {'priface': []},
 'prifat': {'prifate': []},
 'prifbner': {'prifbners': []},
 'prifc': {'prifce': []},
 'prifci': {'prifcis': []},
 'prifcu': {'prifcus': []},
 'prife': {'prifed': [], 'prifes': [], 'prifing': []},
 'prifectur': {'prifecture': ['prifectures']},
 'prifecture': ['prifectures'],
 'prifer': {'prifere': []},
 'prifet': {'prifets': []},
 'prifit': {'prifits': []},
 'prifli': {'prifly': []},
 'prifm': {'prifms': []},
 'prifmat': {'prifmatic': []},
 'prifon': {'prifoner': ['prifoners'], 'prifonment': [], 'prifons': []},
 'prifoncr': {'prifoncrs': []},
 'prifoner': ['prifoners'],
 'prifonni': {'prifonnier': ['prifonniers']},
 'prifonnier': ['prifonniers'],
 'prifti': {'priftis': []},
 'priftin': {'priftine': []},
 'prig': ['prigged', 'prigging'],
 'prige': {'priges': []},
 'prigg': {'prigge': [], 'priggs': []},
 'prigge': {'priggee': []},
 'prigger': {'priggers': []},
 'priggeri': {'priggery': []},
 'priggi': {'priggy': []},
 'priggin': {'priggins': []},
 'priggish': {'priggishness': []},
 'priggishli': {'priggishly': []},
 'prigin': {'priginal': ['priginally']},
 'priginal': ['priginally'],
 'prigion': {'prigione': []},
 'prigioni': {'prigionier': []},
 'prigionier': {'prigioniere': []},
 'prigish': {'prigishness': []},
 'priglasheni': {'priglashenie': []},
 'prigling': {'priglinger': []},
 'prigmor': {'prigmore': []},
 'prigni': {'prigny': []},
 'prigodni': {'prigodny': []},
 'prigodny': {'prigodnye': []},
 'prigogen': {'prigogene': []},
 'prigogin': {'prigogine': ['prigogines']},
 'prigogine': ['prigogines'],
 'prigogln': {'prigoglne': []},
 'prigogm': {'prigogme': []},
 'prigogn': {'prigogne': []},
 'prigohzi': {'prigohzy': []},
 'prigonin': {'prigonine': []},
 'prigorj': {'prigorje': []},
 'prigorodi': {'prigorody': []},
 'prigorodni': {'prigorodny': []},
 'prigorovski': {'prigorovsky': []},
 'prigovaranj': {'prigovaranje': []},
 'prigovori': {'prigovory': []},
 'prigozi': {'prigozy': []},
 'prigsbi': {'prigsby': []},
 'prigu': {'prigue': []},
 'prihari': {'prihary': []},
 'prihc': {'prihce': []},
 'prihcipl': {'prihciple': ['prihciples']},
 'prihciple': ['prihciples'],
 'prihelliniqu': {'prihelliniques': []},
 'prihistoir': {'prihistoire': []},
 'prihistoriqu': {'prihistorique': ['prihistoriques']},
 'prihistorique': ['prihistoriques'],
 'prihodi': {'prihody': []},
 'prihonski': {'prihonsky': []},
 'priht': {'prihted': []},
 'prihvat': {'prihvatiti': []},
 'prii': {'priied': [], 'priies': [], 'priis': []},
 'priiaari': {'priiaary': []},
 'priiari': {'priiary': []},
 'priiat': {'priiate': []},
 'priic': {'priice': []},
 'priif': {'priife': []},
 'priifen': {'priifening': []},
 'priifend': {'priifende': []},
 'priifening': {'priifeninger': []},
 'priifstel': {'priifstelle': []},
 'priift': {'priifte': []},
 'priifung': {'priifungs': []},
 'priifungskommiss': {'priifungskommission': []},
 'priihonic': {'priihonice': []},
 'priii': {'priiis': []},
 'priiic': {'priiice': []},
 'priiicipl': {'priiiciples': []},
 'priil': {'priile': [], 'priils': []},
 'priimer': {'priimers': []},
 'priin': {'priine': []},
 'priinari': {'priinary': []},
 'priinarili': {'priinarily': []},
 'priini': {'priinis': []},
 'priinu': {'priinus': []},
 'priion': {'priions': []},
 'priioner': {'priioners': []},
 'priipar': {'priiparate': []},
 'priir': {'priire': ['priires']},
 'priirari': {'priirary': []},
 'priire': ['priires'],
 'priis': {'priise': []},
 'priisen': {'priisener': []},
 'priisid': {'priisident': []},
 'priislamiqu': {'priislamiques': []},
 'priiss': {'priisse': []},
 'priista': {'priistas': []},
 'priit': {'priite': [], 'priits': []},
 'priitoriu': {'priitorius': []},
 'prij': {'prijs': []},
 'prijaji': {'prijajis': []},
 'prijatelj': {'prijatelje': []},
 'prijepolj': {'prijepolje': []},
 'prijnari': {'prijnary': []},
 'prijsbeweg': {'prijsbeweging': []},
 'prijscour': {'prijscourant': []},
 'prijsgeschiedeni': {'prijsgeschiedenis': []},
 'prijstheori': {'prijstheorie': []},
 'prijsvorm': {'prijsvorming': []},
 'prijudic': {'prijudice': []},
 'prijugi': {'prijugis': []},
 'prik': {'prikked': []},
 'prika': {'prikas': []},
 "prikam'": {"prikam'e": []},
 'prikaz': {'prikazal': [], 'prikaze': ['prikazes']},
 'prikazan': {'prikazane': []},
 'prikaze': ['prikazes'],
 'prikazi': {'prikazy': []},
 'prikazivanj': {'prikazivanje': []},
 'prikazny': {'prikaznye': []},
 'prikazuj': {'prikazuje': []},
 'prikc': {'prikce': []},
 'prike': {'priked': [], 'priking': []},
 'priker': {'prikere': []},
 'prikhodsko': {'prikhodskoe': []},
 'prikk': {'prikke': []},
 'prikkel': {'prikkeling': [], 'prikkels': []},
 'prikladno': {'prikladnoe': []},
 'prikladny': {'prikladnye': []},
 'priklonski': {'priklonsky': []},
 'prikop': {'prikope': []},
 'prikopi': {'prikopy': []},
 'prikra': {'prikras': []},
 'prikri': {'prikry': []},
 'prikt': {'prikted': []},
 'prikuli': {'prikulis': []},
 'prikupljanj': {'prikupljanje': []},
 'pril': {'prils': []},
 'prilagod': {'prilagoditi': []},
 'prilapo': {'prilapos': []},
 'prilari': {'prilary': []},
 'prilarili': {'prilarily': []},
 'prilbner': {'prilbners': []},
 'prileszki': {'prileszky': []},
 'prilgrim': {'prilgrims': []},
 'prilgrimag': {'prilgrimage': ['prilgrimages']},
 'prilgrimage': ['prilgrimages'],
 'prili': {'prilis': [], 'prily': []},
 'prilik': {'prilike': []},
 'priliminair': {'priliminaire': ['priliminaires']},
 'priliminaire': ['priliminaires'],
 'priliminari': {'priliminary': []},
 'priliu': {'prilius': []},
 'prill': {'prille': ['prilled'], 'prilling': [], 'prills': []},
 'prille': ['prilled'],
 'prilleltenski': {'prilleltensky': []},
 'prilli': {'prillie': [], 'prilly': []},
 'prilling': {'prillinger': []},
 'prillip': {'prillips': []},
 'prilocain': {'prilocaine': []},
 'prilon': {'priloner': ['priloners']},
 'priloner': ['priloners'],
 'prilozeni': {'prilozenie': []},
 'prilozheni': {'prilozhenie': []},
 'prilozheniy': {'prilozheniye': []},
 'prilud': {'prilude': ['priludes']},
 'prilude': ['priludes'],
 'priluk': {'priluker': []},
 'priluki': {'priluky': []},
 'priluski': {'prilusky': []},
 'prilutski': {'prilutsky': []},
 'prilutzki': {'prilutzky': []},
 'prim': {'primative': ['primatives', 'primatively'],
          'primmed': [],
          'primming': [],
          'primness': [],
          'prims': []},
 'prima': ['primase'],
 'primaav': {'primaaval': []},
 'primabi': {'primaby': []},
 'primabl': {'primable': []},
 'primacain': {'primacaine': []},
 'primaci': {'primacial': [], 'primacie': [], 'primacy': []},
 'primacist': {'primacists': []},
 'primaclon': {'primaclone': []},
 'primacyrec': {'primacyrecency': []},
 'primadon': {'primadone': []},
 'primadonna': {'primadonnas': []},
 'primadophilu': {'primadophilus': []},
 'primaequ': {'primaeque': []},
 'primaer': {'primaere': []},
 'primaev': {'primaeval': ['primaevally'], 'primaevity': []},
 'primaeva': {'primaevae': []},
 'primaeval': ['primaevally'],
 'primaevi': {'primaevis': []},
 'primaevu': {'primaevus': []},
 'primafaci': {'primafacie': []},
 'primafi': {'primafy': []},
 'primag': {'primage': ['primages']},
 'primage': ['primages'],
 'primagravida': {'primagravidae': [], 'primagravidas': []},
 'primaiili': {'primaiily': []},
 'primaili': {'primaily': []},
 'primair': {'primaire': ['primaires', 'primairement']},
 'primaire': ['primaires', 'primairement'],
 'primairi': {'primairy': []},
 'primairli': {'primairly': []},
 'primajv': {'primajval': []},
 'primakov': {'primakovs': []},
 'primal': {'primale': [],
            'primalism': [],
            'primality': [],
            'primally': [],
            'primalness': [],
            'primals': []},
 'primaldu': {'primaldual': []},
 'primaleon': {'primaleons': []},
 'primali': {'primalis': [], 'primaly': []},
 'primalion': {'primalions': []},
 'primalit': {'primalitates': []},
 'primalolog': {'primalology': []},
 'primalscen': {'primalscene': []},
 'primament': {'primamente': []},
 'primamqu': {'primamque': []},
 'priman': {'primaner': ['primaners']},
 'primand': {'primanded': []},
 'primaner': ['primaners'],
 'primani': {'primanis': [], 'primany': []},
 'primanli': {'primanly': []},
 'primanu': {'primanus': []},
 'primapar': {'primaparous': []},
 'primapara': {'primaparae': [], 'primaparas': []},
 'primapor': {'primapore': []},
 'primaqu': {'primaque': []},
 'primaquin': {'primaquine': []},
 'primaquinesensit': {'primaquinesensitive': []},
 'primar': {'primare': ['primares', 'primarer', 'primarely'],
            'primaric': [],
            'primarity': [],
            'primars': []},
 'primarblatt': {'primarblatter': []},
 'primare': ['primares', 'primarer', 'primarely'],
 'primarenergi': {'primarenergie': []},
 'primari': {'primarially': [],
             'primarie': ['primaried'],
             'primariness': [],
             'primary': []},
 'primaria': {'primariae': [], 'primarias': []},
 'primariali': {'primarialy': []},
 'primariament': {'primariamente': []},
 'primarian': {'primarians': []},
 'primarie': ['primaried'],
 'primarii': {'primariis': []},
 'primarili': {'primarily': []},
 'primarilli': {'primarilly': []},
 'primarilybi': {'primarilyby': []},
 'primarilyconcern': {'primarilyconcerned': []},
 'primarilyth': {'primarilythe': []},
 'primario': {'primarios': []},
 'primariu': {'primarius': []},
 'primarli': {'primarly': []},
 'primarlili': {'primarlily': []},
 'primarlli': {'primarlly': []},
 'primarn': {'primarne': []},
 'primarprodukt': {'primarproduktion': []},
 'primarrumpf': {'primarrumpfe': []},
 'primarschul': {'primarschule': []},
 'primarstuf': {'primarstufe': []},
 'primarvorgang': {'primarvorgange': []},
 'primaryag': {'primaryage': ['primaryaged']},
 'primaryage': ['primaryaged'],
 'primarycar': {'primarycare': []},
 'primarycaus': {'primarycause': []},
 'primarycolor': {'primarycolored': []},
 'primarycolour': {'primarycoloured': []},
 'primarycommod': {'primarycommodity': []},
 'primarycovert': {'primarycoverts': []},
 'primarycurr': {'primarycurrent': []},
 'primaryeduc': {'primaryeducation': []},
 'primaryelect': {'primaryelection': []},
 'primaryenergi': {'primaryenergy': []},
 'primaryfocu': {'primaryfocus': []},
 'primaryfunct': {'primaryfunction': []},
 'primarygo': {'primarygoal': []},
 'primarygood': {'primarygoods': []},
 'primarygrad': {'primarygrade': ['primarygrades']},
 'primarygrade': ['primarygrades'],
 'primaryimport': {'primaryimportance': []},
 'primaryli': {'primaryly': []},
 'primarylik': {'primarylike': []},
 'primarylin': {'primaryline': []},
 'primaryobject': {'primaryobjective': []},
 'primaryprevent': {'primaryprevention': []},
 'primaryproduc': {'primaryproducing': []},
 'primaryproduct': {'primaryproduction': [], 'primaryproducts': []},
 'primarypurpos': {'primarypurpose': []},
 'primaryrespons': {'primaryresponsibility': []},
 'primaryschool': {'primaryschools': []},
 'primarysecondari': {'primarysecondary': []},
 'primarysourc': {'primarysource': ['primarysources']},
 'primarysource': ['primarysources'],
 'primarystag': {'primarystage': []},
 'primarytyp': {'primarytype': []},
 'primarywind': {'primarywinding': []},
 'primas': {'prima': ['primase']},
 'primasiu': {'primasius': []},
 'primasol': {'primasole': []},
 'primasqu': {'primasque': []},
 'primasv': {'primasval': []},
 'primat': {'primate': ['primately', 'primateness'],
            'primatic': ['primatical'],
            'primatized': [],
            'primator': [],
            'primats': []},
 'primata': {'primatas': []},
 'primate': ['primately', 'primateness'],
 'primatelik': {'primatelike': []},
 'primaten': {'primatene': []},
 'primatenkund': {'primatenkunde': []},
 'primatenzahn': {'primatenzahne': []},
 'primati': {'primatial': [], 'primatie': [], 'primatis': [], 'primaty': []},
 'primatial': {'primatiale': []},
 'primatibu': {'primatibus': []},
 'primatic': {'primatice': []},
 'primaticcio': {'primaticcios': []},
 'primatili': {'primatily': []},
 'primatin': {'primatine': []},
 'primatiu': {'primatiue': []},
 'primative': ['primatives', 'primatively'],
 'primatolog': {'primatological': [], 'primatology': []},
 'primatologi': {'primatologie': []},
 'primatologist': {'primatologists': []},
 'primaton': {'primatone': []},
 'primatt': {'primatte': []},
 'primatu': {'primatus': []},
 'primatur': {'primature': []},
 'primatwort': {'primatworte': []},
 'primaudai': {'primaudaie': []},
 'primauday': {'primaudaye': []},
 'primaut': {'primaute': []},
 'primav': {'primaval': []},
 'primaval': {'primavalle': []},
 'primaver': {'primaveral': [], 'primavere': []},
 'primavera': {'primaveras': []},
 'primaveral': {'primaverales': []},
 'primaveril': {'primaverile': []},
 'primavis': {'primavision': []},
 'primavu': {'primavus': []},
 'primazial': {'primaziale': []},
 'primb': {'primbs': []},
 'primc': {'primce': []},
 'primcev': {'primceval': []},
 'primcevu': {'primcevus': []},
 'primcipl': {'primciple': ['primciples']},
 'primciple': ['primciples'],
 'primcro': {'primcros': []},
 'primd': {'primds': []},
 'primdfaci': {'primdfacie': []},
 'primdr': {'primdre': []},
 'prime': ['primed', 'primee', 'primely', 'primeing', 'primeness'],
 'primeag': {'primeage': ['primeaged']},
 'primeage': ['primeaged'],
 'primeav': {'primeaval': [], 'primeaveal': []},
 'primecar': {'primecare': []},
 'primechani': {'primechanie': []},
 'primeev': {'primeeval': []},
 'primefocu': {'primefocus': []},
 'primeggiar': {'primeggiare': []},
 'primeimplic': {'primeimplicant': []},
 'primeira': {'primeiras': []},
 'primeirament': {'primeiramente': []},
 'primeiro': {'primeiros': []},
 'primel': {'primele': [], 'primelles': []},
 'primelepha': {'primelephas': []},
 'primelif': {'primelife': []},
 'primelin': {'primeline': []},
 'primeminist': {'primeminister': ['primeministers']},
 'primeminister': ['primeministers'],
 'primeministeri': {'primeministerial': []},
 'primemov': {'primemover': ['primemovers']},
 'primemover': ['primemovers'],
 'primen': {'primene': []},
 'primeneni': {'primenenie': [], 'primeneny': []},
 'primeneniy': {'primeneniye': []},
 'primeniaemy': {'primeniaemye': []},
 'primeniu': {'primenius': []},
 'primenjen': {'primenjene': []},
 'primenumb': {'primenumber': []},
 'primep': {'primeps': []},
 'primepow': {'primepower': []},
 'primequ': {'primequality': []},
 'primer': ['primere',
            'primeral',
            'primered',
            'primeres',
            'primerate',
            'primerement'],
 'primera': {'primerament': [], 'primeras': []},
 'primerament': {'primeramente': []},
 'primerbind': {'primerbinding': []},
 'primerdepend': {'primerdependent': []},
 'primerdirect': {'primerdirected': []},
 'primeres': {'primerese': []},
 'primeri': {'primerie': [], 'primery': []},
 'primerili': {'primerily': []},
 'primerlik': {'primerlike': []},
 'primero': {'primeros': []},
 'primerol': {'primerole': []},
 'primeros': {'primerose': ['primeroses']},
 'primerose': ['primeroses'],
 'primerseal': {'primersealer': []},
 'primersurfac': {'primersurfacer': []},
 'primertempl': {'primertemplate': []},
 'primes': {'prime': []},
 'primesauti': {'primesautier': []},
 'primesign': {'primesigned': []},
 'primesourc': {'primesource': []},
 'primeti': {'primety': []},
 'primetim': {'primetime': []},
 'primett': {'primettes': []},
 'primeur': {'primeurs': []},
 'primev': {'primeval': ['primevals',
                         'primevally',
                         'primevality',
                         'primevalism',
                         'primevalness'],
            'primevous': []},
 'primeval': ['primevals',
              'primevally',
              'primevality',
              'primevalism',
              'primevalness'],
 'primever': {'primevere': ['primeveres']},
 'primevere': ['primeveres'],
 'primeveros': {'primeverose': []},
 'primi': {'primie': [], 'primis': [], 'primy': []},
 'primianist': {'primianists': []},
 'primianu': {'primianus': []},
 'primiari': {'primiary': []},
 'primiarili': {'primiarily': []},
 'primiarli': {'primiarly': []},
 'primibrach': {'primibrachs': []},
 'primibrachi': {'primibrachial': ['primibrachials']},
 'primibrachial': ['primibrachials'],
 'primic': {'primices': []},
 'primiceriu': {'primicerius': []},
 'primici': {'primicier': []},
 'primicia': {'primicias': []},
 'primidin': {'primidine': []},
 'primidon': {'primidone': []},
 'primidv': {'primidve': []},
 'primier': {'primiere': [], 'primiers': []},
 'primierament': {'primieramente': []},
 'primiev': {'primieval': []},
 'primigcniu': {'primigcnius': []},
 'primigemu': {'primigemus': []},
 'primigen': {'primigenous': []},
 'primigeni': {'primigenial': []},
 'primigenia': {'primigeniae': [], 'primigenias': []},
 'primigenin': {'primigenins': []},
 'primigenio': {'primigenios': []},
 'primigeniu': {'primigenius': []},
 'primigenu': {'primigenus': []},
 'primigravid': {'primigravidity': [],
                 'primigravidous': [],
                 'primigravids': []},
 'primigravida': {'primigravida': []},
 'primiiiv': {'primiiive': []},
 'primiir': {'primiire': []},
 'primiit': {'primiitive': []},
 'primiiv': {'primiive': []},
 'primijen': {'primijeniti': []},
 'primikerio': {'primikerios': []},
 'primikirio': {'primikirios': []},
 'primil': {'primilive': []},
 'primilarili': {'primilarily': []},
 'primilarli': {'primilarly': []},
 'primiliv': {'primilivism': []},
 'primin': {'priminal': [], 'primine': ['priminent']},
 'priminari': {'priminary': []},
 'primine': ['priminent'],
 'priminist': {'priminister': []},
 'priminiu': {'priminius': []},
 'primip': {'primips': []},
 'primipan': {'primipane': []},
 'primipar': {'primipare': ['primipares'],
              'primiparity': [],
              'primiparous': [],
              'primipars': []},
 'primipara': {'primipara': []},
 'primiparc': {'primiparce': []},
 'primipare': {'primiparee': []},
 'primiparo': {'primiparoe': []},
 'primiparr': {'primiparre': []},
 'primipars': {'primiparse': []},
 'primipart': {'primiparte': []},
 'primipatern': {'primipaternity': []},
 'primipho': {'primiphos': []},
 'primipil': {'primipilate': []},
 'primipilar': {'primipilares': []},
 'primipilari': {'primipilaris': []},
 'primipilariu': {'primipilarius': []},
 'primipilu': {'primipilus': []},
 'primipl': {'primiple': ['primiples']},
 'primiple': ['primiples'],
 'primiqu': {'primique': []},
 'primir': {'primirive': []},
 'primireni': {'primirenie': []},
 'primiri': {'primiry': []},
 'primirili': {'primirily': []},
 'primiriv': {'primirivism': []},
 'primis': {'primise': ['primises']},
 'primiscriniu': {'primiscrinius': []},
 'primise': ['primises'],
 'primisi': {'primisis': []},
 'primisla': {'primislas': []},
 'primislau': {'primislaus': []},
 'primisqu': {'primisque': []},
 'primiss': {'primisser': [], 'primisses': []},
 'primissim': {'primissime': []},
 'primit': {'primitate': [],
            'primitative': [],
            'primite': [],
            'primitive': ['primitively', 'primitiveness'],
            'primitivities': [],
            'primitivity': []},
 'primita': {'primitae': [], 'primitas': []},
 'primiti': {'primitial': [], 'primitie': [], 'primity': []},
 'primitia': {'primitiae': [], 'primitias': []},
 'primitic': {'primitice': []},
 'primitiev': {'primitieve': []},
 'primitif': {'primitifs': []},
 'primitifd': {'primitifdes': []},
 'primitii': {'primitiis': []},
 'primitiida': {'primitiidae': []},
 'primitiopsi': {'primitiopsis': []},
 'primitiopsida': {'primitiopsidae': []},
 'primitir': {'primitire': []},
 'primitis': {'primitise': []},
 'primitit': {'primitite': [], 'primititive': []},
 'primitiu': {'primitiue': [], 'primitius': []},
 'primitiv': {'primitivation': [],
              'primitivement': [],
              'primitiver': [],
              'primitivism': [],
              'primitivization': [],
              'primitivize': ['primitivized', 'primitivizes'],
              'primitivizing': []},
 'primitiva': {'primitivae': [], 'primitivas': []},
 'primitivament': {'primitivamente': []},
 'primitive': ['primitively', 'primitiveness'],
 'primitivecommun': {'primitivecommunal': []},
 'primitiveequ': {'primitiveequation': []},
 'primitivelook': {'primitivelooking': []},
 'primitivemind': {'primitiveminded': []},
 'primitiver': {'primitivere': []},
 'primitivetyp': {'primitivetype': []},
 'primitivi': {'primitivis': []},
 'primitivis': {'primitivisation': [],
                'primitivise': ['primitivised'],
                'primitivising': []},
 'primitivise': ['primitivised'],
 'primitivism': {'primitivisme': []},
 'primitivismu': {'primitivismus': []},
 'primitivist': {'primitiviste': [],
                 'primitivistic': ['primitivistically'],
                 'primitivists': []},
 'primitivistic': ['primitivistically'],
 'primitivit': {'primitivite': []},
 'primitivize': ['primitivized', 'primitivizes'],
 'primitivo': {'primitivos': []},
 'primitivrinn': {'primitivrinne': []},
 'primitivst': {'primitivste': []},
 'primitivstamm': {'primitivstamme': []},
 'primitivstreifen': {'primitivstreifens': []},
 'primitivu': {'primitivus': []},
 'primitiy': {'primitiye': []},
 'primitu': {'primitus': []},
 'primitv': {'primitve': ['primitves']},
 'primitve': ['primitves'],
 'primitw': {'primitwe': [], 'primitwism': []},
 'primiv': {'primival': [], 'primive': []},
 'primiveri': {'primiveris': []},
 'primivit': {'primivitism': []},
 'primizi': {'primizie': []},
 'primjedb': {'primjedbe': []},
 'primjen': {'primjene': []},
 'primjenjuj': {'primjenjuje': []},
 'primlak': {'primlaks': []},
 'primli': {'primly': []},
 'primlook': {'primlooking': []},
 'primm': {'primms': []},
 'primmer': {'primmers': []},
 'primmi': {'primmie': [], 'primmy': []},
 'primmin': {'primmins': []},
 'primmineeri': {'primmineery': []},
 'primn': {'primns': []},
 'primnoida': {'primnoidae': []},
 'primnri': {'primnry': []},
 'primnrili': {'primnrily': []},
 'primo': ['primoe'],
 'primocan': {'primocane': ['primocanes']},
 'primocane': ['primocanes'],
 'primocryst': {'primocrysts': []},
 'primod': {'primode': []},
 'primodi': {'primodial': []},
 'primodo': {'primodos': []},
 'primoev': {'primoeval': []},
 'primofilic': {'primofilices': []},
 'primogen': {'primogeneal': [],
              'primogeniti': ['primogenitis'],
              'primogenity': []},
 'primogeni': {'primogenial': []},
 'primogenit': {'primogenital': [], 'primogenitive': []},
 'primogenita': {'primogenitae': []},
 'primogenitari': {'primogenitary': []},
 'primogeniti': ['primogenitis'],
 'primogenito': {'primogenitos': []},
 'primogenitor': {'primogenitor': []},
 'primogenitori': {'primogenitory': []},
 'primogenitu': {'primogenitus': []},
 'primogenitur': {'primogenitural': [], 'primogeniture': []},
 'primogenitura': {'primogeniturae': []},
 'primogeniu': {'primogenius': []},
 'primogentur': {'primogenture': []},
 'primoid': {'primoidal': []},
 'primoidi': {'primoidial': []},
 'primoinfect': {'primoinfection': []},
 'primolu': {'primolus': []},
 'primoqu': {'primoque': []},
 'primor': {'primore': ['primores']},
 "primor'": {"primor'e": []},
 "primor'y": {"primor'ye": []},
 'primord': {'primordal': ['primordality'], 'primordeal': []},
 'primordal': ['primordality'],
 'primordi': {'primordial': ['primordials',
                             'primordially',
                             'primordiality',
                             'primordialism',
                             'primordialized',
                             'primordialness',
                             'primordialisms',
                             'primordialities',
                             'primordialization']},
 'primordiai': {'primordiais': []},
 'primordial': {'primordiale': ['primordiales', 'primordialement']},
 'primordialcranium': {'primordialcraniums': []},
 'primordiale': ['primordiales', 'primordialement'],
 'primordiali': {'primordialis': []},
 'primordialibu': {'primordialibus': []},
 'primordialist': {'primordialistic': [], 'primordialists': []},
 'primordialit': {'primordialiter': []},
 'primordialment': {'primordialmente': []},
 'primordii': {'primordiis': []},
 'primordin': {'primordinal': []},
 'primordio': {'primordios': []},
 'primordiu': {'primordius': []},
 'primordium': {'primordium': []},
 'primore': ['primores'],
 'primoresqu': {'primoresque': []},
 'primori': {'primorial': [], 'primorie': [], 'primory': []},
 'primoribu': {'primoribus': []},
 'primorid': {'primoridal': []},
 'primoridi': {'primoridial': []},
 'primorili': {'primorily': []},
 'primoriy': {'primoriye': []},
 'primorj': {'primorje': []},
 'primorogen': {'primorogenic': []},
 'primorosa': {'primorosas': []},
 'primorosament': {'primorosamente': []},
 'primoroso': {'primorosos': []},
 'primorsk': {'primorske': []},
 'primorski': {'primorsky': []},
 'primorsko': {'primorskoe': []},
 'primorskoy': {'primorskoye': []},
 'primory': {'primorye': []},
 'primos': {'primose': []},
 'primosol': {'primosole': []},
 'primosom': {'primosomal': [], 'primosome': ['primosomes']},
 'primosome': ['primosomes'],
 'primosqu': {'primosque': []},
 'primou': {'primous': []},
 'primoz': {'primozic': []},
 'primp': {'primped': [], 'primping': [], 'primps': []},
 'primpar': {'primparous': []},
 'primper': {'primpers': []},
 'primpi': {'primpy': []},
 'primr': {'primre': []},
 'primrev': {'primreval': []},
 'primri': {'primry': []},
 'primrili': {'primrily': []},
 'primro': {'primros': []},
 'primrof': {'primrofe': []},
 'primros': {'primrose': ['primrosed'], 'primrosing': []},
 'primrose': ['primrosed'],
 'primrosecolor': {'primrosecolored': []},
 'primrosecolour': {'primrosecoloured': []},
 'primrosehil': {'primrosehill': []},
 'primroselik': {'primroselike': []},
 'primrosi': {'primrosy': []},
 'primrri': {'primrry': []},
 'prims': {'primse': []},
 'primsev': {'primseval': []},
 'primsevu': {'primsevus': []},
 'primsi': {'primsie': []},
 'primsid': {'primside': []},
 'primsri': {'primsry': []},
 'primsrili': {'primsrily': []},
 'primston': {'primstone': []},
 'primt': {'primte': ['primted']},
 'primte': ['primted'],
 'primtev': {'primteval': []},
 'primtiv': {'primtive': ['primtives']},
 'primtive': ['primtives'],
 'primttiv': {'primttive': []},
 'primu': {'primus': []},
 'primul': {'primule': []},
 'primula': ['primulae'],
 'primulac': {'primulace': ['primulaceous']},
 'primulace': ['primulaceous'],
 'primulacea': {'primulaceae': [], 'primulaceas': []},
 'primulacec': {'primulacece': []},
 'primulaces': {'primulacese': []},
 'primulal': {'primulales': []},
 'primulin': {'primuline': []},
 'primulinu': {'primulinus': []},
 'primuloid': {'primuloides': []},
 'primulu': {'primulus': []},
 'primumqu': {'primumque': []},
 'primuri': {'primury': []},
 'primus': {'primus': []},
 'primuspilu': {'primuspilus': []},
 'primusqu': {'primusque': []},
 'primustyp': {'primustype': []},
 'primv': {'primvs': []},
 'prin': {'prinned': [], 'prins': []},
 "prin'": {"prin'ed": []},
 'prina': {'prinae': [], 'prinas': []},
 'prinadlezhashchi': {'prinadlezhashchie': []},
 'prinaip': {'prinaipal': []},
 'prinaipl': {'prinaiple': ['prinaiples']},
 'prinaiple': ['prinaiples'],
 'prinapl': {'prinaple': ['prinaples']},
 'prinaple': ['prinaples'],
 'prinari': {'prinary': []},
 'prinarili': {'prinarily': []},
 'prinassu': {'prinassus': []},
 'prinat': {'prinate': []},
 'prinater': {'prinaterer': []},
 'prinborgn': {'prinborgne': []},
 'princ': {'prince': ['princed', 'princely'], 'princing': [], 'princs': []},
 'princa': {'princas': []},
 'princal': {'princals': []},
 'princap': {'princapal': []},
 'princc': {'princcs': []},
 'princcp': {'princcps': []},
 'princcss': {'princcsse': []},
 'prince': ['princese'],
 "prince'": {"prince's": []},
 'princea': {'princeas': []},
 'princeas': {'princease': []},
 'princebishop': {'princebishops': []},
 'princebishopr': {'princebishopric': ['princebishoprics']},
 'princebishopric': ['princebishoprics'],
 'princecardin': {'princecardinal': []},
 'princecharl': {'princecharles': []},
 'princed': {'princede': []},
 'princedal': {'princedale': []},
 'princedom': ['princedome', 'princedomes'],
 'princeduk': {'princeduke': []},
 'princee': ['princees'],
 'princeelector': {'princeelectors': []},
 'princef': {'princefe': [], 'princefs': []},
 'princeff': {'princeffe': ['princeffes']},
 'princeffe': ['princeffes'],
 'princefl': {'princefle': ['princefles']},
 'princefle': ['princefles'],
 'princeg': {'princegate': []},
 'princegeorg': {'princegeorge': []},
 'princehous': {'princehouse': []},
 'princei': {'princeis': []},
 'princeit': {'princeites': []},
 'princekin': {'princekins': []},
 'princel': {'princeling': [], 'princell': [], 'princels': []},
 'princelet': {'princelets': []},
 'princeli': {'princelie': ['princelier'], 'princeliness': []},
 'princelie': ['princelier'],
 'princelijck': {'princelijcke': []},
 'princelik': {'princelike': []},
 'princely': {'princelye': []},
 'princelylook': {'princelylooking': []},
 'princemarsh': {'princemarshal': []},
 'princenhag': {'princenhage': []},
 'princenth': {'princenthal': []},
 'princep': {'princepal': [], 'princepe': ['princepes'], 'princeps': []},
 'princepal': {'princepall': []},
 'princepalatin': {'princepalatine': []},
 'princepe': ['princepes'],
 'princepl': {'princeple': ['princeples']},
 'princeple': ['princeples'],
 'princepleas': {'princepleasers': []},
 'princepop': {'princepope': []},
 'princepresid': {'princepresident': []},
 'princeprim': {'princeprimate': []},
 'princepsqu': {'princepsque': []},
 'princer': {'princers': []},
 'princereg': {'princeregent': []},
 'princeri': {'princerie': []},
 'princeroy': {'princeroyal': []},
 'princerpl': {'princerple': ['princerples']},
 'princerple': ['princerples'],
 'princes': {'prince': ['princese']},
 'princesa': {'princesae': [], 'princesas': []},
 'princeship': {'princeships': []},
 'princess': ['princesse'],
 'princessdowag': {'princessdowager': []},
 'princessed': {'princessede': []},
 'princessi': {'princessy': []},
 'princessli': {'princessly': []},
 'princesslik': {'princesslike': []},
 'princessmoth': {'princessmother': []},
 'princessroy': {'princessroyal': []},
 'princessstyl': {'princessstyle': []},
 'princet': {'princetion': [], 'princetou': [], 'princets': []},
 'princethorp': {'princethorpe': []},
 'princeton': ['princetone'],
 'princetoneduc': {'princetoneducated': []},
 'princetonian': {'princetonians': []},
 'princetonunivers': {'princetonuniversity': []},
 'princevil': {'princeville': []},
 'princewel': {'princewell': []},
 'princewil': {'princewill': []},
 'princfpl': {'princfple': ['princfples']},
 'princfple': ['princfples'],
 'princh': {'prinche': ['prinches']},
 'prinche': ['prinches'],
 'princhest': {'princhester': []},
 'princi': {'princie': ['princies'], 'princis': [], 'princy': ['princys']},
 'princial': {'princially': []},
 'princiaplli': {'princiaplly': []},
 'princibl': {'princible': ['princibles']},
 'princible': ['princibles'],
 'princibu': {'princibus': []},
 'princic': {'princical': []},
 'princicip': {'princicipal': ['princicipally']},
 'princicipal': ['princicipally'],
 'princicipl': {'princiciple': ['princiciples']},
 'princiciple': ['princiciples'],
 'princid': {'princidal': []},
 'princidl': {'princidle': ['princidles']},
 'princidle': ['princidles'],
 'princie': ['princies'],
 'princiel': {'princiele': ['princieles']},
 'princiele': ['princieles'],
 'princier': {'princiere': ['princieres'], 'princiers': []},
 'princiere': ['princieres'],
 'princif': {'princifal': [], 'princifes': []},
 'princifi': {'princified': []},
 'princifil': {'princifile': ['princifiles']},
 'princifile': ['princifiles'],
 'princifl': {'princifle': ['princifles']},
 'princifle': ['princifles'],
 'princiil': {'princiiles': []},
 'princiji': {'princijial': []},
 'princijil': {'princijile': ['princijiles']},
 'princijile': ['princijiles'],
 'princil': {'princile': ['princiles']},
 'princile': ['princiles'],
 'princin': {'princinal': [], 'princine': []},
 'princinl': {'princinle': ['princinles']},
 'princinle': ['princinles'],
 'princiol': {'princiole': ['princioles']},
 'princiole': ['princioles'],
 'princip': {'principal': ['principally',
                           'principaled',
                           'principality',
                           'principalism',
                           'principallis',
                           'principaling',
                           'principalness',
                           'principalization'],
             'principate': ['principates'],
             'principe': ['principer'],
             'princips': []},
 "princip'": {"princip'e": ["princip'es"]},
 "princip'e": ["princip'es"],
 'principa': {'principaal': [], 'principaes': [], 'principas': []},
 'principaelst': {'principaelste': []},
 'principai': {'principais': []},
 'principak': {'principaks': []},
 'principal': {'principale': ['principales', 'principalement'],
               'principall': ['principalle',
                              'principalls',
                              'principalles',
                              'principalled',
                              'principallity',
                              'principallement',
                              'principallities'],
               'principalment': []},
 "principal'": {"principal's": []},
 'principalag': {'principalagency': [], 'principalagent': []},
 'principalc': {'principalcs': []},
 'principalcompon': {'principalcomponent': ['principalcomponents']},
 'principalcomponent': ['principalcomponents'],
 'principale': ['principales', 'principalement'],
 'principalel': {'principalele': []},
 'principalement': {'principalemente': []},
 'principali': {'principalis': [], 'principaly': []},
 'principalia': {'principalias': []},
 'principalibu': {'principalibus': []},
 'principalior': {'principaliores': []},
 'principalioribu': {'principalioribus': []},
 'principalissim': {'principalissime': []},
 'principalist': {'principalists': []},
 'principalit': {'principalitate': [],
                 'principaliter': [],
                 'principalites': []},
 'principalita': {'principalitas': []},
 'principaliti': {'principalitie': []},
 'principaliu': {'principalius': []},
 'principall': ['principalle',
                'principalls',
                'principalles',
                'principalled',
                'principallity',
                'principallement',
                'principallities'],
 'principalli': {'principallie': []},
 'principalliti': {'principallitie': []},
 'principally': {'principallye': []},
 'principalment': {'principalmente': []},
 'principalonli': {'principalonly': []},
 'principalpermiss': {'principalpermission': []},
 'principalpermissionattribut': {'principalpermissionattribute': []},
 'principalpolici': {'principalpolicy': []},
 'principalship': {'principalship': []},
 'principalteach': {'principalteacher': []},
 'principalti': {'principalties': [], 'principalty': []},
 'principalvalu': {'principalvalue': []},
 'principan': {'principans': []},
 'principant': {'principante': ['principantes']},
 'principante': ['principantes'],
 'principanti': {'principantis': []},
 'principantibu': {'principantibus': []},
 'principat': {'principats': []},
 'principate': ['principates'],
 'principatel': {'principatele': []},
 'principatibu': {'principatibus': []},
 'principatu': {'principatus': []},
 'principau': {'principaument': [], 'principaus': []},
 'principault': {'principaulte': []},
 'principaut': {'principaute': ['principautes']},
 'principaute': ['principautes'],
 'principauti': {'principautis': []},
 'principc': {'principcs': []},
 'principe': ['principer'],
 'principel': {'principele': [], 'principell': [], 'principels': []},
 'principemqu': {'principemque': []},
 'principens': {'principense': []},
 'principesch': {'principesche': []},
 'principesd': {'principesde': []},
 'principesqu': {'principesque': []},
 'principess': {'principesse': []},
 'principessa': {'principessas': []},
 'principf': {'principfe': ['principfes']},
 'principfe': ['principfes'],
 'principi': {'principial': ['principially', 'principiality'],
              'principiant': ['principiants'],
              'principiate': ['principiates', 'principiated'],
              'principiation': [],
              'principiative': [],
              'principie': ['principies'],
              'principis': [],
              'principy': []},
 'principia': {'principiae': [], 'principias': []},
 'principial': ['principially', 'principiality'],
 'principian': {'principians': []},
 'principiant': {'principiante': ['principiantes']},
 'principiante': ['principiantes'],
 'principiar': {'principiare': []},
 'principiate': ['principiates', 'principiated'],
 'principiati': {'principiatis': []},
 'principibu': {'principibus': []},
 'principibusqu': {'principibusque': []},
 'principibv': {'principibvs': []},
 'principie': ['principies'],
 'principiel': {'principiele': [], 'principiell': ['principielle']},
 'principiell': ['principielle'],
 'principienlehr': {'principienlehre': []},
 'principii': {'principiis': []},
 'principiil': {'principiile': []},
 'principij': {'principijs': []},
 'principil': {'principils': []},
 'principilli': {'principilly': []},
 'principio': {'principios': []},
 'principissa': {'principissae': []},
 'principista': {'principistas': []},
 'principiu': {'principius': []},
 'principiumqu': {'principiumque': []},
 'principj': {'principje': ['principjes']},
 'principje': ['principjes'],
 'principk': {'principks': []},
 'principl': {'principlal': [],
              'principle': ['principler', 'principled'],
              'principling': [],
              'principlism': [],
              'principlization': [],
              'principls': []},
 'principla': {'principlas': []},
 'principlc': {'principlcs': []},
 'principle': {'principlee': []},
 'principleag': {'principleagent': []},
 'principlebas': {'principlebased': []},
 'principlecent': {'principlecentered': []},
 'principled': {'principledness': []},
 'principlei': {'principleis': []},
 'principleori': {'principleoriented': []},
 'principlesar': {'principlesare': []},
 'principlesbas': {'principlesbased': []},
 'principlewa': {'principlewas': []},
 'principli': {'principlies': [], 'principlis': [], 'principly': []},
 'principlist': {'principlists': []},
 'principlli': {'principlly': []},
 'principlo': {'principlos': []},
 'principlr': {'principlrs': []},
 'principlt': {'principlts': []},
 'principo': {'principos': []},
 'principp': {'principper': []},
 'principt': {'principte': ['principtes'], 'principts': []},
 'principte': ['principtes'],
 'principu': {'principus': []},
 'principulu': {'principulus': []},
 'principumqu': {'principumque': []},
 'princith': {'princithe': []},
 'princival': {'princivalle': []},
 'princjpl': {'princjple': []},
 'princl': {'princle': []},
 'princli': {'princlie': [], 'princly': []},
 'princlp': {'princlpe': ['princlpes']},
 'princlpe': ['princlpes'],
 'princlpl': {'princlple': ['princlples']},
 'princlple': ['princlples'],
 'princo': {'princos': []},
 'princock': {'princocks': []},
 'princpal': {'princpally': [], 'princpals': []},
 'princpil': {'princpile': []},
 'princpl': {'princple': ['princples']},
 'princple': ['princples'],
 'princrp': {'princrps': []},
 'princrpl': {'princrple': ['princrples']},
 'princrple': ['princrples'],
 'princt': {'princts': []},
 'princtp': {'princtpes': [], 'princtps': []},
 'princtpl': {'princtple': ['princtples']},
 'princtple': ['princtples'],
 'princy': ['princys'],
 'princyp': {'princypally': []},
 'princypal': {'princypall': []},
 'prind': {'prinde': [], 'prinds': []},
 'prindal': {'prindall': []},
 'prindevil': {'prindeville': []},
 'prindi': {'prindy': []},
 'prindibl': {'prindible': []},
 'prindivil': {'prindiville': []},
 'prindl': {'prindle': ['prindles']},
 'prindle': ['prindles'],
 'prindp': {'prindpe': ['prindpes']},
 'prindpal': {'prindpales': []},
 'prindpe': ['prindpes'],
 'prindpi': {'prindpis': []},
 'prindpii': {'prindpiis': []},
 'prindpl': {'prindple': ['prindples']},
 'prindple': ['prindples'],
 'prindsen': {'prindsens': []},
 'prindsess': {'prindsesse': []},
 'prindul': {'prindull': []},
 'prindvil': {'prindville': []},
 'prine': {'prined': [],
           'prinee': ['prinees', 'prineely'],
           'prines': [],
           'prining': []},
 'prinea': {'prineas': []},
 'prinee': ['prinees', 'prineely'],
 'prineep': {'prineeps': []},
 'prineess': {'prineesse': ['prineesses']},
 'prineesse': ['prineesses'],
 'prineip': {'prineipal': ['prineipals', 'prineipally'],
             'prineipe': ['prineipes']},
 'prineipal': {'prineipales': [], 'prineipall': []},
 'prineipe': ['prineipes'],
 'prineipi': {'prineipis': []},
 'prineipibu': {'prineipibus': []},
 'prineipii': {'prineipiis': []},
 'prineipl': {'prineiple': ['prineiples']},
 'prineiple': ['prineiples'],
 'prinevil': {'prineville': []},
 'prinf': {'prinfed': []},
 'pring': {'pringe': [], 'pringing': [], 'prings': []},
 'pringapu': {'pringapus': []},
 'pringel': {'pringell': []},
 'pringi': {'pringie': [], 'pringy': []},
 'pringil': {'pringill': []},
 'pringl': {'pringle': ['pringled', 'pringles'], 'pringling': []},
 'pringle': ['pringled', 'pringles'],
 'pringmil': {'pringmill': []},
 'pringo': {'pringos': []},
 'pringsheim': {'pringsheims': []},
 'pringt': {'pringte': []},
 'pringtim': {'pringtime': []},
 'pringu': {'pringue': []},
 'prini': {'prinie': ['prinied'], 'priniing': [], 'prinis': [], 'priny': []},
 'prinia': {'prinia': []},
 'priniari': {'priniary': []},
 'priniarili': {'priniarily': []},
 'priniati': {'priniatie': [], 'priniaty': []},
 'priniatiko': {'priniatikos': []},
 'priniaty': {'priniatye': []},
 'prinicip': {'prinicipal': ['prinicipals', 'prinicipally', 'prinicipality']},
 'prinicipal': ['prinicipals', 'prinicipally', 'prinicipality'],
 'prinicipl': {'priniciple': ['priniciples']},
 'priniciple': ['priniciples'],
 'prinicp': {'prinicpal': ['prinicpals', 'prinicpally']},
 'prinicpal': ['prinicpals', 'prinicpally'],
 'prinicpl': {'prinicple': ['prinicples']},
 'prinicple': ['prinicples'],
 'prinie': ['prinied'],
 'prinier': {'priniers': []},
 'prinim': {'prinimal': []},
 'prinip': {'prinipal': ['prinipally']},
 'prinipal': ['prinipally'],
 'prinipl': {'priniple': ['priniples']},
 'priniple': ['priniples'],
 'prinit': {'priniting': [], 'prinitive': []},
 'prink': {'prinke': ['prinked'], 'prinking': ['prinkings'], 'prinks': []},
 'prinke': ['prinked'],
 'prinki': {'prinky': []},
 'prinking': ['prinkings'],
 'prinkipo': {'prinkipos': []},
 'prinkl': {'prinkle': ['prinkled'], 'prinkling': []},
 'prinkle': ['prinkled'],
 'prinl': {'prinle': ['prinles', 'prinled'], 'prinling': [], 'prinls': []},
 'prinlaw': {'prinlaws': []},
 'prinle': ['prinles', 'prinled'],
 'prinlemp': {'prinlemps': []},
 'prinler': {'prinlers': []},
 'prinn': {'prinne': [], 'prinns': []},
 'prinni': {'prinnie': [], 'prinny': []},
 'prinnri': {'prinnry': []},
 'prino': {'prinoe': ['prinoes', 'prinoely'], 'prinos': []},
 'prinoe': ['prinoes', 'prinoely'],
 'prinoep': {'prinoeps': []},
 'prinoess': {'prinoesse': []},
 'prinoid': {'prinoides': []},
 'prinoip': {'prinoipal': ['prinoipals', 'prinoipally'],
             'prinoipe': ['prinoipes']},
 'prinoipal': ['prinoipals', 'prinoipally'],
 'prinoipe': ['prinoipes'],
 'prinoipi': {'prinoipis': []},
 'prinoipl': {'prinoiple': ['prinoiples']},
 'prinoiple': {'prinoiplee': []},
 'prinoiplo': {'prinoiplos': []},
 'prinol': {'prinole': []},
 'prinolp': {'prinolpal': []},
 'prinolpl': {'prinolple': []},
 'prinp': {'prinpe': []},
 'prinpal': {'prinpally': []},
 'prinpip': {'prinpipal': []},
 'prinpipl': {'prinpiple': ['prinpiples']},
 'prinpiple': ['prinpiples'],
 'prinpl': {'prinple': ['prinples']},
 'prinple': ['prinples'],
 'prinq': {'prinqe': []},
 'prinql': {'prinqle': []},
 'prinr': {'prinre': ['prinres', 'prinred'], 'prinring': [], 'prinrs': []},
 'prinre': ['prinres', 'prinred'],
 'prinrep': {'prinreps': []},
 'prinrer': {'prinrers': []},
 'prinrip': {'prinripal': [], 'prinripes': []},
 'prinripl': {'prinriple': ['prinriples']},
 'prinriple': ['prinriples'],
 'prinriplp': {'prinriplps': []},
 'prins': {'prinse': ['prinses']},
 'prinsapl': {'prinsaple': ['prinsaples']},
 'prinsaple': ['prinsaples'],
 'prinse': ['prinses'],
 'prinsen': {'prinsens': []},
 'prinsenhag': {'prinsenhage': []},
 'prinsenkeld': {'prinsenkelder': []},
 'prinsensg': {'prinsensgate': []},
 'prinsensgad': {'prinsensgade': []},
 'prinsep': {'prinseps': []},
 'prinsess': {'prinsesse': []},
 'prinsessegad': {'prinsessegade': []},
 'prinshipl': {'prinshiple': []},
 'prinsip': {'prinsipal': ['prinsipally'], 'prinsipe': []},
 'prinsipal': ['prinsipally'],
 'prinsipiel': {'prinsipiell': ['prinsipielle']},
 'prinsipiell': ['prinsipielle'],
 'prinsipl': {'prinsiple': ['prinsiples']},
 'prinsiple': ['prinsiples'],
 'prinsipp': {'prinsipper': []},
 'prinsippen': {'prinsippene': []},
 'prinsiu': {'prinsius': []},
 'prinski': {'prinsky': []},
 'prinsloo': {'prinsloos': []},
 'prinson': {'prinsoners': []},
 'prinspl': {'prinsple': []},
 'prinst': {'prinsted': []},
 'prinster': {'prinsterer': []},
 'print': ['printe',
           'printed',
           'printes',
           'printing',
           'printted',
           'printeing',
           'printting'],
 'print-lin': {'print-line': []},
 'printabl': {'printability': [], 'printable': ['printables'], 'printably': []},
 'printable': ['printables'],
 'printablestr': {'printablestring': []},
 'printal': {'printall': []},
 'printani': {'printanier': ['printaniers']},
 'printanier': {'printaniere': ['printanieres']},
 'printaniere': ['printanieres'],
 'printari': {'printary': []},
 'printbas': {'printbased': []},
 'printbr': {'printbrs': []},
 'printcach': {'printcache': []},
 'printcapit': {'printcapitalism': []},
 'printcmp': {'printcmps': []},
 'printcompon': {'printcomponents': []},
 'printcontrol': {'printcontroller': []},
 'printcraft': {'printcrafters': []},
 'printcri': {'printcry': []},
 'printcultur': {'printculture': []},
 'printdat': {'printdate': []},
 'printdeal': {'printdealer': ['printdealers']},
 'printdealer': ['printdealers'],
 'printdocu': {'printdocument': []},
 'printdomin': {'printdominated': []},
 'printe': {'printee': ['printees']},
 'printea': {'printeas': []},
 'printeb': {'printebs': []},
 'printed': {'printedness': []},
 'printedbi': {'printedby': []},
 'printedit': {'printedition': []},
 'printedmatt': {'printedmatter': []},
 'printedonrecycledpap': {'printedonrecycledpaper': []},
 'printedwir': {'printedwiring': []},
 'printee': ['printees'],
 'printei': {'printeis': []},
 'printek': {'printeks': []},
 'printem': {'printems': []},
 'printemp': {'printemps': []},
 'printempsredout': {'printempsredoute': []},
 'printempt': {'printempts': []},
 'printer': ['printere'],
 "printer'": {"printer's": []},
 'printerbooksel': {'printerbookseller': ['printerbooksellers']},
 'printerbookseller': ['printerbooksellers'],
 'printerfriendli': {'printerfriendly': []},
 'printerhal': {'printerhall': []},
 'printeri': {'printerie': ['printeries'], 'printery': []},
 'printerie': ['printeries'],
 'printerli': {'printerly': []},
 'printernam': {'printername': []},
 'printerport': {'printerports': []},
 'printerpublish': {'printerpublisher': ['printerpublishers']},
 'printerpublisher': ['printerpublishers'],
 'printerresolut': {'printerresolution': ['printerresolutions']},
 'printerresolution': ['printerresolutions'],
 'printerset': {'printersettings': []},
 'printershar': {'printersharing': []},
 'printerspecif': {'printerspecific': []},
 'printet': {'printets': []},
 'printetnp': {'printetnps': []},
 'printeventarg': {'printeventargs': []},
 'printezi': {'printezis': []},
 'printf': {'printfs': []},
 'printfac': {'printface': []},
 'printfcth': {'printfcthe': []},
 'printfield': {'printfields': []},
 'printfil': {'printfile': []},
 'printfriendli': {'printfriendly': []},
 'printgraph': {'printgraphics': []},
 'printh': {'printhe': []},
 'printhead': {'printheader': [],
               'printheading': ['printheadings'],
               'printheads': []},
 'printheading': ['printheadings'],
 'printhous': {'printhouse': []},
 'printi': {'printies': [], 'printis': [], 'printy': []},
 'printic': {'printice': []},
 'printicehal': {'printicehall': []},
 'printin': {'printine': [], 'printins': []},
 'printing': {'printinge': []},
 'printingblock': {'printingblocks': []},
 'printingestablish': {'printingestablishment': []},
 'printingfram': {'printingframe': []},
 'printinghous': {'printinghouse': ['printinghouses']},
 'printinghouse': ['printinghouses'],
 'printingmachin': {'printingmachine': ['printingmachines']},
 'printingmachine': ['printingmachines'],
 'printingoffic': {'printingoffice': ['printingoffices']},
 'printingoffice': ['printingoffices'],
 'printingpap': {'printingpaper': []},
 'printingpermiss': {'printingpermission': []},
 'printingpl': {'printingplant': ['printingplants']},
 'printingplant': ['printingplants'],
 'printingpress': {'printingpresses': []},
 'printingrel': {'printingrelated': []},
 'printingshop': {'printingshops': []},
 'printingwork': {'printingworks': []},
 'printini': {'printiny': []},
 'printip': {'printipal': [], 'printipes': []},
 'printipl': {'printiple': ['printiples']},
 'printiple': ['printiples'],
 'printjob': {'printjobs': []},
 'printkr': {'printkrs': []},
 'printlanguag': {'printlanguages': []},
 'printlik': {'printlike': []},
 'printlin': {'printline': []},
 'printm': {'printme': []},
 'printmak': {'printmaker': [], 'printmaking': []},
 'printmanag': {'printmanagement': [], 'printmanager': []},
 'printmark': {'printmarks': []},
 'printmast': {'printmaster': []},
 'printmessag': {'printmessage': []},
 'printmod': {'printmode': []},
 'printnam': {'printname': []},
 'printograph': {'printographer': ['printographers'], 'printographics': []},
 'printographer': ['printographers'],
 'printomet': {'printometer': []},
 'printonli': {'printonly': []},
 'printoper': {'printoperator': []},
 'printopt': {'printoptions': []},
 'printori': {'printoriented': []},
 'printout': {'printout': []},
 'printpag': {'printpage': []},
 'printpageeventarg': {'printpageeventargs': []},
 'printpap': {'printpaper': []},
 'printpartn': {'printpartners': []},
 'printqual': {'printquality': []},
 'printqueu': {'printqueue': []},
 'printr': {'printre': []},
 'printrang': {'printrange': []},
 'printreadi': {'printready': []},
 'printrel': {'printrelated': []},
 'printresult': {'printresults': []},
 'printron': {'printronics': []},
 'printroom': {'printrooms': []},
 'printrun': {'printruns': []},
 'printsel': {'printseller': ['printsellers'], 'printselling': []},
 'printseller': ['printsellers'],
 'printserv': {'printserver': []},
 'printservic': {'printservice': []},
 'printshop': {'printshops': []},
 'printsip': {'printsipe': []},
 'printsipi': {'printsipy': []},
 'printstacktrac': {'printstacktrace': []},
 'printstatu': {'printstatus': []},
 'printstr': {'printstring': []},
 'printstream': {'printstreams': []},
 'printtabl': {'printtable': []},
 'printtdbi': {'printtdby': []},
 'printth': {'printthe': []},
 'printtitlerow': {'printtitlerows': []},
 'printtofil': {'printtofile': []},
 'printtr': {'printtrs': []},
 'printtre': {'printtree': []},
 'printwar': {'printware': []},
 'printway': {'printways': []},
 'printwel': {'printwell': []},
 'printwheel': {'printwheels': []},
 'printwis': {'printwise': []},
 'printwork': {'printworker': ['printworkers'], 'printworks': []},
 'printworker': ['printworkers'],
 'printworthi': {'printworthy': []},
 'printwrit': {'printwriter': []},
 'printyng': {'printynge': []},
 'printzen': {'printzens': []},
 'printzmet': {'printzmetal': []},
 'prinu': {'prinue': [], 'prinus': []},
 'prinuev': {'prinueval': []},
 'prinut': {'prinutive': []},
 'prinz': {'prinze': ['prinzes'], 'prinzing': []},
 'prinze': ['prinzes'],
 'prinzenalle': {'prinzenallee': []},
 'prinzenbildniss': {'prinzenbildnisse': []},
 'prinzenstrass': {'prinzenstrasse': []},
 'prinzep': {'prinzeps': []},
 'prinzessinnenpalai': {'prinzessinnenpalais': []},
 'prinzeval': {'prinzevalle': []},
 'prinzhof': {'prinzhofer': []},
 'prinzi': {'prinzie': []},
 'prinzid': {'prinzide': []},
 'prinzing': {'prinzinger': []},
 'prinzip': {'prinzipal': ['prinzipals'],
             'prinzipates': [],
             'prinzipe': ['prinzipes'],
             'prinzips': []},
 'prinzipal': ['prinzipals'],
 'prinzipat': {'prinzipats': []},
 'prinzipatsideologi': {'prinzipatsideologie': []},
 'prinzipe': ['prinzipes'],
 'prinzipiel': {'prinzipiell': ['prinzipielle',
                                'prinzipielles',
                                'prinzipieller']},
 'prinzipiell': ['prinzipielle', 'prinzipielles', 'prinzipieller'],
 'prinzipienlehr': {'prinzipienlehre': []},
 'prinzipskizz': {'prinzipskizze': []},
 'prinziv': {'prinzivalli': []},
 'prinzival': {'prinzivalle': []},
 'prinzmet': {'prinzmetal': ['prinzmetals']},
 'prinzmetal': ['prinzmetals'],
 'prinzreg': {'prinzregent': []},
 'prinzregentenstrass': {'prinzregentenstrasse': []},
 'prinzregententheat': {'prinzregententheater': []},
 'prinzregentstrass': {'prinzregentstrasse': []},
 'prio': {'prioed': [], 'prioing': [], 'prios': []},
 'prioari': {'prioary': []},
 'prioat': {'prioate': []},
 'priobr': {'priobreli': []},
 'priobskoy': {'priobskoye': []},
 'prioc': {'prioce': []},
 'priocept': {'prioception': [], 'prioceptive': []},
 'prioceptor': {'prioceptors': []},
 'priocip': {'priocipal': []},
 'priocipl': {'priociple': ['priociples']},
 'priociple': ['priociples'],
 'priocnemi': {'priocnemis': []},
 'priod': {'priode': [], 'priods': []},
 'prioda': {'priodas': []},
 'priodic': {'priodical': ['priodicals', 'priodically']},
 'priodical': ['priodicals', 'priodically'],
 'priodont': {'priodontes': []},
 'prioe': {'prioes': []},
 'priofinu': {'priofinus': []},
 'priogin': {'priogine': []},
 'priogl': {'priogle': []},
 'priogogin': {'priogogine': []},
 'prioi': {'priois': []},
 'prioiiti': {'prioiity': []},
 'prioiriti': {'prioirity': []},
 'prioirti': {'prioirty': []},
 'prioiti': {'prioities': [], 'prioity': []},
 'prioksko': {'priokskoe': []},
 'prioleau': {'prioleaus': []},
 'priolepi': {'priolepis': []},
 'priolu': {'priolus': []},
 'priom': {'prioms': []},
 'priomordi': {'priomordial': []},
 'prion': ['prione'],
 'priona': {'prionas': []},
 'prionac': {'prionace': []},
 'prionailuru': {'prionailurus': []},
 'prionchulu': {'prionchulus': []},
 'prioner': {'prioners': []},
 'prioneri': {'prioneris': []},
 'prionic': {'prionics': []},
 'prionid': {'prionids': []},
 'prionida': {'prionidae': []},
 'prionids': {'prionidse': []},
 'prionidu': {'prionidus': []},
 'prionina': {'prioninae': []},
 'prioniodu': {'prioniodus': []},
 'prionit': {'prionites': []},
 'prioniti': {'prionitis': []},
 'prionituru': {'prioniturus': []},
 'prionlik': {'prionlike': []},
 'prionnsia': {'prionnsias': []},
 'prionocera': {'prionoceras': []},
 'prionochilu': {'prionochilus': []},
 'prionocidari': {'prionocidaris': []},
 'prionocyclocera': {'prionocycloceras': []},
 'prionocyclu': {'prionocyclus': []},
 'prionocypri': {'prionocypris': []},
 'prionod': {'prionodes': []},
 'prionodactylu': {'prionodactylus': []},
 'prionolobu': {'prionolobus': []},
 'prionomeru': {'prionomerus': []},
 'prionop': {'prionops': []},
 'prionopelti': {'prionopeltis': []},
 'prionopida': {'prionopidae': []},
 'prionoplu': {'prionoplus': []},
 'prionot': {'prionotes': []},
 'prionotropi': {'prionotropis': []},
 'prionotropida': {'prionotropidae': []},
 'prionotu': {'prionotus': []},
 'prionsia': {'prionsias': []},
 'prionti': {'prionties': [], 'prionty': []},
 'prionu': {'prionus': []},
 'prionuru': {'prionurus': []},
 'prioo': {'prioos': []},
 'priophoru': {'priophorus': []},
 'prior': ['priore', 'priores', 'priorness'],
 "prior'": {"prior's": []},
 'priorapprov': {'priorapproval': []},
 'priorat': {'priorate': ['priorates'], 'priorats': []},
 'priorate': ['priorates'],
 'prioratibu': {'prioratibus': []},
 'prioratu': {'prioratus': []},
 'prioraustenit': {'prioraustenite': []},
 'priorc': {'priorcs': []},
 'prioress': ['prioresse'],
 'priorgener': {'priorgeneral': []},
 'priori': {'priorie': [], 'prioriness': [], 'prioris': [], 'priory': []},
 'prioribu': {'prioribus': []},
 'prioric': {'prioricity': []},
 'priorid': {'priorides': []},
 'prioridad': {'prioridade': ['prioridades']},
 'prioridade': ['prioridades'],
 'prioriknowledg': {'prioriknowledge': []},
 'priorili': {'priorilies': [], 'priorily': []},
 'prioriri': {'prioriry': []},
 'prioris': {'priorisation': [], 'priorised': []},
 'priorism': {'priorisms': []},
 'prioriss': {'priorisse': []},
 'priorissa': {'priorissae': []},
 'priorist': {'prioristic': ['prioristically'], 'priorists': []},
 'prioristic': ['prioristically'],
 'priorit': {'prioritate': [],
             'priorite': ['priorites', 'prioritering'],
             'prioritics': [],
             'prioritization': ['prioritizations'],
             'prioritize': ['prioritizes',
                            'prioritized',
                            'prioritizer',
                            'prioritizers'],
             'prioritizing': []},
 'priorita': {'prioritas': []},
 'prioritair': {'prioritaire': ['prioritaires', 'prioritairement']},
 'prioritaire': ['prioritaires', 'prioritairement'],
 'prioritari': {'prioritarie': [], 'prioritary': []},
 'prioritaria': {'prioritarias': []},
 'prioritariament': {'prioritariamente': []},
 'prioritarian': {'prioritarianism': [], 'prioritarians': []},
 'prioritarili': {'prioritarily': []},
 'prioritario': {'prioritarios': []},
 'prioritati': {'prioritatis': []},
 'priorite': ['priorites', 'prioritering'],
 'prioritering': {'prioriteringer': []},
 'prioriteti': {'prioritety': []},
 'prioriti': {'prioritie': [], 'priority': []},
 'prioritis': {'prioritisation': ['prioritisations'],
               'prioritise': ['prioritised', 'prioritises'],
               'prioritising': []},
 'prioritisation': ['prioritisations'],
 'prioritise': ['prioritised', 'prioritises'],
 'prioritit': {'prioritites': []},
 'prioritization': ['prioritizations'],
 'prioritize': ['prioritizes', 'prioritized', 'prioritizer', 'prioritizers'],
 'prioritybas': {'prioritybased': []},
 'priorityqueu': {'priorityqueue': []},
 'priorityset': {'prioritysetting': []},
 'prioriu': {'priorius': []},
 'prioriz': {'priorization': [],
             'priorize': ['priorized', 'priorizes'],
             'priorizing': []},
 'priorize': ['priorized', 'priorizes'],
 'priorknowledg': {'priorknowledge': []},
 'priorli': {'priorly': []},
 'priorservic': {'priorservice': []},
 'priorship': {'priorship': []},
 'priorsle': {'priorslee': []},
 'priorti': {'priorties': [], 'priorty': []},
 'priortiz': {'priortization': [], 'priortize': []},
 'priortoth': {'priortothe': []},
 'priorum': {'priorums': []},
 'priory': {'priorye': []},
 'prioryear': {'prioryears': []},
 'priosner': {'priosners': []},
 'priost': {'prioste': ['priostes'], 'priosts': []},
 'prioste': ['priostes'],
 'priot': {'prioted': [], 'priots': []},
 'priotaret': {'priotarete': []},
 'priotelu': {'priotelus': []},
 'priotiti': {'priotities': [], 'priotity': []},
 'priou': {'prious': []},
 'priour': {'prioure': [], 'priours': []},
 'priouri': {'priouris': []},
 'priovolo': {'priovolos': []},
 'prip': {'prips': []},
 'pripad': {'pripade': []},
 'pripar': {'priparation': []},
 'priparatoir': {'priparatoire': ['priparatoires']},
 'priparatoire': ['priparatoires'],
 'pripc': {'pripce': []},
 'pripcip': {'pripcipal': []},
 'pripcipl': {'pripciple': ['pripciples']},
 'pripciple': ['pripciples'],
 'pripe': {'pripes': []},
 'pripher': {'pripheral': []},
 'pripheri': {'priphery': []},
 'pripisny': {'pripisnye': []},
 'pripisuj': {'pripisuje': []},
 'pripovetk': {'pripovetke': []},
 'pripovijetk': {'pripovijetke': []},
 'pripp': {'pripps': []},
 'priprem': {'pripreme': []},
 'pripscoviu': {'pripscovius': []},
 'pript': {'pripted': []},
 'priqe': {'priqes': []},
 'priqti': {'priqty': []},
 'priraari': {'priraary': []},
 'priraci': {'priracy': []},
 'prirari': {'prirary': []},
 'prirarili': {'prirarily': []},
 'prirat': {'prirate': ['prirately']},
 'prirate': ['prirately'],
 'prirazlomnoy': {'prirazlomnoye': []},
 'prirc': {'prirce': []},
 'prircip': {'prircipal': []},
 'prircipl': {'prirciple': ['prirciples']},
 'prirciple': ['prirciples'],
 'prire': {'prires': []},
 'prireform': {'prireforme': []},
 'priri': {'pririe': [], 'priry': []},
 'priric': {'pririce': ['pririces']},
 'pririce': ['pririces'],
 'priricip': {'priricipal': []},
 'priricipl': {'pririciple': ['pririciples']},
 'pririciple': ['pririciples'],
 'pririform': {'pririforme': []},
 'pririleg': {'pririlege': ['pririleges']},
 'pririlege': ['pririleges'],
 'pririli': {'pririly': []},
 'prirn': {'prirne': []},
 'prirnari': {'prirnary': []},
 'prirnarili': {'prirnarily': []},
 'prirnit': {'prirnitive': ['prirnitiveness']},
 'prirnitiv': {'prirnitivism': []},
 'prirnitive': ['prirnitiveness'],
 'prirod': {'prirode': []},
 'prirodi': {'prirody': []},
 'prirodn': {'prirodne': []},
 'prirodny': {'prirodnye': []},
 'prirodnyy': {'prirodnyye': []},
 'prirodovedeck': {'prirodovedecke': []},
 'prirogin': {'prirogine': []},
 'priromantism': {'priromantisme': []},
 'prirp': {'prirps': []},
 'prirr': {'prirre': []},
 'prirrari': {'prirrary': []},
 'prirtc': {'prirtce': []},
 'prisa': {'prisas': []},
 'prisabl': {'prisable': []},
 'prisad': {'prisade': []},
 'prisag': {'prisage': ['prisages']},
 'prisage': ['prisages'],
 'prisal': {'prisals': []},
 'prisari': {'prisary': []},
 'prisarili': {'prisarily': []},
 'prisat': {'prisate': []},
 'prisb': {'prisbe': []},
 'prisbe': {'prisbee': []},
 'prisbel': {'prisbell': []},
 'prisbi': {'prisbie': [], 'prisby': []},
 'prisbildn': {'prisbildning': []},
 'prisbildningsproblemet': {'prisbildningsproblemets': []},
 'prisc': {'prisce': []},
 'prisca': {'priscae': [], 'priscas': []},
 'priscamqu': {'priscamque': []},
 'priscan': {'priscans': []},
 'prisch': {'prisches': [], 'prisching': []},
 'prisci': {'priscis': [], 'priscy': []},
 'priscian': {'priscianic': [], 'priscians': []},
 'priscianes': {'priscianese': []},
 'prisciano': {'priscianos': []},
 'priscianu': {'priscianus': []},
 'priscianusv': {'priscianusve': []},
 'priscil': {'priscill': ['priscille']},
 'priscilianist': {'priscilianists': []},
 'priscill': ['priscille'],
 'priscilla': {'priscillae': [], 'priscillas': []},
 'priscillian': {'priscillianism': [], 'priscillians': []},
 'priscillianism': {'priscillianisme': []},
 'priscillianist': {'priscillianists': []},
 'priscillianista': {'priscillianistas': []},
 'priscillianit': {'priscillianites': []},
 'priscillianu': {'priscillianus': []},
 'priscinu': {'priscinus': []},
 'prisciqu': {'priscique': []},
 'prisciu': {'priscius': []},
 'priscn': {'priscns': []},
 'prisco': {'priscoe': [], 'priscos': []},
 'priscodelphinu': {'priscodelphinus': []},
 'priscolin': {'priscoline': []},
 'priscs': {'priscse': []},
 'priscu': {'priscus': []},
 'priscumqu': {'priscumque': []},
 'priscv': {'priscvs': []},
 'prisd': {'prisde': []},
 'prise': {'prised': [],
           'prisee': ['prisees'],
           'priseing': [],
           'prises': [],
           'prising': ['prisings']},
 'prisee': ['prisees'],
 'prisen': {'prisener': ['priseners'], 'prisens': []},
 'prisenc': {'prisence': []},
 'prisener': ['priseners'],
 'prisent': {'prisentation': [],
             'prisente': ['prisentes'],
             'prisently': [],
             'prisents': []},
 'prisente': ['prisentes'],
 'prisenti': {'prisenties': [], 'prisentis': []},
 'priser': {'prisere': ['priseres'], 'prisers': []},
 'prisere': ['priseres'],
 'priseu': {'priseus': []},
 'priseur': {'priseurs': []},
 'prisfal': {'prisfall': []},
 'prish': {'prishe': []},
 'prishlo': {'prishlos': []},
 'prishtin': {'prishtine': []},
 'prisi': {'prisie': [], 'prisis': []},
 'prisid': {'prisidence': [], 'prisident': ['prisidents']},
 'prisident': {'prisidente': []},
 'prisidinci': {'prisidincy': []},
 'prisidint': {'prisidints': []},
 'prisim': {'prisims': []},
 'prisin': {'prisiner': ['prisiners']},
 'prisinc': {'prisince': []},
 'prisiner': ['prisiners'],
 'prising': ['prisings'],
 'prisingli': {'prisingly': []},
 'prisinor': {'prisinors': []},
 'prisint': {'prisints': []},
 'prisintli': {'prisintly': []},
 'prision': {'prisioner': ['prisioners'], 'prisiones': [], 'prisions': []},
 'prisioneiro': {'prisioneiros': []},
 'prisioner': ['prisioners'],
 'prisionera': {'prisioneras': []},
 'prisionero': {'prisioneros': []},
 'prisiu': {'prisius': []},
 'prisk': {'priske': []},
 'prisko': {'priskos': []},
 'prisli': {'prislis': []},
 'prislo': {'prisloe': []},
 'prism': ['prisme', 'prismes', 'prismed', 'prisming'],
 'prisma': {'prismas': []},
 'prismacolor': {'prismacolors': []},
 'prismal': {'prismall': []},
 'prisman': {'prismane': ['prismanes']},
 'prismane': ['prismanes'],
 'prismat': {'prismatic': ['prismatics', 'prismatical', 'prismatically'],
             'prismatized': []},
 'prismati': {'prismatie': []},
 'prismatic': ['prismatics', 'prismatical', 'prismatically'],
 'prismatico': {'prismaticos': []},
 'prismaticu': {'prismaticus': []},
 'prismatin': {'prismatine': []},
 'prismatiqu': {'prismatique': ['prismatiques']},
 'prismatique': ['prismatiques'],
 'prismatisch': {'prismatische': ['prismatisches', 'prismatischer']},
 'prismatische': ['prismatisches', 'prismatischer'],
 'prismatocarpu': {'prismatocarpus': []},
 'prismatoid': ['prismatoidal'],
 'prismatolaimu': {'prismatolaimus': []},
 'prismi': {'prismy': []},
 'prismlik': {'prismlike': []},
 'prismoid': ['prismoidal'],
 'prismshap': {'prismshaped': []},
 'prisn': {'prisns': []},
 'prisner': {'prisners': []},
 'prisnor': {'prisnors': []},
 'priso': {'prisoes': [], 'prisos': []},
 'prisoedineni': {'prisoedinenie': []},
 'prison': ['prisone',
            'prisoner',
            'prisones',
            'prisoned',
            'prisonful',
            'prisoning',
            'prisonous',
            'prisonment',
            'prisonized',
            'prisonable',
            'prisonments',
            'prisonization'],
 'prisona': {'prisonae': []},
 'prisonair': {'prisonaires': []},
 'prisonar': {'prisonars': []},
 'prisonbar': {'prisonbars': []},
 'prisonbas': {'prisonbase': ['prisonbased']},
 'prisonbase': ['prisonbased'],
 'prisonbreak': {'prisonbreaker': ['prisonbreakers'], 'prisonbreaking': []},
 'prisonbreaker': ['prisonbreakers'],
 'prisonbuild': {'prisonbuilding': []},
 'prisoncamp': {'prisoncamps': []},
 'prisoncel': {'prisoncell': ['prisoncells']},
 'prisoncell': ['prisoncells'],
 'prisonchamb': {'prisonchamber': []},
 'prisoncr': {'prisoncrs': []},
 'prisondisciplin': {'prisondiscipline': []},
 'prisondoor': {'prisondoors': []},
 'prisone': {'prisonees': []},
 'prisoneb': {'prisonebs': []},
 'prisonei': {'prisoneis': []},
 'prisoner': {'prisonere': ['prisoneres']},
 "prisoner'": {"prisoner's": []},
 'prisonere': ['prisoneres'],
 'prisoneri': {'prisoneris': []},
 'prisonero': {'prisoneros': []},
 'prisonerpati': {'prisonerpatient': ['prisonerpatients']},
 'prisonerpatient': ['prisonerpatients'],
 'prisonerrrrr': {'prisonerrrrrs': []},
 'prisonersst': {'prisonersstate': []},
 'prisonerswer': {'prisonerswere': []},
 'prisonet': {'prisonets': []},
 'prisong': {'prisongate': ['prisongates']},
 'prisongate': ['prisongates'],
 'prisonguard': {'prisonguards': []},
 'prisonhom': {'prisonhome': []},
 'prisonhospit': {'prisonhospital': []},
 'prisonhous': {'prisonhouse': ['prisonhouses']},
 'prisonhouse': ['prisonhouses'],
 'prisoni': {'prisonier': ['prisoniers'], 'prisonis': []},
 'prisonibu': {'prisonibus': []},
 'prisonier': ['prisoniers'],
 'prisoniero': {'prisonieros': []},
 'prisonindustri': {'prisonindustrial': []},
 'prisonis': {'prisonisation': []},
 'prisonissu': {'prisonissue': []},
 'prisonkeep': {'prisonkeeper': ['prisonkeepers']},
 'prisonkeeper': ['prisonkeepers'],
 'prisonlif': {'prisonlife': []},
 'prisonlik': {'prisonlike': []},
 'prisonm': {'prisonmate': ['prisonmates']},
 'prisonmad': {'prisonmade': []},
 'prisonmate': ['prisonmates'],
 'prisonn': {'prisonne': ['prisonner', 'prisonners']},
 'prisonne': ['prisonner', 'prisonners'],
 'prisonni': {'prisonnier': ['prisonniers']},
 'prisonnier': {'prisonniere': ['prisonnieres']},
 'prisonniere': ['prisonnieres'],
 'prisonniir': {'prisonniire': []},
 'prisonor': {'prisonors': []},
 'prisonpen': {'prisonpens': []},
 'prisonr': {'prisonrs': []},
 'prisonreform': {'prisonreformer': []},
 'prisonrel': {'prisonrelated': []},
 'prisons': {'prisonsers': []},
 'prisonscen': {'prisonscene': []},
 'prisonship': {'prisonships': []},
 'prisontow': {'prisontower': []},
 'prisonwal': {'prisonwall': ['prisonwalls']},
 'prisonwall': ['prisonwalls'],
 'prisonward': {'prisonwarders': [], 'prisonwards': []},
 'prisonwid': {'prisonwide': []},
 'prisonwis': {'prisonwise': []},
 'prisopu': {'prisopus': []},
 'prisou': {'prisous': []},
 'prisouer': {'prisouers': []},
 'prispevki': {'prispevky': []},
 'prispner': {'prispners': []},
 'prisposobleni': {'prisposoblenie': []},
 'prisqu': {'prisque': []},
 'priss': {'prisse': ['prisses', 'prissed'], 'prissing': []},
 'prisse': ['prisses', 'prissed'],
 'prissett': {'prissette': []},
 'prissi': {'prissie': ['prissied', 'prissies'],
            'prissiness': [],
            'prissy': []},
 'prissie': ['prissied', 'prissies'],
 'prissifi': {'prissified': []},
 'prissili': {'prissily': []},
 'prission': {'prissions': []},
 'prisson': {'prissone': ['prissoner', 'prissoners'], 'prissons': []},
 'prissone': ['prissoner', 'prissoners'],
 'prist': {'priste': ['pristed', 'pristes'], 'prists': []},
 'prista': {'pristas': []},
 'pristamo': {'pristamos': []},
 'pristan': {'pristane': [], 'pristanic': []},
 'pristav': {'pristavs': []},
 'pristavi': {'pristavy': []},
 'priste': ['pristed', 'pristes'],
 'pristerognathu': {'pristerognathus': []},
 'pristhesancu': {'pristhesancus': []},
 'pristi': {'pristis': []},
 'pristida': {'pristidae': []},
 'pristiform': {'pristiformes': []},
 'pristigast': {'pristigaster': []},
 'pristigasterida': {'pristigasteridae': []},
 'pristigeni': {'pristigenys': []},
 'pristim': {'pristime': []},
 'pristin': {'pristinate': [],
             'pristine': ['pristinely', 'pristineness'],
             'pristinity': []},
 'pristina': {'pristinae': [], 'pristinas': []},
 'pristinaespirali': {'pristinaespiralis': []},
 'pristinamycin': {'pristinamycins': []},
 'pristine': ['pristinely', 'pristineness'],
 'pristing': {'pristinger': []},
 'pristini': {'pristinis': []},
 'pristino': {'pristinos': []},
 'pristins': {'pristinse': []},
 'pristinu': {'pristinus': []},
 'pristiograptu': {'pristiograptus': []},
 'pristionchu': {'pristionchus': []},
 'pristiophorida': {'pristiophoridae': []},
 'pristiophoriform': {'pristiophoriformes': []},
 'pristiophoru': {'pristiophorus': []},
 'pristipomatida': {'pristipomatidae': []},
 'pristipomoid': {'pristipomoides': []},
 'pristiuru': {'pristiurus': []},
 'pristodontu': {'pristodontus': []},
 'pristoid': {'pristoides': []},
 'pristolepi': {'pristolepis': []},
 'pristomeru': {'pristomerus': []},
 'pristonychu': {'pristonychus': []},
 'pristroj': {'pristroje': []},
 'pristup': {'pristupiti': []},
 'pristuru': {'pristurus': []},
 'prisun': {'prisunic': [], 'prisuns': []},
 'prisutn': {'prisutne': []},
 'prisutstvi': {'prisutstvie': []},
 'prisutveckl': {'prisutveckling': []},
 'prit': {'prits': []},
 'pritabl': {'pritable': []},
 'pritamda': {'pritamdas': []},
 'pritane': {'pritanee': []},
 'pritaniu': {'pritanius': []},
 'pritat': {'pritate': []},
 'pritchard': {'pritchards': []},
 'pritchardist': {'pritchardists': []},
 'pritchardvil': {'pritchardville': []},
 'pritchel': {'pritchell': []},
 'pritchett': {'pritchette': [], 'pritchetts': []},
 'pritchi': {'pritchy': []},
 'prite': {'prited': [], 'pritee': [], 'prites': [], 'priting': []},
 'pritendu': {'pritendue': ['pritendues']},
 'pritendue': ['pritendues'],
 'prith': {'prithe': []},
 'prithe': {'prithee': ['prithees']},
 'prithee': ['prithees'],
 'prithi': {'prithie': [], 'prithy': []},
 'prithip': {'prithipal': []},
 'prithu': {'prithus': []},
 'prithusrava': {'prithusravas': []},
 'prithvi': {'prithvis': []},
 'prithvip': {'prithvipal': []},
 'prithwi': {'prithwis': []},
 'priti': {'pritis': [], 'prity': []},
 'pritic': {'pritical': [], 'pritice': []},
 'priticipl': {'priticiples': []},
 'pritileg': {'pritilege': ['pritileges']},
 'pritilege': ['pritileges'],
 'pritip': {'pritipal': []},
 'pritiu': {'pritius': []},
 'pritl': {'pritle': []},
 'pritlov': {'pritlove': []},
 'pritnari': {'pritnary': []},
 'pritni': {'pritnis': []},
 'priton': {'pritoner': []},
 'pritr': {'pritre': ['pritres']},
 'pritre': ['pritres'],
 'pritsch': {'pritsche': []},
 'pritschmeist': {'pritschmeister': []},
 'pritski': {'pritsky': []},
 'pritso': {'pritsos': []},
 'pritst': {'pritsts': []},
 'pritt': {'pritts': []},
 'pritte': {'prittee': []},
 'pritti': {'prittie': ['pritties'], 'pritty': []},
 'prittie': ['pritties'],
 'prittili': {'prittily': []},
 'prittl': {'prittle': []},
 'prittlewel': {'prittlewell': []},
 'pritvit': {'pritvits': []},
 'pritz': {'pritze': []},
 'pritzker': {'pritzkers': []},
 'pritzsch': {'pritzsche': []},
 'priu': {'prius': []},
 'priuaci': {'priuacy': []},
 'priuado': {'priuados': []},
 'priuar': {'priuare': []},
 'priuari': {'priuary': []},
 'priuat': {'priuate': ['priuately']},
 'priuata': {'priuatae': [], 'priuatas': []},
 'priuate': ['priuately'],
 'priuateness': {'priuatenesse': []},
 'priuati': {'priuatis': []},
 'priuatli': {'priuatlie': [], 'priuatly': []},
 'priuato': {'priuatos': []},
 'priuatu': {'priuatus': []},
 'priuc': {'priuce': ['priuces', 'priucely']},
 'priuce': ['priuces', 'priucely'],
 'priucep': {'priuceps': []},
 'priucess': {'priucesse': []},
 'priucip': {'priucipal': ['priucipally'], 'priucipe': ['priucipes']},
 'priucipal': ['priucipally'],
 'priucipe': ['priucipes'],
 'priucipi': {'priucipis': []},
 'priucipibu': {'priucipibus': []},
 'priucipl': {'priuciple': ['priuciples']},
 'priuciple': ['priuciples'],
 'priudic': {'priudice': []},
 'priueledg': {'priueledge': ['priueledges']},
 'priueledge': ['priueledges'],
 'priueleg': {'priuelege': []},
 'priueli': {'priuely': []},
 'priuet': {'priuete': []},
 'priugl': {'priugle': []},
 'priuiledg': {'priuiledge': ['priuiledges', 'priuiledged']},
 'priuiledge': ['priuiledges', 'priuiledged'],
 'priuileg': {'priuilege': ['priuileges', 'priuileged']},
 'priuilege': ['priuileges', 'priuileged'],
 'priuilegi': {'priuilegis': []},
 'priuilegii': {'priuilegiis': []},
 'priuilegio': {'priuilegios': []},
 'priuili': {'priuilie': [], 'priuily': []},
 'priuilidg': {'priuilidges': []},
 'priuiti': {'priuitie': ['priuities'], 'priuity': []},
 'priuitie': ['priuities'],
 'priulu': {'priulus': []},
 'priur': {'priurs': []},
 "priural'": {"priural'e": []},
 'prius': {'priuses': []},
 'priusqu': {'priusque': []},
 'priut': {'priuted': [], 'priuting': [], 'priuts': []},
 'priuter': {'priuters': []},
 'priuy': {'priuye': []},
 'priuyli': {'priuyly': []},
 'priv': {'privative': ['privatives', 'privatively', 'privativeness'],
          'privativity': [],
          'privs': []},
 "priv'": {"priv'e": []},
 'priva': {'privae': [], 'privas': []},
 "priva'": {"priva'e": []},
 "priva't": {"priva'te": []},
 'privaatdoc': {'privaatdocent': []},
 'privaatrechtelijk': {'privaatrechtelijke': []},
 'privab': {'privabant': []},
 'privac': {'privace': []},
 'privaci': {'privacie': [], 'privacy': []},
 'privacidad': {'privacidade': []},
 'privacion': {'privaciones': []},
 'privacioni': {'privacionis': []},
 'privacyenhanc': {'privacyenhancing': []},
 'privacyinvad': {'privacyinvading': []},
 'privacyopt': {'privacyoptions': []},
 'privacypreserv': {'privacypreserving': []},
 'privacyprotect': {'privacyprotection': []},
 'privacyrel': {'privacyrelated': []},
 'privacyright': {'privacyrights': []},
 'privacysensit': {'privacysensitive': []},
 'privada': {'privadas': []},
 'privadament': {'privadamente': []},
 'privado': {'privadoes': [], 'privados': []},
 'privaf': {'privafe': []},
 'privai': {'privaie': []},
 'privail': {'privailing': []},
 'prival': {'privale': [], 'privalle': []},
 'privaledg': {'privaledge': ['privaledges']},
 'privaledge': ['privaledges'],
 'privaleg': {'privalege': ['privaleges']},
 'privalege': ['privaleges'],
 'privalski': {'privalsky': []},
 'privamu': {'privamus': []},
 'privan': {'privans': []},
 'privando': {'privandos': []},
 'privandu': {'privandus': []},
 'privar': {'privare': ['privarely']},
 'privare': ['privarely'],
 'privarl': {'privarle': []},
 'privars': {'privarse': []},
 'privass': {'privasse': [], 'privassion': []},
 'privat': {'private': ['privater',
                        'privated',
                        'privateer',
                        'privately',
                        'privateness',
                        'privateered',
                        'privateering',
                        'privateerings'],
            'privation': ['privational'],
            'privatism': [],
            'privatization': [],
            'privatize': ['privatized',
                          'privatizer',
                          'privatizes',
                          'privatizers'],
            'privatizing': [],
            'privats': []},
 'privata': {'privatae': [], 'privatas': []},
 'privatalterthiim': {'privatalterthiimer': []},
 'privatalterthum': {'privatalterthumer': []},
 'privataltertiim': {'privataltertiimer': []},
 'privataltertum': {'privataltertumer': []},
 'privatament': {'privatamente': []},
 'privatamqu': {'privatamque': []},
 'privataqu': {'privataque': []},
 'privatarumqu': {'privatarumque': []},
 'privatautonomi': {'privatautonomie': []},
 'privatbanki': {'privatbankiers': []},
 'privatbeamt': {'privatbeamte': []},
 'privatbeicht': {'privatbeichte': []},
 'privatbrief': {'privatbriefe': []},
 'privatc': {'privatce': []},
 'privatdoc': {'privatdocent': ['privatdocents']},
 'privatdocent': ['privatdocents'],
 'privatdoz': {'privatdozent': ['privatdozents']},
 'privatdozent': ['privatdozents'],
 'private': {'privatee': ['privateeers']},
 'privateact': {'privateactivity': []},
 'privatearm': {'privatearmed': []},
 'privatebusi': {'privatebusiness': []},
 'privatecapit': {'privatecapital': []},
 'privatedetect': {'privatedetective': []},
 'privateduti': {'privateduty': []},
 'privatee': ['privateeers'],
 'privateeconom': {'privateeconomic': []},
 'privateenterpris': {'privateenterprise': []},
 'privateequ': {'privateequity': []},
 "privateer'": {"privateer's": []},
 'privateerschoon': {'privateerschooner': []},
 'privateey': {'privateeye': []},
 'privategood': {'privategoods': []},
 'privatehom': {'privatehome': []},
 'privateigenthum': {'privateigenthums': []},
 'privateigentum': {'privateigentums': []},
 'privateindividu': {'privateindividual': ['privateindividuals']},
 'privateindividual': ['privateindividuals'],
 'privateindustri': {'privateindustry': []},
 'privateinsur': {'privateinsurance': []},
 'privateinvest': {'privateinvestment': []},
 'privatejudg': {'privatejudgment': []},
 'privatelanguag': {'privatelanguage': []},
 'privateli': {'privatelie': []},
 'privatelif': {'privatelife': []},
 'privatelik': {'privatelike': []},
 'privatelin': {'privateline': []},
 'privatelycontrol': {'privatelycontrolled': []},
 'privatelyfinanc': {'privatelyfinanced': []},
 'privatelyfund': {'privatelyfunded': []},
 'privatelyissu': {'privatelyissued': []},
 'privatelymanag': {'privatelymanaged': []},
 'privatelyoper': {'privatelyoperated': []},
 'privatelyown': {'privatelyowned': []},
 'privatelyprint': {'privatelyprinted': []},
 'privatelyproduc': {'privatelyproduced': []},
 'privatelyr': {'privatelyrented': []},
 'privatelysponsor': {'privatelysponsored': []},
 'privatelysupport': {'privatelysupported': []},
 'privateness': {'privatenesse': []},
 'privateown': {'privateowned': []},
 'privateparti': {'privateparty': []},
 'privatepens': {'privatepension': []},
 'privateplac': {'privateplacement': []},
 'privatepow': {'privatepower': []},
 'privatepractic': {'privatepractice': []},
 'privatepriv': {'privateprivate': []},
 'privateproperti': {'privateproperty': []},
 'privatepubl': {'privatepublic': []},
 'privatepurpos': {'privatepurpose': []},
 'privateregard': {'privateregarding': []},
 'privateschool': {'privateschools': []},
 'privatesecretari': {'privatesecretary': []},
 'privatespher': {'privatesphere': []},
 'privatest': {'privatestate': []},
 'privatetheatr': {'privatetheatre': []},
 'privateti': {'privatety': []},
 'privateventur': {'privateventure': []},
 'privatgelehrt': {'privatgelehrte': ['privatgelehrter']},
 'privatgelehrte': ['privatgelehrter'],
 'privatgrabm': {'privatgrabmal': []},
 'privathau': {'privathaus': []},
 'privathaus': {'privathauser': []},
 'privathaushalt': {'privathaushalte': []},
 'privati': {'privatier': ['privatiers'], 'privatis': [], 'privaty': []},
 'privatier': ['privatiers'],
 'privatif': {'privatifs': []},
 'privatimqu': {'privatimque': []},
 'privatin': {'privatinitiative': []},
 'privatindustri': {'privatindustrie': []},
 'privation': {'privatione': ['privationes']},
 'privatione': ['privationes'],
 'privationi': {'privationis': []},
 'privationibu': {'privationibus': []},
 'privatiqu': {'privatique': []},
 'privatis': {'privatisable': [],
              'privatisation': [],
              'privatise': ['privatiser',
                            'privatised',
                            'privatises',
                            'privatisers',
                            'privatisering'],
              'privatising': []},
 'privatise': ['privatiser',
               'privatised',
               'privatises',
               'privatisers',
               'privatisering'],
 'privatisqu': {'privatisque': []},
 'privatissim': {'privatissime': []},
 'privatist': {'privatistic': ['privatistically'], 'privatists': []},
 'privatistic': ['privatistically'],
 'privativ': {'privativement': []},
 'privativa': {'privativas': []},
 'privativament': {'privativamente': []},
 'privative': ['privatives', 'privatively', 'privativeness'],
 'privativist': {'privativistic': []},
 'privativo': {'privativos': []},
 'privatiz': {'privatizable': [], 'privatizating': []},
 'privatizac': {'privatizace': []},
 'privatizacij': {'privatizacije': []},
 'privatizacio': {'privatizacios': []},
 'privatizacion': {'privatizaciones': []},
 'privatizada': {'privatizadas': []},
 'privatize': ['privatized', 'privatizer', 'privatizes', 'privatizers'],
 'privatizzazion': {'privatizzazione': []},
 'privatkapel': {'privatkapelle': []},
 'privatkapit': {'privatkapital': []},
 'privatleben': {'privatlebens': []},
 'privatlehr': {'privatlehrer': []},
 'privatleut': {'privatleute': []},
 'privatli': {'privatlie': [], 'privatly': []},
 'privatmann': {'privatmannes': []},
 'privatmess': {'privatmesse': []},
 'privatn': {'privatne': []},
 'privato': {'privatos': []},
 'privatoli': {'privatoly': []},
 'privatopia': {'privatopias': []},
 'privatoqu': {'privatoque': []},
 'privatorumqu': {'privatorumque': []},
 'privatperson': {'privatpersoner': []},
 'privatportrat': {'privatportrats': []},
 'privatportrdt': {'privatportrdts': []},
 'privatrecht': {'privatrechte': ['privatrechtes'], 'privatrechts': []},
 'privatrechte': ['privatrechtes'],
 'privatrechtlich': {'privatrechtliche': ['privatrechtlicher']},
 'privatrechtliche': ['privatrechtlicher'],
 'privatrechtsgeschicht': {'privatrechtsgeschichte': []},
 'privatrechtsgesetz': {'privatrechtsgesetze': []},
 'privats': {'privatse': []},
 'privatsach': {'privatsache': []},
 'privatschul': {'privatschule': []},
 'privatsektor': {'privatsektors': []},
 'privatsphar': {'privatsphare': []},
 'privatsprach': {'privatsprache': []},
 'privatstraf': {'privatstrafe': []},
 'privatstrass': {'privatstrasse': []},
 'privatu': {'privatus': []},
 'privatunternehm': {'privatunternehmer': []},
 'privaturkund': {'privaturkunde': []},
 'privatwirtschaftlich': {'privatwirtschaftliche': ['privatwirtschaftlicher']},
 'privatwirtschaftliche': ['privatwirtschaftlicher'],
 'privatwirtschaftslehr': {'privatwirtschaftslehre': []},
 'privatzimm': {'privatzimmer': []},
 'privault': {'privaulte': []},
 'privaut': {'privaute': []},
 'privav': {'privave': []},
 'privazion': {'privazione': []},
 'privc': {'privce': [], 'privcs': []},
 'privd': {'privde': []},
 'privdeg': {'privdege': ['privdeges']},
 'privdege': ['privdeges'],
 'privdt': {'privdts': []},
 'prive': {'prived': [],
           'privee': ['privees'],
           'priveli': [],
           'prively': [],
           'prives': [],
           'priving': []},
 "prive'": {"prive'e": ["prive'es"]},
 "prive'e": ["prive'es"],
 'privedeni': {'privedeny': []},
 'privedenny': {'privedennye': []},
 'privee': ['privees'],
 'privelag': {'privelage': ['privelages']},
 'privelage': ['privelages'],
 'priveledg': {'priveledge': ['priveledged', 'priveledges']},
 'priveledge': ['priveledged', 'priveledges'],
 'priveleg': {'privelege': ['priveleges', 'priveleged']},
 'privelege': ['priveleges', 'priveleged'],
 'privelegg': {'privelegge': []},
 'priveli': {'privelie': []},
 'privelidg': {'privelidge': ['privelidges']},
 'privelidge': ['privelidges'],
 'privelig': {'privelige': ['priveliges']},
 'privelige': ['priveliges'],
 'privent': {'privention': []},
 'privern': {'privernate': ['privernates']},
 'priverna': {'privernas': []},
 'privernate': ['privernates'],
 'privernatian': {'privernatians': []},
 'privernian': {'privernians': []},
 'privernu': {'privernus': []},
 'privest': {'priveste': []},
 'privet': ['privete', 'privetes', 'privetely'],
 'privete': {'privetee': []},
 'privethedg': {'privethedge': []},
 'privetli': {'privetly': []},
 'privetlik': {'privetlike': []},
 'privetstvi': {'privetstvie': []},
 'privett': {'privette': [], 'privetts': []},
 'privf': {'privfe': []},
 'privi': {'privie': ['privied'], 'privis': [], 'privy': []},
 'priviat': {'priviate': []},
 'privici': {'privicy': []},
 'privid': {'privide': ['privides', 'privided', 'prividence'], 'prividing': []},
 'prividament': {'prividamente': []},
 'privide': ['privides', 'privided', 'prividence'],
 'privideni': {'prividenie': []},
 'privie': ['privied'],
 'privieg': {'priviege': ['privieges']},
 'priviege': ['privieges'],
 'privigni': {'privignis': []},
 'privignu': {'privignus': []},
 'privigy': {'privigye': []},
 'priviieg': {'priviiege': ['priviieges']},
 'priviiege': ['priviieges'],
 'privil': {'privile': []},
 'privilag': {'privilage': ['privilages', 'privilaged']},
 'privilage': ['privilages', 'privilaged'],
 'privilcdg': {'privilcdge': ['privilcdges']},
 'privilcdge': ['privilcdges'],
 'privileag': {'privileage': []},
 'priviledg': {'priviledge': ['priviledged', 'priviledges'],
               'priviledging': []},
 'priviledgc': {'priviledgcs': []},
 'priviledge': ['priviledged', 'priviledges'],
 'privilee': {'privileee': []},
 'privileg': {'privilege': ['privileged'],
              'privileging': ['privilegings'],
              'privilegs': []},
 'privilege': {'privilegee': ['privilegees']},
 'privileged': {'privilegedness': []},
 'privilegedact': {'privilegedaction': []},
 'privilegedli': {'privilegedly': []},
 'privilegee': ['privilegees'],
 'privilegehunt': {'privilegehunting': []},
 'privilegemanag': {'privilegemanager': []},
 'privilegeseek': {'privilegeseeking': []},
 'privilegi': {'privilegiant': [],
               'privilegiate': [],
               'privilegie': ['privilegier', 'privilegies', 'privilegient'],
               'privilegis': []},
 'privilegiada': {'privilegiadas': []},
 'privilegiado': {'privilegiados': []},
 'privilegiar': {'privilegiare': []},
 'privilegiata': {'privilegiatae': []},
 'privilegiati': {'privilegiatis': []},
 'privilegiato': {'privilegiatos': []},
 'privilegiatu': {'privilegiatus': []},
 'privilegie': {'privilegiee': ['privilegiees']},
 'privilegiee': ['privilegiees'],
 'privilegiert': {'privilegierte': ['privilegierter']},
 'privilegierte': ['privilegierter'],
 'privilegii': {'privilegiis': []},
 'privilegiisqu': {'privilegiisque': []},
 'privileging': ['privilegings'],
 'privilegio': {'privilegios': []},
 'privilegioqu': {'privilegioque': []},
 'privilegirt': {'privilegirte': []},
 'privilegium': {'privilegiums': []},
 'privilegiumqu': {'privilegiumque': []},
 'privilego': {'privilegos': []},
 'privilejio': {'privilejios': []},
 'privilg': {'privilge': ['privilged', 'privilges']},
 'privilge': ['privilged', 'privilges'],
 'privili': {'privilie': [], 'privily': []},
 'privilidg': {'privilidge': ['privilidges']},
 'privilidge': ['privilidges'],
 'privilieg': {'priviliege': ['privilieges', 'privilieged']},
 'priviliege': ['privilieges', 'privilieged'],
 'privilig': {'privilige': ['priviliges', 'priviliged']},
 'privilige': ['priviliges', 'priviliged'],
 'priviligi': {'priviligie': ['priviligies']},
 'priviligie': ['priviligies'],
 'priviligiert': {'priviligierte': []},
 'privilledg': {'privilledges': []},
 'privilleg': {'privillege': ['privilleged', 'privilleges']},
 'privillege': ['privilleged', 'privilleges'],
 'privillidg': {'privillidge': []},
 'privilog': {'priviloge': ['priviloges']},
 'priviloge': ['priviloges'],
 'privin': {'privine': []},
 'privinc': {'privince': ['privinces']},
 'privince': ['privinces'],
 'privinci': {'privincial': []},
 'priviou': {'privious': []},
 'privious': {'priviously': []},
 'privir': {'privire': []},
 'privis': {'privision': ['privisions']},
 'privish': {'privished': []},
 'privision': {'privisional': []},
 'privit': {'privite': ['privites'],
            'privitism': [],
            'privitive': [],
            'privitization': [],
            'privitized': [],
            'privitizing': [],
            'privits': []},
 'privitaz': {'privitazation': []},
 'privite': {'privitee': []},
 'priviteg': {'privitege': ['priviteges']},
 'privitege': ['priviteges'],
 'privith': {'privithe': []},
 'priviti': {'privitie': ['privities'], 'privity': []},
 'privitie': ['privities'],
 'privitis': {'privitisation': []},
 'privitoar': {'privitoare': []},
 'privitor': {'privitore': []},
 'privity': {'privitye': []},
 'privitz': {'privitzer': []},
 'privivileg': {'privivileges': []},
 'privl': {'privle': []},
 'privledg': {'privledge': ['privledged', 'privledges']},
 'privledge': ['privledged', 'privledges'],
 'privleg': {'privlege': ['privleged', 'privleges']},
 'privlege': ['privleged', 'privleges'],
 'privlleg': {'privllege': ['privlleges']},
 'privllege': ['privlleges'],
 'privnt': {'privnte': []},
 'privo': {'privos': []},
 'privoci': {'privocy': []},
 'privodiashchi': {'privodiashchie': []},
 'privolno': {'privolnoe': []},
 'privolnoy': {'privolnoye': []},
 'privolvan': {'privolvans': []},
 'privolzhski': {'privolzhsky': []},
 'privolzhsko': {'privolzhskoe': []},
 'privon': {'privons': []},
 'privot': {'privotal': [], 'privote': [], 'privots': []},
 'privoy': {'privoyance': []},
 'privratski': {'privratsky': []},
 'privred': {'privrede': []},
 'privredn': {'privredne': []},
 'privremen': {'privremene': []},
 'privrt': {'privrte': []},
 'privs': {'privse': []},
 'privst': {'privste': []},
 'privt': {'privte': []},
 'privta': {'privtae': []},
 'privu': {'privus': []},
 'privueg': {'privuege': ['privueges']},
 'privuege': ['privueges'],
 'privut': {'privute': []},
 'privvi': {'privvies': [], 'privvy': []},
 'privy': {'privye': []},
 'privychamb': {'privychamber': []},
 'privycouncillor': {'privycouncillors': []},
 'privycounsellor': {'privycounsellors': []},
 'privyleg': {'privylege': []},
 'privyli': {'privyly': []},
 'privylich': {'privyliche': []},
 'privypurs': {'privypurse': []},
 'privys': {'privyseal': ['privyseals']},
 'privyseal': ['privyseals'],
 'privyvault': {'privyvaults': []},
 'priwa': {'priwas': []},
 'priwal': {'priwall': []},
 'priwat': {'priwate': []},
 'priwi': {'priwies': [], 'priwy': []},
 'priwileg': {'priwileges': []},
 'priwitz': {'priwitzer': []},
 'priwt': {'priwte': []},
 'priy': {'priye': []},
 'priya': {'priyas': []},
 'priyada': {'priyadas': []},
 'priyadarshi': {'priyadarshy': []},
 'priyak': {'priyakant': []},
 'priyal': {'priyalal': []},
 'priyamedha': {'priyamedhas': []},
 'priyat': {'priyate': ['priyately']},
 'priyate': ['priyately'],
 'priyay': {'priyayization': []},
 'priyayi': {'priyayis': []},
 'priyi': {'priyy': []},
 'priyileg': {'priyilege': ['priyileges']},
 'priyilege': ['priyileges'],
 'priz': {'prizs': []},
 "priz'd": {"priz'de": []},
 'prizabl': {'prizable': []},
 'prizag': {'prizage': []},
 'prize': ['prized'],
 'prizeabl': {'prizeable': []},
 'prizeag': {'prizeagent': ['prizeagents']},
 'prizeagent': ['prizeagents'],
 'prizeaward': {'prizeawarding': []},
 'prizebook': {'prizebooks': []},
 'prizecourt': {'prizecourts': []},
 'prizecrew': {'prizecrews': []},
 'prizedistribut': {'prizedistribution': []},
 'prizefight': ['prizefighter', 'prizefighting'],
 'prizegiv': {'prizegiver': ['prizegivers'], 'prizegiving': ['prizegivings']},
 'prizegiver': ['prizegivers'],
 'prizegiving': ['prizegivings'],
 'prizegood': {'prizegoods': []},
 'prizehold': {'prizeholder': ['prizeholders']},
 'prizeholder': ['prizeholders'],
 'prizemast': {'prizemaster': ['prizemasters']},
 'prizemaster': ['prizemasters'],
 'prizemed': {'prizemedal': []},
 'prizequest': {'prizequestion': []},
 'prizer': {'prizering': [], 'prizers': []},
 'prizeship': {'prizeships': []},
 'prizetak': {'prizetaker': ['prizetakers'], 'prizetaking': []},
 'prizetaker': ['prizetakers'],
 'prizevas': {'prizevases': []},
 'prizevoit': {'prizevoits': []},
 'prizewin': {'prizewinning': []},
 'prizewinn': {'prizewinner': ['prizewinners']},
 'prizewinner': ['prizewinners'],
 'prizeworthi': {'prizeworthy': []},
 'prizi': {'prizy': []},
 'prizing': ['prizings'],
 'prizingli': {'prizingly': []},
 'prizm': {'prizms': []},
 'priznani': {'priznanie': []},
 'priznanj': {'priznanje': []},
 'prizo': {'prizos': []},
 'prizon': {'prizoners': []},
 'prizvani': {'prizvanie': []},
 'prizzi': {'prizzis': []},
 'prizzl': {'prizzle': []},
 'prj': {'prjs': []},
 'prjce': {'prjces': []},
 'prject': {'prjects': []},
 'prjescripti': {'prjescriptis': []},
 'prjest': {'prjests': []},
 'prjevalinski': {'prjevalinsky': []},
 'prjevalski': {'prjevalsky': []},
 'prjewalski': {'prjewalsky': []},
 'prjmari': {'prjmary': []},
 'prjnce': {'prjnces': []},
 'prjncipl': {'prjnciple': []},
 'prjudic': {'prjudice': []},
 'prk': {'prks': []},
 'prke': {'prkes': []},
 'prki': {'prkis': []},
 'prkieus': {'prkieuses': []},
 'prkwi': {'prkwy': []},
 'prl': {'prls': []},
 'prlaari': {'prlaary': []},
 'prlapu': {'prlapus': []},
 'prlce': {'prlces': []},
 'prlci': {'prlcis': []},
 'prlcieus': {'prlcieuses': []},
 'prlddi': {'prlddy': []},
 'prlee': {'prlees': []},
 'prleider': {'prleiderer': []},
 'prlest': {'prlests': []},
 'prlhistoriqu': {'prlhistorique': []},
 'prli': {'prly': []},
 'prliminari': {'prliminary': []},
 'prlmari': {'prlmary': []},
 'prlmarili': {'prlmarily': []},
 'prlmarlli': {'prlmarlly': []},
 'prln': {'prlns': []},
 'prlnari': {'prlnary': []},
 'prlnce': {'prlnces': []},
 'prlncep': {'prlnceps': []},
 'prlncess': {'prlncesse': []},
 'prlncipe': {'prlncipes': []},
 'prlncipl': {'prlnciple': ['prlnciples']},
 'prlnciple': ['prlnciples'],
 'prlnclpe': {'prlnclpes': []},
 'prlnclple': {'prlnclples': []},
 'prlnoipl': {'prlnoiple': []},
 'prlnolpl': {'prlnolple': []},
 'prlnt': {'prlnts': []},
 'prlntemp': {'prlntemps': []},
 'prlnter': {'prlnters': []},
 'prlnteri': {'prlntery': []},
 'prlo': {'prlos': []},
 'prloe': {'prloes': []},
 'prlong': {'prlonged': []},
 'prlorlti': {'prlorlty': []},
 'prlorltl': {'prlorltles': []},
 'prlscu': {'prlscus': []},
 'prlsecret': {'prlsecreting': []},
 'prlson': {'prlsons': []},
 'prlsoner': {'prlsoners': []},
 'prlu': {'prlus': []},
 'prlvaci': {'prlvacy': []},
 'prlvllege': {'prlvlleges': []},
 'prlze': {'prlzes': []},
 'prm': {'prms': []},
 'prmari': {'prmary': []},
 'prmarili': {'prmarily': []},
 'prmce': {'prmces': []},
 'prmceli': {'prmcely': []},
 'prmcep': {'prmceps': []},
 'prmcess': {'prmcesse': []},
 'prmcipal': {'prmcipalities': [], 'prmcipally': [], 'prmcipals': []},
 'prmcipe': {'prmcipes': []},
 'prmcipl': {'prmciple': ['prmciples']},
 'prmciple': ['prmciples'],
 'prmd': {'prmds': []},
 'prmform': {'prmforme': []},
 'prmi': {'prmy': []},
 'prmiari': {'prmiary': []},
 'prmide': {'prmided': []},
 'prmise': {'prmised': [], 'prmises': []},
 'prmiss': {'prmisses': []},
 'prmit': {'prmitted': []},
 'prmitiv': {'prmitive': []},
 'prmlection': {'prmlectiones': []},
 'prmlege': {'prmleges': []},
 'prmmunir': {'prmmunire': []},
 'prmote': {'prmoting': []},
 'prmstoir': {'prmstoire': []},
 'prmt': {'prmts': []},
 'prmtemp': {'prmtemps': []},
 'prmter': {'prmters': []},
 'prn': {'prns': []},
 'prnament': {'prnaments': []},
 'prnbabli': {'prnbably': []},
 'prnce': {'prnces': []},
 'prncipl': {'prnciple': ['prnciples']},
 'prnciple': ['prnciples'],
 'prnctical': {'prnctically': []},
 'prnctition': {'prnctitioner': []},
 'prndenc': {'prndence': []},
 'prndentiu': {'prndentius': []},
 'prndentli': {'prndently': []},
 'prndhomm': {'prndhomme': []},
 'prnduce': {'prnduced': []},
 'prnduct': {'prnducts': []},
 'prne': {'prnes': []},
 'prnew': {'prnews': []},
 'prnewswir': {'prnewswire': []},
 'prng': {'prngs': []},
 'prngram': {'prngrams': []},
 'prnhahli': {'prnhahly': []},
 'prnhlem': {'prnhlems': []},
 'prnhlpm': {'prnhlpms': []},
 'prni': {'prnis': [], 'prny': ['prnyed']},
 'prnicip': {'prnicipal': []},
 'prnicipl': {'prniciple': ['prniciples']},
 'prniciple': ['prniciples'],
 'prnnari': {'prnnary': []},
 'prnnnmi': {'prnnnmy': []},
 'prnnu': {'prnnus': []},
 'prnounc': {'prnounced': []},
 'prnperti': {'prnperty': []},
 'prnpprti': {'prnpprty': []},
 'prnssiat': {'prnssiate': []},
 'prnt': {'prnts': []},
 'prnter': {'prnters': []},
 'prnvide': {'prnvided': []},
 'prny': ['prnyed'],
 'prnyer': {'prnyers': []},
 'pro': ['prossessed', 'prossession', 'prossessing', 'prossessions'],
 "pro'li": {"pro'ly": []},
 "pro't": {"pro'te": []},
 'proa': {'proas': []},
 'proababl': {'proabability': [], 'proabably': []},
 'proabbl': {'proabbly': []},
 'proabil': {'proabilities': [], 'proability': []},
 'proabl': {'proable': []},
 'proabli': {'proably': []},
 'proabolit': {'proabolition': []},
 'proabort': {'proabortion': []},
 'proabortionist': {'proabortionists': []},
 'proabsorpt': {'proabsorptive': []},
 'proacadem': {'proacademic': []},
 'proach': {'proached': [],
            'proaches': [],
            'proachful': ['proachfully'],
            'proaching': []},
 'proachabl': {'proachable': [], 'proachably': []},
 'proachc': {'proachcs': []},
 'proacher': {'proachers': []},
 'proachful': ['proachfully'],
 'proacrosom': {'proacrosomal': [], 'proacrosome': [], 'proacrosomic': []},
 'proact': {'proacting': [], 'proacts': []},
 'proactic': {'proactice': []},
 'proactinomyc': {'proactinomyces': []},
 'proactinomycet': {'proactinomycetes': []},
 'proaction': {'proactions': []},
 'proactiv': {'proactivator': ['proactivators'],
              'proactive': ['proactives', 'proactively', 'proactiveness'],
              'proactivism': [],
              'proactivity': []},
 'proactivator': ['proactivators'],
 'proactivcli': {'proactivcly': []},
 'proactive': ['proactives', 'proactively', 'proactiveness'],
 'proactivist': {'proactivists': []},
 'proactor': {'proactors': []},
 'proadam': {'proadams': []},
 'proadhes': {'proadhesive': []},
 'proadject': {'proadjectives': []},
 'proadministr': {'proadministration': []},
 'proadopt': {'proadoption': []},
 'proadsword': {'proadswords': []},
 'proadverb': {'proadverbs': []},
 'proaecut': {'proaecution': []},
 'proaeh': {'proaehed': [], 'proaehes': [], 'proaehing': []},
 'proaeresiu': {'proaeresius': []},
 'proaffirm': {'proaffirmative': []},
 'proag': {'proage': [], 'proaging': []},
 'proagat': {'proagation': []},
 'proagglutinoid': {'proagglutinoids': []},
 'proaggreg': {'proaggregant': [], 'proaggregating': [], 'proaggregation': []},
 'proaggregatori': {'proaggregatory': []},
 'proaggress': {'proaggressive': []},
 'proagricultur': {'proagricultural': [], 'proagriculture': []},
 'proah': {'proahs': []},
 'proaid': {'proaided': []},
 'proailuru': {'proailurus': []},
 'proairesi': {'proairesis': []},
 'proairet': {'proairetic': []},
 'proais': {'proaise': ['proaised']},
 'proaise': ['proaised'],
 'proaki': {'proakis': []},
 'proal': {'proale': ['proales']},
 'proale': ['proales'],
 'proallerg': {'proallergic': []},
 'proalli': {'proallied': [], 'proallies': [], 'proally': []},
 'proallianc': {'proalliance': []},
 'proam': {'proams': []},
 'proamatin': {'proamatine': []},
 'proamend': {'proamendment': []},
 'proamerican': {'proamericanism': [], 'proamericans': []},
 'proamm': {'proamme': []},
 'proamnesti': {'proamnesty': []},
 'proamniot': {'proamniotic': []},
 'proanalizirovani': {'proanalizirovany': []},
 'proandrogen': {'proandrogens': []},
 'proangiogen': {'proangiogenic': []},
 'proangiosperm': {'proangiosperms': []},
 'proani': {'proany': []},
 'proanim': {'proanimal': []},
 'proanthocyanadin': {'proanthocyanadins': []},
 'proanthocyanidin': {'proanthocyanidines': [], 'proanthocyanidins': []},
 'proanthocyanin': {'proanthocyanins': []},
 'proanyth': {'proanything': []},
 'proaot': {'proaote': ['proaoted'], 'proaoting': []},
 'proaote': ['proaoted'],
 'proaounc': {'proaounced': []},
 'proapect': {'proapective': [], 'proapects': []},
 'proaper': {'proaperity': []},
 'proapopt': {'proapoptic': []},
 'proapoptot': {'proapoptotic': []},
 'proapotot': {'proapototic': []},
 'proappeas': {'proappeasement': []},
 'proapt': {'proapted': []},
 'proaptli': {'proaptly': []},
 'proar': {'proare': []},
 'proaram': {'proarams': []},
 'proaramm': {'proaramme': []},
 'proarbitr': {'proarbitration': []},
 'proarcest': {'proarcestes': []},
 'proarch': {'proarche': []},
 'proargument': {'proarguments': []},
 'proaristid': {'proaristide': []},
 'proaristocrat': {'proaristocratic': []},
 'proarmi': {'proarmy': []},
 'proarrhythm': {'proarrhythmic': []},
 'proarrhythmia': {'proarrhythmias': []},
 'proarrhythmogen': {'proarrhythmogenic': []},
 'proart': {'proarte': [], 'proarts': []},
 'proasellu': {'proasellus': []},
 'proassimil': {'proassimilation': []},
 'proastrian': {'proastrianism': []},
 'proat': {'proate': [], 'proats': []},
 'proatabl': {'proatable': []},
 'proatherogen': {'proatherogenic': []},
 'proatherosclerot': {'proatherosclerotic': []},
 'proatla': {'proatlas': []},
 'proatlant': {'proatlantal': [], 'proatlantic': []},
 'proattitud': {'proattitude': ['proattitudes']},
 'proattitude': ['proattitudes'],
 'proattitudin': {'proattitudinal': []},
 'proauc': {'proauce': ['proauced'], 'proaucing': []},
 'proauce': ['proauced'],
 'proauct': {'proaucts': []},
 'proauction': {'proauctions': []},
 'proauctiv': {'proauctive': []},
 'proauthor': {'proauthority': []},
 'proautonomi': {'proautonomy': []},
 'proavi': {'proavis': []},
 'proavia': {'proaviae': []},
 'proavid': {'proavidence': []},
 'proavo': {'proavos': []},
 'proavu': {'proavus': []},
 'proazulen': {'proazulene': ['proazulenes']},
 'proazulene': ['proazulenes'],
 'prob': {'probative': ['probatively', 'probativeness'],
          'probativity': [],
          'probbing': [],
          'probs': []},
 "prob'li": {"prob'ly": []},
 'proba': {'probae': [], 'probas': []},
 "proba'li": {"proba'ly": []},
 'probaabl': {'probaability': [], 'probaable': [], 'probaably': []},
 'probab': {'probabability': [],
            'probabable': [],
            'probabably': [],
            'probabalism': [],
            'probabality': [],
            'probabant': [],
            'probabe': ['probabely'],
            'probabibility': [],
            'probabities': [],
            'probabity': []},
 "probab'": {"probab'e": []},
 "probab'i": {"probab'y": []},
 'probaba': {'probabas': []},
 'probabal': {'probabale': []},
 'probabali': {'probabaly': []},
 'probabalist': {'probabalistic': ['probabalistically']},
 'probabalistic': ['probabalistically'],
 'probabbi': {'probabby': []},
 'probabbl': {'probabbly': []},
 'probabd': {'probabdity': []},
 'probabe': ['probabely'],
 'probabfi': {'probabfy': []},
 'probabhi': {'probabhy': []},
 'probabi': {'probabie': [], 'probabiity': [], 'probabis': [], 'probaby': []},
 "probabib'ti": {"probabib'ty": []},
 'probabibti': {'probabibty': []},
 "probabih'ti": {"probabih'ty": []},
 'probabihti': {'probabihties': [], 'probabihty': []},
 'probabii': {'probabiiity': []},
 'probabil': {'probabile': ['probabiles'],
              'probabilism': [],
              'probabilization': [],
              'probabilize': ['probabilizes', 'probabilized'],
              'probabilizing': [],
              'probabillity': []},
 'probabile': ['probabiles'],
 'probabili': {'probabilies': [],
               'probabiliity': [],
               'probabilis': [],
               'probabily': []},
 'probabilibu': {'probabilibus': []},
 'probabilidad': {'probabilidade': ['probabilidades']},
 'probabilidade': ['probabilidades'],
 'probabilif': {'probabilification': []},
 'probabilifi': {'probabilified': [],
                 'probabilifies': [],
                 'probabilify': ['probabilifying']},
 'probabilify': ['probabilifying'],
 'probabilil': {'probabilility': []},
 'probabilili': {'probabilily': []},
 'probabililti': {'probabililty': []},
 'probabilior': {'probabiliores': [], 'probabiliorism': []},
 'probabiliorist': {'probabiliorists': []},
 'probabiliri': {'probabiliry': []},
 'probabilis': {'probabilise': []},
 'probabilisit': {'probabilisitic': []},
 'probabilism': {'probabilisme': []},
 'probabilismu': {'probabilismus': []},
 'probabilist': {'probabiliste': ['probabilistes'],
                 'probabilistic': ['probabilistics',
                                   'probabilistical',
                                   'probabilistically'],
                 'probabilists': []},
 'probabiliste': ['probabilistes'],
 'probabilistic': ['probabilistics', 'probabilistical', 'probabilistically'],
 'probabilisticli': {'probabilisticly': []},
 'probabilistisch': {'probabilistische': ['probabilistischer']},
 'probabilistische': ['probabilistischer'],
 'probabilit': {'probabilitate': [],
                'probabilite': ['probabilites', 'probabiliter'],
                'probabilitic': [],
                'probabilitity': []},
 "probabilit'": {"probabilit'es": []},
 'probabilita': {'probabilitas': []},
 'probabilitati': {'probabilitatis': []},
 'probabilite': ['probabilites', 'probabiliter'],
 'probabiliti': ['probabilitis'],
 'probabilitist': {'probabilitistic': []},
 'probabilitit': {'probabilitites': []},
 'probability': {'probabilitye': ['probabilityes']},
 'probabilitybas': {'probabilitybased': []},
 'probabilitydens': {'probabilitydensity': []},
 'probabilitydistribut': {'probabilitydistribution': ['probabilitydistributions']},
 'probabilitydistribution': ['probabilitydistributions'],
 'probabilitye': ['probabilityes'],
 'probabilityfunct': {'probabilityfunction': []},
 'probabilitygener': {'probabilitygenerating': []},
 'probabilityi': {'probabilityis': []},
 'probabilityproport': {'probabilityproportional': []},
 'probabilityrel': {'probabilityrelation': []},
 'probabilitytheori': {'probabilitytheory': []},
 'probabilityvalu': {'probabilityvalue': ['probabilityvalues']},
 'probabilityvalue': ['probabilityvalues'],
 'probabilityweight': {'probabilityweighted': []},
 'probabiliu': {'probabilius': []},
 'probabilize': ['probabilizes', 'probabilized'],
 'probabilliti': {'probabillitie': []},
 'probabillti': {'probabillty': []},
 'probabilment': {'probabilmente': []},
 'probabilog': {'probabilogical': []},
 'probabilti': {'probabilties': [], 'probabilty': []},
 'probabimu': {'probabimus': []},
 'probabist': {'probabistic': []},
 'probabit': {'probabitity': []},
 'probabiuti': {'probabiuty': []},
 'probabj': {'probabje': []},
 'probabji': {'probabjy': []},
 'probabl': {'probabiliti': ['probabilitis'],
             'probability': [],
             'probable': ['probablely',
                          'probableism',
                          'probableness',
                          'probablement'],
             'probabli': ['probablism',
                          'probablity',
                          'probablies',
                          'probablities'],
             'probabllity': [],
             'probabls': [],
             'probably': ['probablys']},
 'probable': ['probablely', 'probableism', 'probableness', 'probablement'],
 'probablecaus': {'probablecause': []},
 'probablement': {'probablemente': []},
 'probablenumb': {'probablenumber': []},
 'probabli': {'probablie': [], 'probabliity': []},
 'probablil': {'probablility': []},
 'probablilti': {'probablilty': []},
 'probablist': {'probablistic': ['probablistically']},
 'probablistic': ['probablistically'],
 'probablli': {'probablly': []},
 'probablllti': {'probablllty': []},
 'probabllltl': {'probabllltles': []},
 'probably': ['probablys'],
 "probably'l": {"probably'll": []},
 "probably'v": {"probably've": []},
 'probablyb': {'probablybe': []},
 'probablybecaus': {'probablybecause': []},
 'probablycaus': {'probablycaused': []},
 'probablyderiv': {'probablyderived': []},
 'probablydu': {'probablydue': []},
 'probablyhav': {'probablyhave': []},
 'probablymad': {'probablymade': []},
 'probablymor': {'probablymore': []},
 'probablyon': {'probablyone': []},
 'probablyonli': {'probablyonly': []},
 'probablyth': {'probablythe': []},
 'probabri': {'probabry': []},
 'probabt': {'probabte': [], 'probabtion': []},
 'probabti': {'probabty': []},
 'probabu': {'probabuity': []},
 'probaci': {'probacy': []},
 'probacion': {'probacione': ['probaciones'], 'probacions': []},
 'probacione': ['probaciones'],
 'probacioni': {'probacionis': []},
 'probacionibu': {'probacionibus': []},
 'probacteriophag': {'probacteriophage': []},
 'probactrosauru': {'probactrosaurus': []},
 'probada': {'probadas': []},
 'probadli': {'probadly': []},
 'probado': {'probados': []},
 'probahil': {'probahilities': [], 'probahility': []},
 'probahilist': {'probahilistic': []},
 'probahl': {'probahle': []},
 'probahli': {'probahly': []},
 'probaibl': {'probaibly': []},
 'probail': {'probaility': []},
 'probainognathu': {'probainognathus': []},
 'probal': {'probalance': [],
            'probale': [],
            'probalities': [],
            'probality': [],
            'probally': []},
 'probalbi': {'probalby': []},
 'probalbl': {'probalbly': []},
 'probali': {'probaly': []},
 'probalil': {'probalilities': [], 'probalility': []},
 'probalili': {'probalily': []},
 'probalintho': {'probalinthos': []},
 'probalinthu': {'probalinthus': []},
 'probalist': {'probalistic': []},
 'probalit': {'probalitity': []},
 'probam': {'probame': []},
 'probami': {'probamy': []},
 'probamo': {'probamos': []},
 'probamqu': {'probamque': []},
 'probamu': {'probamus': []},
 'proban': {'probans': []},
 'proband': {'probands': []},
 'probanda': {'probandae': [], 'probandas': []},
 'probandenmethod': {'probandenmethode': []},
 'probandi': {'probandis': []},
 'probando': {'probandos': []},
 'probandu': {'probandus': []},
 'probandwis': {'probandwise': []},
 'probang': {'probangs': []},
 'probank': {'probanking': []},
 'probanli': {'probanly': []},
 'probant': {'probante': ['probantes'], 'probants': []},
 'probante': ['probantes'],
 'probanthelin': {'probantheline': []},
 'probanthin': {'probanthine': []},
 'probanti': {'probantis': []},
 'probantibu': {'probantibus': []},
 'probanza': {'probanzas': []},
 'probaoil': {'probaoility': []},
 'probaol': {'probaole': []},
 'probaoli': {'probaoly': []},
 'probapli': {'probaply': []},
 'probar': {'probare': ['probares', 'probarent']},
 'probarbit': {'probarbital': []},
 'probarbu': {'probarbus': []},
 'probare': ['probares', 'probarent'],
 'probaremu': {'probaremus': []},
 'probari': {'probaris': []},
 'probarl': {'probarle': []},
 'probarlo': {'probarlos': []},
 'probarm': {'probarme': []},
 'probars': {'probarse': []},
 'probas': {'probasal': [], 'probase': []},
 'probass': {'probasse': ['probassent']},
 'probasse': ['probassent'],
 'probat': {'probatable': [],
            'probate': ['probated'],
            'probatic': [],
            'probating': [],
            'probation': ['probationed', 'probational', 'probationally'],
            'probator': [],
            'probats': []},
 'probata': {'probatae': [], 'probatas': []},
 'probate': ['probated'],
 'probateavoid': {'probateavoidance': []},
 'probath': {'probathe': []},
 'probati': {'probatis': []},
 'probatil': {'probatility': []},
 'probation': {'probationable': [],
               'probatione': ['probationes', 'probationer']},
 'probationari': {'probationaries': [], 'probationary': []},
 'probatione': {'probationees': []},
 'probationeri': {'probationery': []},
 'probationi': {'probationis': []},
 'probationibu': {'probationibus': []},
 'probationist': {'probationists': []},
 'probatior': {'probatiores': []},
 'probatioribu': {'probatioribus': []},
 'probatioun': {'probatioune': []},
 'probatiqu': {'probatique': []},
 'probatisqu': {'probatisque': []},
 'probatissima': {'probatissimas': []},
 'probatissimi': {'probatissimis': []},
 'probatissimo': {'probatissimos': []},
 'probatissimu': {'probatissimus': []},
 'probatiu': {'probatius': []},
 'probative': ['probatively', 'probativeness'],
 'probativu': {'probativus': []},
 'probatli': {'probatly': []},
 'probato': {'probatos': []},
 'probatocephalu': {'probatocephalus': []},
 'probatoir': {'probatoire': ['probatoires']},
 'probatoire': ['probatoires'],
 'probator': {'probatores': []},
 'probatori': {'probatory': []},
 'probatorio': {'probatorios': []},
 'probatqu': {'probatque': []},
 'probats': {'probatse': []},
 'probatu': {'probatus': []},
 'probatur': {'probature': []},
 'probaturo': {'probaturos': []},
 'probaturu': {'probaturus': []},
 'probauli': {'probauly': []},
 'probaver': {'probaverant': []},
 'probaveri': {'probaveris': []},
 'probaverimu': {'probaverimus': []},
 'probavimu': {'probavimus': []},
 'probawi': {'probawy': []},
 'probbabl': {'probbable': [], 'probbably': []},
 'probbali': {'probbaly': []},
 'probbl': {'probbility': [], 'probble': [], 'probbly': []},
 'probblem': {'probblems': []},
 'probbm': {'probbms': []},
 'probcbl': {'probcbly': []},
 'probe': ['probee', 'probed', 'probely', 'probeing'],
 'probeabl': {'probeable': []},
 'probebas': {'probebased': []},
 'probebl': {'probebility': [], 'probeble': [], 'probebly': []},
 'probedruck': {'probedrucke': []},
 'probeentnahm': {'probeentnahme': []},
 'probeerd': {'probeerde': []},
 'probefor': {'probefore': []},
 'probeform': {'probeforming': []},
 'probehead': {'probeheads': []},
 'probeij': {'probeijing': []},
 'probekorp': {'probekorper': ['probekorpers']},
 'probekorper': ['probekorpers'],
 'probelem': {'probelems': []},
 'probelik': {'probelike': []},
 'probelm': {'probelms': []},
 'probelocera': {'probeloceras': []},
 'probem': {'probems': []},
 'probemat': {'probematic': []},
 'probemicrophon': {'probemicrophone': []},
 'probemu': {'probemus': []},
 'probenacht': {'probenachte': []},
 'probenahm': {'probenahme': []},
 'probenazol': {'probenazole': []},
 'probenentnahm': {'probenentnahme': []},
 'probeniu': {'probenius': []},
 'probenmateri': {'probenmaterial': ['probenmaterials']},
 'probenmaterial': ['probenmaterials'],
 'probennahm': {'probennahme': []},
 'probenoberflach': {'probenoberflache': []},
 'probenumm': {'probenummer': []},
 'probeonli': {'probeonly': []},
 'probepoint': {'probepointed': []},
 'probequ': {'probequant': [], 'probeque': []},
 'prober': {'probers': []},
 'proberb': {'proberbs': []},
 'proberbi': {'proberbial': []},
 'proberbl': {'proberbly': []},
 'proberli': {'proberly': []},
 'probers': {'proberse': []},
 'probert': {'proberts': []},
 'proberti': {'proberty': []},
 'probertit': {'probertite': []},
 'probeset': {'probesets': []},
 'probestiick': {'probestiicke': []},
 'probestuck': {'probestucke': []},
 'probet': {'probets': []},
 'probeta': {'probetas': []},
 'probeti': {'probetis': []},
 'probetyp': {'probetype': []},
 'probewar': {'probeware': []},
 'probeweis': {'probeweise': []},
 'probey': {'probeye': []},
 'probfem': {'probfems': []},
 'probgu': {'probgue': []},
 'probha': {'probhas': []},
 'probhm': {'probhms': []},
 'probi': {'probie': ['probies'], 'probis': [], 'proby': ['probys']},
 'probianu': {'probianus': []},
 'probiber': {'probibere': []},
 'probibit': {'probibited': [],
              'probibiting': [],
              'probibition': ['probibitions'],
              'probibitive': ['probibitively'],
              'probibits': []},
 'probibition': ['probibitions'],
 'probibitive': ['probibitively'],
 'probibl': {'probibility': [], 'probible': [], 'probibly': []},
 'probid': {'probide': ['probided']},
 'probidad': {'probidade': []},
 'probide': ['probided'],
 'probie': ['probies'],
 'probiem': {'probieme': ['probiemes'], 'probiems': []},
 'probieme': ['probiemes'],
 'probien': {'probiens': []},
 'probier': {'probiere': []},
 'probiert': {'probierte': []},
 'probihit': {'probihited': [], 'probihiting': [], 'probihition': []},
 'probiibl': {'probiibly': []},
 'probil': {'probilities': [], 'probility': []},
 'probili': {'probily': []},
 'probimid': {'probimide': []},
 'probin': {'probine': []},
 'probincia': {'probincias': []},
 'probing': ['probings'],
 'probingli': {'probingly': []},
 'probinu': {'probinus': []},
 'probiont': {'probionts': []},
 'probior': {'probiores': []},
 'probioribu': {'probioribus': []},
 'probiot': {'probiotic': []},
 'probisci': {'probiscis': []},
 'probiscu': {'probiscus': []},
 'probish': {'probisher': []},
 'probisqu': {'probisque': []},
 'probit': {'probitate': ['probitates'],
            'probite': ['probited'],
            'probition': ['probitions'],
            'probitive': [],
            'probits': []},
 'probita': {'probitas': []},
 'probitasqu': {'probitasque': []},
 'probitate': ['probitates'],
 'probitati': {'probitatis': []},
 'probite': ['probited'],
 'probiti': {'probity': []},
 'probition': ['probitions'],
 'probiu': {'probius': []},
 'probject': {'probjects': []},
 'probjem': {'probjems': []},
 'probkm': {'probkme': [], 'probkms': []},
 'probl': {'proble': ['probles'], 'probling': [], 'probls': []},
 'problaa': {'problaas': []},
 'problabl': {'problable': [], 'problably': []},
 'problam': {'problams': []},
 'problamat': {'problamatic': []},
 'problan': {'problans': []},
 'problbn': {'problbne': ['problbnes']},
 'problbne': ['problbnes'],
 'problcm': {'problcme': ['problcmes'], 'problcms': []},
 'problcma': {'problcmas': []},
 'problcme': ['problcmes'],
 'problcmi': {'problcmy': []},
 'problcn': {'problcns': []},
 'probldm': {'probldme': ['probldmes']},
 'probldme': ['probldmes'],
 'proble': {'problee': ['problees']},
 'problea': {'probleae': [], 'probleas': []},
 'problec': {'problecs': []},
 'problee': {'probleee': []},
 'probleem': {'probleeme': []},
 'probleemstel': {'probleemstelling': []},
 'probleh': {'problehs': []},
 'problei': {'probleis': []},
 'problein': {'probleins': []},
 'probleir': {'probleirs': []},
 'problejn': {'problejns': []},
 'problelm': {'problelms': []},
 'problem': ['probleme',
             'problemer',
             'problemed',
             'problemes',
             'problemic',
             'problemize',
             'problemate',
             'problemizes',
             'problemized',
             'problemation',
             'problemizing',
             'problemization',
             'problemizations'],
 'problema': {'problemas': []},
 'problemaci': {'problemacy': []},
 'problemanali': {'problemanalys': []},
 'problemanalys': {'problemanalyse': []},
 'problemanalysi': {'problemanalysis': []},
 'problemanzeig': {'problemanzeige': []},
 'problemar': {'problemaric': []},
 'problemarea': {'problemareas': []},
 'problemat': {'problematic': ['problematics',
                               'problematical',
                               'problematicity',
                               'problematically',
                               'problematicness',
                               'problematicality'],
               'problematism': [],
               'problematization': ['problematizations'],
               'problematize': ['problematizes',
                                'problematizer',
                                'problematized',
                                'problematizers'],
               'problematizing': []},
 'problemati': {'problematie': ['problematies'], 'problematis': []},
 'problematibu': {'problematibus': []},
 'problematic': {'problematicalness': [],
                 'problematice': [],
                 'problematicism': [],
                 'problematicization': [],
                 'problematicize': ['problematicized', 'problematicizes'],
                 'problematicizing': []},
 'problematica': {'problematicas': []},
 'problematical': {'problematicall': []},
 'problematich': {'problematiche': []},
 'problematicis': {'problematicised': []},
 'problematicize': ['problematicized', 'problematicizes'],
 'problematico': {'problematicos': []},
 'problematicu': {'problematicus': []},
 'problematie': ['problematies'],
 'problematik': {'problematike': [], 'problematikou': []},
 'problematiki': {'problematiky': []},
 'problematiqu': {'problematique': ['problematiques']},
 'problematique': ['problematiques'],
 'problematis': {'problematisation': ['problematisations'],
                 'problematise': ['problematised',
                                  'problematiser',
                                  'problematises',
                                  'problematisering'],
                 'problematising': []},
 'problematisation': ['problematisations'],
 'problematisch': {'problematische': ['problematischer', 'problematisches']},
 'problematische': ['problematischer', 'problematisches'],
 'problematischst': {'problematischste': []},
 'problematise': ['problematised',
                  'problematiser',
                  'problematises',
                  'problematisering'],
 'problematisiert': {'problematisierte': []},
 'problematiz': {'problematizable': []},
 'problematization': ['problematizations'],
 'problematize': ['problematizes',
                  'problematizer',
                  'problematized',
                  'problematizers'],
 'problematolog': {'problematological': [], 'problematology': []},
 'problematyc': {'problematyce': []},
 'problematyk': {'problematyke': []},
 'problembas': {'problembased': []},
 'problembereich': {'problembereiche': [], 'problembereichs': []},
 'problemc': {'problemcs': []},
 'problemcaus': {'problemcausing': []},
 'problemcent': {'problemcentered': []},
 'problemcentr': {'problemcentred': []},
 'problemcr': {'problemcreating': []},
 'problemdefin': {'problemdefining': []},
 'problemdefinit': {'problemdefinition': []},
 'problemdepend': {'problemdependent': []},
 'problemdirect': {'problemdirected': []},
 'problemdrink': {'problemdrinking': []},
 'problemed': {'problemeder': [], 'problemedes': []},
 'problemel': {'problemele': []},
 'problemen': {'problemene': []},
 'problemenkrei': {'problemenkreis': []},
 'problemern': {'problemerne': []},
 'problemet': {'problemetic': ['problemetical'], 'problemets': []},
 'problemetic': ['problemetical'],
 'problemf': {'problemfs': []},
 'problemfeld': {'problemfelder': []},
 'problemfil': {'problemfilled': []},
 'problemfind': {'problemfinding': []},
 'problemfocus': {'problemfocused': []},
 'problemformul': {'problemformulation': []},
 'problemfre': {'problemfree': []},
 'problemgebiet': {'problemgebiete': []},
 'problemgener': {'problemgenerating': []},
 'problemgeschicht': {'problemgeschichte': []},
 'problemgeschichtlich': {'problemgeschichtliche': []},
 'problemgrupp': {'problemgruppe': []},
 'problemha': {'problemhas': []},
 'problemi': {'problemie': [], 'problemis': [], 'problemy': []},
 'problemidentif': {'problemidentification': []},
 'problemidentifi': {'problemidentifying': []},
 'problemindepend': {'problemindependent': []},
 'problemis': {'problemisation': []},
 'problemist': {'problemistic': [], 'problemists': []},
 'problemit': {'problemitize': ['problemitized']},
 'problemitize': ['problemitized'],
 'problemj': {'problemjs': []},
 'problemkrei': {'problemkreis': []},
 'problemkreis': {'problemkreise': ['problemkreises']},
 'problemkreise': ['problemkreises'],
 'problemlag': {'problemlage': []},
 'problemlo': {'problemlos': []},
 'problemlos': {'problemlose': ['problemloser']},
 'problemlose': ['problemloser'],
 'problemmaintain': {'problemmaintaining': []},
 'problemmanag': {'problemmanagement': []},
 'problemmat': {'problemmatic': ['problemmatical']},
 'problemmatic': ['problemmatical'],
 'problemo': {'problemos': []},
 'problemori': {'problemoriented': []},
 'problemorient': {'problemorientated': [], 'problemorientation': []},
 'problemorientiert': {'problemorientierte': []},
 'problemow': {'problemowe': []},
 'problemplagu': {'problemplagued': []},
 'problemplay': {'problemplays': []},
 'problempos': {'problemposing': []},
 'problempron': {'problemprone': []},
 'problemrecognit': {'problemrecognition': []},
 'problemreduct': {'problemreduction': []},
 'problemrel': {'problemrelated': []},
 'problemrelev': {'problemrelevant': []},
 'problemresolut': {'problemresolution': []},
 'problems': {'problemsize': []},
 'problemsa': {'problemsas': []},
 'problemsar': {'problemsare': []},
 'problemsassoci': {'problemsassociated': []},
 'problemsatur': {'problemsaturated': []},
 'problemset': {'problemsetting': []},
 'problemsh': {'problemshed': ['problemsheds']},
 'problemshed': ['problemsheds'],
 'problemshift': {'problemshifts': []},
 'problemsitu': {'problemsituation': ['problemsituations']},
 'problemsituation': ['problemsituations'],
 'problemskizz': {'problemskizze': []},
 'problemsolut': {'problemsolution': ['problemsolutions']},
 'problemsolution': ['problemsolutions'],
 'problemsolv': {'problemsolve': ['problemsolver',
                                  'problemsolved',
                                  'problemsolvers'],
                 'problemsolving': []},
 'problemsolve': ['problemsolver', 'problemsolved', 'problemsolvers'],
 'problemsom': {'problemsome': []},
 'problemspac': {'problemspace': []},
 'problemspecif': {'problemspecific': []},
 'problemsproblem': {'problemsproblems': []},
 'problemsth': {'problemsthe': []},
 'problemstil': {'problemstilling': []},
 'problemstilling': {'problemstillinger': []},
 'problemt': {'problemtic': []},
 'problemth': {'problemthe': []},
 'problemtyp': {'problemtype': []},
 'problemwa': {'problemwas': []},
 'problen': {'problene': [], 'problens': []},
 'probleni': {'problenis': []},
 'probleo': {'probleos': []},
 'probler': {'problers': []},
 'problera': {'problerae': [], 'probleras': []},
 'problerh': {'problerhs': []},
 'problern': {'problerne': [], 'problerns': []},
 'problerr': {'problerrs': []},
 'problerri': {'problerris': []},
 'probletn': {'probletne': [], 'probletns': []},
 'probleu': {'probleus': []},
 'problfem': {'problfeme': ['problfemes']},
 'problfeme': ['problfemes'],
 'problgm': {'problgms': []},
 'problhn': {'problhne': ['problhnes']},
 'problhne': ['problhnes'],
 'probli': {'probly': []},
 'problim': {'problime': ['problimes']},
 'problimatiqu': {'problimatique': []},
 'problime': ['problimes'],
 'problkm': {'problkmes': [], 'problkms': []},
 'probllem': {'probllems': []},
 'probllm': {'probllme': ['probllmes']},
 'probllme': ['probllmes'],
 'problm': {'problme': ['problmes'], 'problms': []},
 'problme': ['problmes'],
 'probloa': {'probloas': []},
 'problom': {'probloms': []},
 'problomin': {'problominalization': []},
 'problon': {'problons': []},
 'problrm': {'problrms': []},
 'problsm': {'problsme': ['problsmes'], 'problsms': []},
 'problsme': ['problsmes'],
 'probltm': {'probltme': ['probltmes'], 'probltms': []},
 'probltme': ['probltmes'],
 'problu': {'problus': []},
 'problum': {'problums': []},
 'probm': {'probms': []},
 'probn': {'probns': []},
 'probnbl': {'probnble': [], 'probnbly': []},
 'probnhli': {'probnhly': []},
 'probo': {'probos': []},
 'probobl': {'probobility': [], 'proboble': [], 'probobly': []},
 'proboci': {'probocis': []},
 'proboer': {'proboerism': [], 'proboers': []},
 'probol': {'probole': []},
 'probola': {'probolae': []},
 'proboloid': {'proboloides': []},
 'proboluru': {'probolurus': []},
 'probopyru': {'probopyrus': []},
 'proboqu': {'proboque': []},
 'probos': {'probose': []},
 'probosc': {'proboscal': [], 'probosces': []},
 'probosci': {'proboscis': []},
 'proboscid': {'proboscidal': [],
               'proboscide': ['proboscideal'],
               'proboscids': [],
               'proboscis': []},
 'proboscida': {'proboscidae': []},
 'proboscidactylida': {'proboscidactylidae': []},
 'proboscidali': {'proboscidalis': []},
 'proboscide': ['proboscideal'],
 'proboscidean': {'proboscidean': []},
 'proboscideu': {'proboscideus': []},
 'proboscidi': {'proboscidial': [], 'proboscidier': [], 'proboscidis': []},
 'proboscidiali': {'proboscidialis': []},
 'proboscidian': {'proboscidian': []},
 'proboscidien': {'proboscidiens': []},
 'probosciform': {'probosciformed': []},
 'proboscig': {'probosciger': []},
 'proboscis': {'proboscis': []},
 'proboscislik': {'proboscislike': []},
 'proboscu': {'proboscus': []},
 'probosei': {'proboseis': []},
 'probosi': {'probosis': []},
 'proboski': {'proboskis': []},
 'probouleusi': {'probouleusis': []},
 'probouleut': {'probouleutic': []},
 'proboulo': {'proboulos': []},
 'probounc': {'probounced': []},
 'probourgeoi': {'probourgeois': []},
 'probpbl': {'probpbly': []},
 'probproblem': {'probproblems': []},
 'probram': {'probrams': []},
 'probrbl': {'probrbly': []},
 'probrem': {'probrems': []},
 'probrevicep': {'probreviceps': []},
 'probri': {'probris': []},
 'probriou': {'probrious': []},
 'probros': {'probrose': []},
 'probrosi': {'probrosis': []},
 'probrosit': {'probrositate': []},
 'probrosu': {'probrosus': []},
 'probsbl': {'probsbility': [], 'probsble': [], 'probsbly': []},
 'probst': {'probsting': [], 'probsts': []},
 'probstheid': {'probstheide': []},
 'probstl': {'probstle': []},
 'probt': {'probte': [], 'probts': []},
 'probtabl': {'probtable': []},
 'probtbl': {'probtbly': []},
 'probtem': {'probteme': ['probtemes'], 'probtems': []},
 'probtematiqu': {'probtematique': []},
 'probteme': ['probtemes'],
 'probth': {'probthe': []},
 'probttm': {'probttmes': []},
 'probu': {'probus': []},
 'probubl': {'probuble': [], 'probubly': []},
 'probuj': {'probuje': []},
 'probum': {'probume': ['probumes'], 'probums': []},
 'probumatiqu': {'probumatique': []},
 'probume': ['probumes'],
 'probumi': {'probumy': []},
 'probus': {'probusing': []},
 'probusgass': {'probusgasse': []},
 'probusi': {'probusiness': []},
 'probuzhdeni': {'probuzhdenie': []},
 'probv': {'probvs': []},
 'probvalu': {'probvalue': []},
 'proby': ['probys'],
 'probyn': {'probyns': []},
 'probyzantin': {'probyzantine': []},
 'proc': {'procative': [], 'procced': ['procceds'], 'procs': []},
 "proc'": {"proc'es": []},
 'proca': {'procaed': [], 'procas': []},
 'procaa': {'procaas': []},
 'procabl': {'procably': []},
 'procac': {'procaces': [], 'procacity': []},
 'procacciar': {'procacciare': []},
 'procaci': {'procacious': [], 'procacis': []},
 'procacibu': {'procacibus': []},
 'procacit': {'procacitate': [], 'procaciter': []},
 'procacita': {'procacitas': []},
 'procacitati': {'procacitatis': []},
 'procadur': {'procadure': []},
 'procaed': {'procaedings': []},
 'procaim': {'procaimed': []},
 'procain': {'procaine': [], 'procainization': []},
 'procaina': {'procainae': []},
 'procainamid': {'procainamide': []},
 'procainamideinduc': {'procainamideinduced': []},
 'procaineamid': {'procaineamide': []},
 'procainesteras': {'procainesterase': []},
 'procal': {'procally': []},
 'procalam': {'procalamation': []},
 'procalamin': {'procalamine': []},
 'procalim': {'procalimed': []},
 'procallu': {'procallus': []},
 'procam': {'procamation': []},
 'procamallanu': {'procamallanus': []},
 'procambam': {'procambams': []},
 'procambaru': {'procambarus': []},
 'procambi': {'procambial': []},
 'procambru': {'procambrus': []},
 'procamelu': {'procamelus': []},
 'procamid': {'procamide': []},
 'procan': {'procanal': [], 'procane': []},
 'procancellariu': {'procancellarius': []},
 'procapit': {'procapital': ['procapitalism']},
 'procapital': ['procapitalism'],
 'procapitalist': {'procapitalistic': [], 'procapitalists': []},
 'procapreolu': {'procapreolus': []},
 'procapriterm': {'procapritermes': []},
 'procapromi': {'procapromys': []},
 'procapsid': {'procapsids': []},
 'procapt': {'procapte': []},
 'procar': {'procare': ['procared'], 'procaring': []},
 'procarbazin': {'procarbazine': []},
 'procarcinogen': {'procarcinogenic': [], 'procarcinogens': []},
 'procare': ['procared'],
 'procari': {'procarious': [], 'procaris': []},
 'procarion': {'procarione': []},
 'procariot': {'procariotes': [], 'procariotic': []},
 'procarp': {'procarpic': [], 'procarps': []},
 'procartilag': {'procartilage': []},
 'procartilagin': {'procartilaginous': []},
 'procaryot': {'procaryote': [], 'procaryotic': [], 'procaryots': []},
 'procaryota': {'procaryotae': []},
 'procas': {'procase': ['procases']},
 'procase': ['procases'],
 'procaspas': {'procaspase': ['procaspases']},
 'procaspase': ['procaspases'],
 'procass': {'procasses': [], 'procassing': []},
 'procastin': {'procastinate': [], 'procastinating': [], 'procastination': []},
 'procat': {'procated': [], 'procating': [], 'procation': []},
 'procatalepsi': {'procatalepsis': []},
 'procatalys': {'procatalyse': []},
 'procatarct': {'procatarctic': ['procatarctical']},
 'procatarctic': ['procatarctical'],
 'procatechesi': {'procatechesis': []},
 'procathedr': {'procathedral': []},
 'procathol': {'procatholic': []},
 'procatopu': {'procatopus': []},
 'procaus': {'procause': []},
 'procaut': {'procaution': ['procautions']},
 'procaution': ['procautions'],
 'procaviida': {'procaviidae': []},
 'procb': {'procbs': []},
 'procc': {'procces': [], 'proccs': []},
 'procccd': {'procccdings': []},
 'proccd': {'proccde': [], 'proccdings': []},
 'proccder': {'proccdere': []},
 'proccdur': {'proccdure': ['proccdures']},
 'proccdure': ['proccdures'],
 'procce': {'procceed': ['procceeds']},
 'procced': {'proccede': ['procceded'], 'procceding': ['proccedings']},
 'proccede': ['procceded'],
 'procceding': ['proccedings'],
 'proccedur': {'proccedure': ['proccedures']},
 'proccedure': ['proccedures'],
 'procceed': {'procceeded': [], 'procceeding': ['procceedings']},
 'procceeding': ['procceedings'],
 'proccel': {'proccelous': []},
 'procces': {'procceses': [], 'proccesing': []},
 'proccess': {'proccessed': [],
              'proccesses': [],
              'proccessing': [],
              'proccession': []},
 'proccessor': {'proccessors': []},
 'procceton': {'proccetone': []},
 'proccr': {'proccres': []},
 'proccss': {'proccsses': [], 'proccssing': []},
 'proccssc': {'proccsscs': []},
 'proccssu': {'proccssus': []},
 'proccup': {'proccupation': ['proccupations']},
 'proccupation': ['proccupations'],
 'proccupi': {'proccupied': []},
 'procd': {'procds': []},
 'procdd': {'procdde': []},
 'procdeur': {'procdeure': []},
 'procdg': {'procdgs': []},
 'procdur': {'procdure': ['procdures']},
 'procdure': ['procdures'],
 'proce': {'proced': ['proceds'],
           'procee': ['procees', 'proceeds', 'proceeings'],
           'proces': [],
           'procing': []},
 "proce'd": {"proce'de": []},
 'procea': {'proceae': [], 'proceas': []},
 'proceaa': {'proceaaes': [], 'proceaaing': []},
 'procead': {'proceade': ['proceaded'], 'proceading': ['proceadings']},
 'proceade': ['proceaded'],
 'proceading': {'proceadinge': ['proceadinges']},
 'proceadinge': ['proceadinges'],
 'proceas': {'proceased': [],
             'proceases': [],
             'proceasing': [],
             'proceasion': []},
 'proceaur': {'proceaure': ['proceaures']},
 'proceaure': ['proceaures'],
 'proceb': {'procebs': []},
 'procec': {'procecs': []},
 'procecd': {'procecded': [], 'procecding': ['procecdings'], 'procecds': []},
 'procecding': ['procecdings'],
 'procecdur': {'procecdure': []},
 'procecedur': {'procecedure': ['procecedures']},
 'procecedure': ['procecedures'],
 'procecidochar': {'procecidochares': []},
 'procect': {'procection': []},
 'procecur': {'procecure': ['procecures']},
 'procecure': ['procecures'],
 'procecut': {'procecute': ['procecuted'],
              'procecuting': [],
              'procecution': []},
 'procecute': ['procecuted'],
 'proced': {'procedant': [],
            'procedates': [],
            'procedding': ['proceddings'],
            'procede': ['proceded',
                        'procedes',
                        'proceder',
                        'procedent',
                        'procedents',
                        'procedence'],
            'proceding': ['procedings']},
 'proceda': {'procedas': []},
 'procedai': {'procedaient': []},
 'procedam': {'procedames': []},
 'procedamu': {'procedamus': []},
 'procedant': {'procedante': []},
 'procedar': {'procedare': ['procedares']},
 'procedare': ['procedares'],
 'procedati': {'procedatis': []},
 'procedding': ['proceddings'],
 'procede': {'procedee': ['procedees', 'procedeed']},
 'procedeb': {'procedebant': []},
 'procedee': ['procedees', 'procedeed'],
 'procedeing': {'procedeinges': []},
 'procedemo': {'procedemos': []},
 'procedemu': {'procedemus': []},
 'proceden': {'procedens': []},
 'procedencia': {'procedencias': []},
 'procedent': {'procedente': ['procedentes']},
 'procedente': ['procedentes'],
 'procedenti': {'procedentis': []},
 'procedentibu': {'procedentibus': []},
 'proceder': {'procedere': ['procederes', 'procederent']},
 'procedere': ['procederes', 'procederent'],
 'procederemu': {'procederemus': []},
 'procederon': {'procederons': []},
 'proceders': {'procederse': []},
 'procedess': {'procedesse': []},
 'procedeth': {'procedethe': []},
 'procedett': {'procedette': []},
 'procedeur': {'procedeure': []},
 'procedi': {'procedis': []},
 'procedido': {'procedidos': []},
 'procedier': {'procediere': []},
 'procedies': {'procediese': []},
 'procediir': {'procediire': []},
 'procedimento': {'procedimentos': []},
 'procedimiento': {'procedimientos': []},
 'procedimo': {'procedimos': []},
 'procedimu': {'procedimus': []},
 'proceding': {'procedinge': ['procedinges']},
 'procedinge': ['procedinges'],
 'procedingi': {'procedingis': []},
 'procediu': {'procediues': []},
 'procedm': {'procedme': ['procedmes']},
 'procedme': ['procedmes'],
 'procednr': {'procednre': ['procednres']},
 'procednre': ['procednres'],
 'procedon': {'procedons': []},
 'procedor': {'procedore': ['procedores']},
 'procedore': ['procedores'],
 'procedr': {'procedre': ['procedres']},
 'procedre': ['procedres'],
 'procedru': {'procedrue': ['procedrues']},
 'procedrue': ['procedrues'],
 'procedtir': {'procedtire': []},
 'procedtu': {'procedtue': ['procedtues']},
 'procedtue': ['procedtues'],
 'procedu': {'procedual': [], 'procedue': ['procedues', 'proceduers']},
 'procedub': {'procedube': []},
 'proceduc': {'proceduce': ['proceduces']},
 'proceduce': ['proceduces'],
 'procedue': ['procedues', 'proceduers'],
 'procedui': {'proceduie': ['proceduies']},
 'proceduie': ['proceduies'],
 'procedur': {'procedural': ['procedurals',
                             'procedurally',
                             'proceduralism',
                             'procedurality',
                             'proceduralize',
                             'proceduralized',
                             'proceduralisms',
                             'proceduralizes',
                             'proceduralizing',
                             'proceduralization'],
              'procedure': ['procedurer',
                            'procedured',
                            'procedureal',
                            'procedurely'],
              'proceduring': [],
              'procedurization': [],
              'procedurize': ['procedurized'],
              'procedurs': []},
 'procedura': {'proceduras': []},
 'procedural': {'procedurale': ['procedurales']},
 'procedurale': ['procedurales'],
 'proceduralis': {'proceduralisation': [],
                  'proceduralise': ['proceduralised'],
                  'proceduralising': []},
 'proceduralise': ['proceduralised'],
 'proceduralist': {'proceduralistic': [], 'proceduralists': []},
 'proceduraljustic': {'proceduraljustice': []},
 'procedurc': {'procedurcs': []},
 'procedure': {'proceduree': []},
 'procedurebas': {'procedurebased': []},
 'procedurei': {'procedureis': []},
 'procedurel': {'procedurele': []},
 'procedurenam': {'procedurename': []},
 'procedureori': {'procedureoriented': []},
 'procedurerel': {'procedurerelated': []},
 'proceduresar': {'proceduresare': []},
 'procedurespecif': {'procedurespecific': []},
 'proceduretyp': {'proceduretype': []},
 'procedurewa': {'procedurewas': []},
 'proceduri': {'procedurial': [], 'procedury': []},
 'procedurize': ['procedurized'],
 'proceduro': {'proceduros': []},
 'procedut': {'procedute': ['procedutes']},
 'procedute': ['procedutes'],
 'procedyn': {'procedyne': []},
 'procedyng': {'procedynge': ['procedynges'], 'procedyngs': []},
 'procedynge': ['procedynges'],
 'procee': {'proceee': ['proceeed', 'proceeeds', 'proceeeing', 'proceeeings']},
 'proceea': {'proceeaing': ['proceeaings']},
 'proceeaing': ['proceeaings'],
 'proceec': {'proceeced': []},
 'proceed': {'proceeddings': [],
             'proceede': ['proceeded',
                          'proceedes',
                          'proceeder',
                          'proceeders',
                          'proceedeings'],
             'proceeding': []},
 'proceede': ['proceeded',
              'proceedes',
              'proceeder',
              'proceeders',
              'proceedeings'],
 'proceedg': {'proceedgs': []},
 'proceediag': {'proceediags': []},
 'proceedidg': {'proceedidgs': []},
 'proceedig': {'proceedigs': []},
 'proceedign': {'proceedigns': []},
 'proceedin': {'proceedine': ['proceedines'], 'proceedins': []},
 'proceedina': {'proceedinas': []},
 'proceedinc': {'proceedincs': []},
 'proceedind': {'proceedinds': []},
 'proceedine': ['proceedines'],
 'proceeding': {'proceedinge': ['proceedinges']},
 'proceedinge': ['proceedinges'],
 'proceedingi': {'proceedingis': []},
 'proceedingli': {'proceedingly': []},
 'proceedingsofth': {'proceedingsofthe': []},
 'proceedini': {'proceedinys': []},
 'proceedino': {'proceedinos': []},
 'proceedinq': {'proceedinqs': []},
 'proceedinr': {'proceedinrs': []},
 'proceediog': {'proceediogs': []},
 'proceedirg': {'proceedirgs': []},
 'proceediug': {'proceediugs': []},
 'proceedlng': {'proceedlngs': []},
 'proceedmg': {'proceedmgs': []},
 'proceedng': {'proceedngs': []},
 'proceednig': {'proceednigs': []},
 'proceedth': {'proceedthe': []},
 'proceedtng': {'proceedtngs': []},
 'proceedur': {'proceedural': [], 'proceedure': ['proceedures']},
 'proceedure': ['proceedures'],
 'proceedyng': {'proceedyngs': []},
 'proceee': {'proceeeed': []},
 'proceeed': {'proceeeded': [], 'proceeeding': ['proceeedings']},
 'proceeeding': ['proceeedings'],
 'proceeee': {'proceeeee': []},
 'proceeo': {'proceeoings': [], 'proceeos': []},
 'procees': {'proceesed': [], 'proceeses': [], 'proceesing': ['proceesings']},
 'proceesing': ['proceesings'],
 'proceess': {'proceesses': [], 'proceessing': []},
 'procef': {'procefe': [], 'procefs': []},
 'proceff': {'proceffes': []},
 'proceffion': {'proceffions': []},
 'procefi': {'procefies': []},
 'procefl': {'procefle': ['procefles']},
 'procefle': ['procefles'],
 'proceflion': {'proceflions': []},
 'procefs': {'procefsion': []},
 'proceg': {'procegs': []},
 'procei': {'proceis': []},
 'proceid': {'proceide': ['proceided'],
             'proceiding': ['proceidings'],
             'proceids': []},
 'proceide': ['proceided'],
 'proceidi': {'proceidis': []},
 'proceiding': ['proceidings'],
 'proceidingi': {'proceidingis': []},
 'proceiv': {'proceive': ['proceived']},
 'proceive': ['proceived'],
 'procej': {'procejs': []},
 'procel': {'procell': ['procelle', 'procellous'],
            'procelous': [],
            'procels': []},
 'procelain': {'procelains': []},
 'proceleusmat': {'proceleusmatic': ['proceleusmatics']},
 'proceleusmatic': ['proceleusmatics'],
 'proceleusmaticu': {'proceleusmaticus': []},
 'procell': ['procelle', 'procellous'],
 'procella': {'procellae': [], 'procellas': []},
 'procellarida': {'procellaridae': []},
 'procellaridc': {'procellaridce': []},
 'procellariform': {'procellariformes': []},
 'procellariid': {'procellariids': []},
 'procellariida': {'procellariidae': []},
 'procellariidc': {'procellariidce': []},
 'procellariiform': {'procellariiformes': [], 'procellariiforms': []},
 'procelli': {'procellis': []},
 'procellosi': {'procellosis': []},
 'procellu': {'procellus': []},
 'procelur': {'procelure': ['procelures']},
 'procelure': ['procelures'],
 'procen': {'procens': []},
 'procenci': {'procencie': []},
 'procent': {'procents': []},
 'procentag': {'procentage': []},
 'procentenhet': {'procentenheter': []},
 'procentow': {'procentowe': []},
 'procentowi': {'procentowy': []},
 'procentr': {'procentral': [], 'procentric': []},
 'procentriol': {'procentriole': ['procentrioles']},
 'procentriole': ['procentrioles'],
 'procentt': {'procenttal': []},
 'procentu': {'procentual': []},
 'procentuel': {'procentuell': []},
 'proceo': {'proceos': []},
 'proceod': {'proceoded': [], 'proceodings': [], 'proceods': []},
 'proceour': {'proceoure': ['proceoures']},
 'proceoure': ['proceoures'],
 'procep': {'proceps': []},
 'procephal': {'procephalic': []},
 'procept': {'proception': [],
             'proceptive': ['proceptively'],
             'proceptivity': [],
             'procepts': []},
 'proceptive': ['proceptively'],
 'proceptu': {'proceptual': []},
 'procer': {'procere': ['proceres'], 'procerity': [], 'procers': []},
 'procera': {'procerae': [], 'proceras': []},
 'proceratop': {'proceratops': []},
 'proceratopyg': {'proceratopyge': []},
 'proceratosauru': {'proceratosaurus': []},
 'procerberu': {'procerberus': []},
 'procerc': {'procercs': []},
 'procercoid': {'procercoids': []},
 'procerd': {'procerdings': []},
 'procere': ['proceres'],
 'procerebr': {'procerebral': []},
 'proceresqu': {'proceresque': []},
 'proceri': {'proceris': []},
 'proceribu': {'proceribus': []},
 'procerit': {'proceritate': [], 'procerites': []},
 'procerita': {'proceritas': []},
 'proceritati': {'proceritatis': []},
 'procero': {'proceros': []},
 'procerod': {'procerodes': []},
 'procerodida': {'procerodidae': []},
 'proceru': {'procerus': []},
 'procerumqu': {'procerumque': []},
 'procervulu': {'procervulus': []},
 'proces': {'procesal': [],
            'procese': ['proceses', 'procesed'],
            'procesing': [],
            'procesion': ['procesions']},
 'procesa': {'procesaes': [], 'procesas': []},
 'procesada': {'procesadas': []},
 'procesado': {'procesados': []},
 'procesador': {'procesadores': []},
 'procesadora': {'procesadoras': []},
 'procesal': {'procesales': []},
 'procesao': {'procesaos': []},
 'procesc': {'procesces': []},
 'procesd': {'procesded': [], 'procesding': ['procesdings'], 'procesds': []},
 'procesding': ['procesdings'],
 'procese': {'procesees': []},
 'procesel': {'procesele': []},
 'proceseo': {'proceseos': []},
 'procesess': {'procesesses': []},
 'procesi': {'procesie': ['procesies'], 'procesy': []},
 'procesie': ['procesies'],
 'procesion': {'procesional': [], 'procesiones': []},
 'procesional': {'procesionales': []},
 'procesmanag': {'procesmanagement': []},
 'proceso': {'procesos': []},
 'procesor': {'procesors': []},
 'process': ['processsed', 'processsion', 'processsing', 'processsions'],
 'processa': {'processas': []},
 'processactionev': {'processactionevent': []},
 'processado': {'processados': []},
 'processar': {'processare': []},
 'processbas': {'processbased': []},
 'processbear': {'processbearing': []},
 'processbi': {'processby': []},
 'processc': {'processcs': []},
 'processcent': {'processcentered': []},
 'processcentr': {'processcentred': [], 'processcentric': []},
 'processcont': {'processcontents': []},
 'processcontrol': {'processcontrolled': []},
 'processcost': {'processcosting': []},
 'processdepend': {'processdependent': []},
 'processdevelop': {'processdevelopment': []},
 'processdissoci': {'processdissociation': []},
 'processe': {'processee': ['processees']},
 'processean': {'processeans': []},
 'processee': ['processees'],
 'processengin': {'processengineering': []},
 'processer': {'processerant': [], 'processere': []},
 'processeri': {'processeris': []},
 'processes': {'process': ['processesing']},
 'processesar': {'processesare': []},
 'processess': {'process': ['processessing']},
 'processeur': {'processeurs': []},
 'processev': {'processevent': ['processevents']},
 'processevent': ['processevents'],
 'processfil': {'processfile': []},
 'processfocus': {'processfocused': []},
 'processfocusev': {'processfocusevent': []},
 'processfolio': {'processfolios': []},
 'processfurth': {'processfurther': []},
 'processgesetz': {'processgesetze': []},
 'processha': {'processhas': []},
 'processi': {'processie': [],
              'processiou': [],
              'processis': [],
              'processy': []},
 'processibu': {'processibus': []},
 'processida': {'processidae': []},
 'processimprov': {'processimprovement': []},
 'processimu': {'processimus': []},
 'processin': {'processine': [], 'processins': []},
 'processindepend': {'processindependent': []},
 'processinduc': {'processinduced': []},
 'processingbas': {'processingbased': []},
 'processinginstruct': {'processinginstruction': []},
 'processingintens': {'processingintensive': []},
 'processinglnstruct': {'processinglnstruction': []},
 'processingpl': {'processingplant': []},
 'processingrel': {'processingrelated': []},
 'processingtechniqu': {'processingtechniques': []},
 'processingth': {'processingthe': []},
 'processingtim': {'processingtime': []},
 'processintegr': {'processintegrated': []},
 'processintens': {'processintensive': []},
 'procession': {'processional': ['processionally'],
                'processione': ['processioner',
                                'processiones',
                                'processioners']},
 'processional': {'processionale': ['processionales']},
 'processionale': ['processionales'],
 'processionali': {'processionalis': []},
 'processionalist': {'processionalists': []},
 'processionalit': {'processionaliter': []},
 'processionalment': {'processionalmente': []},
 'processionari': {'processionaries': [], 'processionary': []},
 'processione': ['processioner', 'processiones', 'processioners'],
 'processioni': {'processionis': []},
 'processionibu': {'processionibus': []},
 'processionist': {'processionists': []},
 'processionnair': {'processionnaire': ['processionnaires']},
 'processionnaire': ['processionnaires'],
 'processionnel': {'processionnelle': ['processionnelles',
                                       'processionnellement']},
 'processionnelle': ['processionnelles', 'processionnellement'],
 'processioun': {'processiouns': []},
 'processiss': {'processisse': ['processissent']},
 'processisse': ['processissent'],
 'processkeyev': {'processkeyevent': []},
 'processlik': {'processlike': []},
 'processmanag': {'processmanagement': []},
 'processmessag': {'processmessage': ['processmessages']},
 'processmessage': ['processmessages'],
 'processmodul': {'processmodule': []},
 'processmonitor': {'processmonitoring': []},
 'processmouseev': {'processmouseevent': []},
 'processmousemotionev': {'processmousemotionevent': []},
 'processnam': {'processname': []},
 'processo': {'processos': []},
 'processon': {'processone': []},
 'processor': ['processore'],
 'processorbas': {'processorbased': []},
 'processorcontrol': {'processorcontrolled': []},
 'processord': {'processorder': []},
 'processordepend': {'processordependent': []},
 'processori': {'processoriented': []},
 'processorient': {'processorientated': [], 'processorientation': []},
 'processorindepend': {'processorindependent': []},
 'processorintens': {'processorintensive': []},
 'processormemori': {'processormemory': []},
 'processorshar': {'processorsharing': []},
 'processorspecif': {'processorspecific': []},
 'processortim': {'processortime': []},
 'processoutcom': {'processoutcome': []},
 'processperform': {'processperformance': []},
 'processreact': {'processreactive': []},
 'processrel': {'processrelated': [], 'processrelational': []},
 'processrespons': {'processresponse': []},
 'processs': {'process': ['processsed',
                          'processsion',
                          'processsing',
                          'processsions']},
 'processsensit': {'processsensitive': []},
 'processserv': {'processserver': ['processservers'], 'processserving': []},
 'processserver': ['processservers'],
 'processsociolog': {'processsociological': []},
 'processsor': {'processsors': []},
 'processspecif': {'processspecific': []},
 'processstructur': {'processstructure': []},
 'processth': {'processthe': []},
 'processtrac': {'processtracing': []},
 'processtyp': {'processtype': []},
 'processu': {'processual': ['processually',
                             'processualism',
                             'processuality',
                             'processualization'],
              'processus': []},
 'processual': {'processuale': []},
 'processualist': {'processualists': []},
 'processubu': {'processubus': []},
 'processuel': {'processuelle': []},
 'processur': {'processural': []},
 'processuru': {'processurus': []},
 'processusqu': {'processusque': []},
 'processwa': {'processwas': []},
 'processwid': {'processwide': []},
 'processwindowev': {'processwindowevent': []},
 'processwis': {'processwise': []},
 'processyon': {'processyons': []},
 'procest': {'procestes': [], 'procestion': []},
 'procestr': {'procestrous': []},
 'procesu': {'procesual': [], 'procesus': []},
 'procesur': {'procesure': ['procesures']},
 'procesure': ['procesures'],
 'procesverb': {'procesverbal': []},
 'procet': {'procets': []},
 'procetd': {'procetdings': []},
 'proceudr': {'proceudre': ['proceudres']},
 'proceudre': ['proceudres'],
 'proceur': {'proceure': ['proceures']},
 'proceure': ['proceures'],
 'proceuur': {'proceuure': []},
 'procf': {'procfes': [], 'procfs': []},
 'procfc': {'procfcs': []},
 'procg': {'procgs': []},
 'proch': {'proche': ['proches', 'proched'], 'proching': [], 'prochs': []},
 'prochain': {'prochaine': ['prochaines', 'prochainement'], 'prochains': []},
 'prochaine': ['prochaines', 'prochainement'],
 'prochamazulen': {'prochamazulene': []},
 'prochang': {'prochange': ['prochangers']},
 'prochange': ['prochangers'],
 'prochanski': {'prochansky': []},
 'procharl': {'procharles': []},
 'prochart': {'procharter': []},
 'proche': ['proches', 'proched'],
 'prochein': {'procheinment': [], 'procheins': []},
 'procheiro': {'procheiros': []},
 'prochem': {'prochemical': []},
 'procheneosauru': {'procheneosaurus': []},
 'procheori': {'procheorient': []},
 'prochi': {'prochie': [], 'prochis': []},
 'prochiev': {'prochieve': []},
 'prochil': {'prochile': []},
 'prochilodontida': {'prochilodontidae': []},
 'prochilodu': {'prochilodus': []},
 'prochilu': {'prochilus': []},
 'prochines': {'prochinese': []},
 'prochir': {'prochiral': ['prochirality']},
 'prochiral': ['prochirality'],
 'prochloperazin': {'prochloperazine': []},
 'prochloracea': {'prochloraceae': []},
 'prochloral': {'prochlorales': []},
 'prochlorit': {'prochlorite': []},
 'prochlorococcu': {'prochlorococcus': []},
 'prochloroperazin': {'prochloroperazine': []},
 'prochlorophycea': {'prochlorophyceae': []},
 'prochlorophyt': {'prochlorophyte': ['prochlorophytes']},
 'prochlorophyte': ['prochlorophytes'],
 'prochlorp': {'prochlorpe': []},
 'prochlorperazin': {'prochlorperazine': []},
 'prochlorpromazin': {'prochlorpromazine': []},
 'prochnicki': {'prochnicky': []},
 'prochoic': {'prochoice': ['prochoicer', 'prochoicers']},
 'prochoice': ['prochoicer', 'prochoicers'],
 'procholinerg': {'procholinergic': []},
 'prochondr': {'prochondral': []},
 'prochoo': {'prochoos': []},
 'prochord': {'prochordal': [], 'prochordate': ['prochordates']},
 'prochordate': ['prochordates'],
 'prochoro': {'prochoros': []},
 'prochoru': {'prochorus': []},
 'prochou': {'prochous': []},
 'prochromosom': {'prochromosome': ['prochromosomes']},
 'prochromosome': ['prochromosomes'],
 'prochron': {'prochronic': [], 'prochronism': []},
 'prochronist': {'prochronistic': []},
 'prochu': {'prochus': []},
 'prochyt': {'prochyte': []},
 'proci': {'procis': [], 'procy': []},
 'prociaim': {'prociaimed': []},
 'prociam': {'prociamation': []},
 'procid': {'procide': ['procided', 'procides', 'procident', 'procidence'],
            'prociding': []},
 'procidamu': {'procidamus': []},
 'procide': ['procided', 'procides', 'procident', 'procidence'],
 'prociden': {'procidens': []},
 'procident': {'procidentes': []},
 'procidi': {'procidis': []},
 'procidur': {'procidure': []},
 'procil': {'procilivity': []},
 'prociliu': {'procilius': []},
 'procillu': {'procillus': []},
 'procin': {'procine': []},
 'procinc': {'procince': []},
 'procinci': {'procincial': []},
 'procinct': {'procincts': []},
 'procinctu': {'procinctus': []},
 'procinu': {'procinus': []},
 'procion': {'procions': []},
 'prociou': {'procious': []},
 'prociphilu': {'prociphilus': []},
 'procis': {'procise': ['procisely'], 'procision': []},
 'procise': ['procisely'],
 'prociss': {'procission': []},
 'procit': {'procital': [], 'procite': []},
 'prociti': {'procity': []},
 'prociu': {'procius': []},
 'procjen': {'procjene': []},
 'prock': {'procke': [], 'procks': []},
 'prockim': {'prockiming': []},
 'procl': {'procle': ['procles'], 'procls': []},
 'procla': {'proclas': []},
 'procladiu': {'procladius': []},
 'proclaim': {'proclaimable': [],
              'proclaimant': ['proclaimants'],
              'proclaimation': ['proclaimations'],
              'proclaime': ['proclaimes',
                            'proclaimer',
                            'proclaimed',
                            'proclaimers'],
              'proclaiming': ['proclaimings'],
              'proclaims': []},
 'proclaimant': ['proclaimants'],
 'proclaimation': ['proclaimations'],
 'proclaime': ['proclaimes', 'proclaimer', 'proclaimed', 'proclaimers'],
 'proclaimedli': {'proclaimedly': []},
 'proclaiming': ['proclaimings'],
 'proclaimingli': {'proclaimingly': []},
 'proclain': {'proclained': [], 'proclaining': []},
 'proclam': {'proclamant': [],
             'proclamate': ['proclamated'],
             'proclamation': ['proclamational'],
             'proclamative': [],
             'proclamator': ['proclamators'],
             'proclame': ['proclamed', 'proclamer', 'proclames'],
             'proclaming': []},
 'proclama': {'proclamas': []},
 'proclamab': {'proclamabant': []},
 'proclamacion': {'proclamacione': ['proclamaciones'], 'proclamacions': []},
 'proclamacione': ['proclamaciones'],
 'proclamacon': {'proclamacons': []},
 'proclamada': {'proclamadas': []},
 'proclamado': {'proclamados': []},
 'proclamai': {'proclamaient': []},
 'proclamam': {'proclamamation': []},
 'proclaman': {'proclamans': []},
 'proclamant': {'proclamante': ['proclamantes']},
 'proclamante': ['proclamantes'],
 'proclamar': {'proclamare': []},
 'proclamars': {'proclamarse': []},
 'proclamass': {'proclamasse': []},
 'proclamate': ['proclamated'],
 'proclamati': {'proclamatie': [], 'proclamatiou': []},
 'proclamation': {'proclamatione': ['proclamationes']},
 'proclamatione': ['proclamationes'],
 'proclamationi': {'proclamationis': []},
 'proclamationibu': {'proclamationibus': []},
 'proclamatioun': {'proclamatioune': ['proclamatiounes'], 'proclamatiouns': []},
 'proclamatioune': ['proclamatiounes'],
 'proclamator': ['proclamators'],
 'proclamatori': {'proclamatory': []},
 'proclamatu': {'proclamatus': []},
 'proclamazion': {'proclamazione': []},
 'proclame': {'proclamee': ['proclamees']},
 'proclamee': ['proclamees'],
 'proclamer': {'proclamerent': []},
 'proclami': {'proclamied': []},
 'proclamm': {'proclammation': []},
 'proclamon': {'proclamons': []},
 'proclamt': {'proclamtion': []},
 'proclan': {'proclanation': []},
 'proclar': {'proclarity': []},
 'proclass': {'proclassical': []},
 'proclat': {'proclation': []},
 'proclaym': {'proclayme': ['proclaymed'], 'proclayming': []},
 'proclayme': ['proclaymed'],
 'proclayming': {'proclayminge': []},
 'procle': ['procles'],
 'proclem': {'proclemation': [], 'proclemer': []},
 'procler': {'proclerical': ['proclericals', 'proclericalism']},
 'proclerical': ['proclericals', 'proclericalism'],
 'procliam': {'procliamed': []},
 'proclianu': {'proclianus': []},
 'proclid': {'proclids': []},
 'proclida': {'proclidae': []},
 'proclids': {'proclidse': []},
 'proclim': {'proclimation': []},
 'proclin': {'proclinate': [],
             'proclination': [],
             'procline': ['proclined'],
             'proclining': []},
 'procline': ['proclined'],
 'proclinu': {'proclinus': []},
 'proclisi': {'proclisis': []},
 'proclit': {'proclitic': ['proclitics', 'proclitically']},
 'proclitic': {'procliticization': [], 'procliticize': ['procliticized']},
 'procliticize': ['procliticized'],
 'procliv': {'proclive': ['proclives'], 'proclivity': [], 'proclivous': []},
 'proclive': ['proclives'],
 'proclivi': {'proclivis': []},
 'proclivior': {'procliviore': ['procliviores']},
 'procliviore': ['procliviores'],
 'proclivit': {'proclivites': []},
 'proclivita': {'proclivitas': []},
 'procliviu': {'proclivius': []},
 'proclmat': {'proclmation': []},
 'procln': {'proclns': []},
 'proclo': {'proclos': []},
 'proclom': {'proclomation': []},
 'proclorperazin': {'proclorperazine': []},
 'proclot': {'proclotting': []},
 'proclu': {'proclus': []},
 'procluc': {'procluced': []},
 'proclud': {'proclude': ['procluded', 'procludes']},
 'proclude': ['procluded', 'procludes'],
 'proclydonautilu': {'proclydonautilus': []},
 'procm': {'procms': []},
 'procn': {'procne': [], 'procns': []},
 'procnam': {'procname': []},
 'procnemi': {'procnemial': []},
 'procnia': {'procnias': []},
 'procnmben': {'procnmbens': []},
 'procnr': {'procnre': ['procnred'], 'procnring': []},
 'procnre': ['procnred'],
 'proco': {'procoed': ['procoeds'], 'procos': []},
 'procoagul': {'procoagulant': ['procoagulants'],
               'procoagulation': [],
               'procoagulative': []},
 'procoagulant': ['procoagulants'],
 'procoagulas': {'procoagulase': []},
 'procoagulatori': {'procoagulatory': []},
 'procoalit': {'procoalition': []},
 'prococ': {'prococity': []},
 'prococi': {'prococious': []},
 'procod': {'procoding': []},
 'procodur': {'procodure': ['procodures']},
 'procodure': ['procodures'],
 'procoduro': {'procoduros': []},
 'procoed': {'procoeded': []},
 'procoel': {'procoelous': []},
 'procofactor': {'procofactors': []},
 'procognit': {'procognitive': []},
 'procolipas': {'procolipase': []},
 'procollagen': {'procollagens': []},
 'procollagenas': {'procollagenase': ['procollagenases']},
 'procollagenase': ['procollagenases'],
 'procollect': {'procollective': []},
 'procolobu': {'procolobus': []},
 'procolon': {'procolonization': []},
 'procoloni': {'procolonial': []},
 'procolonialist': {'procolonialists': []},
 'procolophonid': {'procolophonids': []},
 'procolophonida': {'procolophonidae': []},
 'procolu': {'procolus': []},
 'procom': {'procomer': []},
 'procommerc': {'procommerce': []},
 'procommerci': {'procommercial': []},
 'procommun': {'procommunism': [], 'procommunity': []},
 'procommunist': {'procommunists': []},
 'procompani': {'procompany': []},
 'procompetit': {'procompetition': [], 'procompetitive': ['procompetitively']},
 'procompetitive': ['procompetitively'],
 'procomplementari': {'procomplementary': []},
 'procompromis': {'procompromise': []},
 'procompsognathid': {'procompsognathids': []},
 'procompsognathu': {'procompsognathus': []},
 'procon': {'procons': []},
 'proconceiv': {'proconceived': []},
 'procondit': {'proconditions': []},
 'proconessu': {'proconessus': []},
 'proconesu': {'proconesus': []},
 'proconfeder': {'proconfederate': ['proconfederates'], 'proconfederation': []},
 'proconfederaci': {'proconfederacy': []},
 'proconfederate': ['proconfederates'],
 'proconnesiu': {'proconnesius': []},
 'proconneso': {'proconnesos': []},
 'proconnessu': {'proconnessus': []},
 'proconnesu': {'proconnesus': []},
 'proconodontu': {'proconodontus': []},
 'proconscript': {'proconscription': []},
 'proconscriptionist': {'proconscriptionists': []},
 'proconserv': {'proconservation': [], 'proconservative': []},
 'proconsol': {'proconsole': []},
 'proconsolid': {'proconsolidation': []},
 'proconstitut': {'proconstitution': ['proconstitutional']},
 'proconstitution': ['proconstitutional'],
 'proconstitutionalist': {'proconstitutionalists': []},
 'proconsul': ['proconsull', 'proconsule', 'proconsules', 'proconsulate'],
 'proconsulair': {'proconsulaire': []},
 'proconsular': {'proconsulare': [], 'proconsulars': []},
 'proconsulari': {'proconsularis': []},
 'proconsuli': {'proconsulis': []},
 'proconsulibu': {'proconsulibus': []},
 'proconsulid': {'proconsulids': []},
 'proconsulida': {'proconsulidae': []},
 'proconsulship': {'proconsulship': []},
 'proconsum': {'proconsumer': []},
 'proconsumpt': {'proconsumption': []},
 'procontinu': {'procontinued': []},
 'procontracept': {'procontraception': []},
 'proconvent': {'proconvention': []},
 'proconvict': {'proconviction': []},
 'proconvuls': {'proconvulsant': ['proconvulsants'], 'proconvulsive': []},
 'proconvulsant': ['proconvulsants'],
 'procood': {'procooded': [], 'procooding': ['procoodings'], 'procoods': []},
 'procooding': ['procoodings'],
 'procoop': {'procooperative': []},
 'procop': {'procope': ['procopes'], 'procops': []},
 'procope': ['procopes'],
 'procopi': {'procopie': [], 'procopiou': ['procopious'], 'procopis': []},
 'procopia': {'procopias': []},
 'procopin': {'procopins': []},
 'procopio': {'procopios': []},
 'procopiou': ['procopious'],
 'procopiu': {'procopius': []},
 'procopius': {'procopiuses': []},
 'procoplu': {'procoplus': []},
 'procopm': {'procopms': []},
 'procoptu': {'procoptus': []},
 'procopu': {'procopus': []},
 'procor': {'procore': ['procored']},
 'procoracohumerali': {'procoracohumeralis': []},
 'procoracoid': {'procoracoids': []},
 'procord': {'procordes': []},
 'procore': ['procored'],
 'procorniterm': {'procornitermes': []},
 'procorpor': {'procorporate': [], 'procorporation': []},
 'procorpu': {'procorpus': []},
 'procoru': {'procorus': []},
 'procoss': {'procosses': [], 'procossion': []},
 'procosso': {'procossos': []},
 'procotol': {'procotols': []},
 'procountri': {'procountry': []},
 'procours': {'procourse': []},
 'procp': {'procps': []},
 'procr': {'procre': ['procreative',
                      'procreativity',
                      'procreatively',
                      'procreativeness'],
           'procrs': []},
 'procra': {'procras': []},
 'procraftin': {'procraftination': []},
 'procram': {'procrams': []},
 'procramm': {'procramme': []},
 'procrast': {'procrastes': []},
 'procrastin': {'procrastinate': ['procrastinates', 'procrastinated'],
                'procrastinating': [],
                'procrastination': [],
                'procrastinative': [],
                'procrastinator': []},
 'procrastinar': {'procrastinare': []},
 'procrastinate': ['procrastinates', 'procrastinated'],
 'procrastinatingli': {'procrastinatingly': []},
 'procrastination': {'procrastinatione': []},
 'procrastinatori': {'procrastinatory': []},
 'procrc': {'procrcative': []},
 'procre': {'procree': ['procrees']},
 'procrea': {'procreas': []},
 'procrean': {'procreans': []},
 'procreanc': {'procreancy': []},
 'procreanda': {'procreandae': [], 'procreandas': []},
 'procreandi': {'procreandis': []},
 'procreando': {'procreandos': []},
 'procreant': {'procreants': []},
 'procrear': {'procreare': []},
 'procreass': {'procreasse': []},
 'procreat': {'procreate': ['procreates', 'procreated'],
              'procreating': [],
              'procreation': ['procreational', 'procreationally'],
              'procreator': ['procreators']},
 'procreata': {'procreatae': []},
 'procreate': ['procreates', 'procreated'],
 'procreati': {'procreatis': []},
 'procreation': {'procreatione': [], 'procreationism': []},
 'procreationi': {'procreationis': []},
 'procreato': {'procreatos': []},
 'procreator': ['procreators'],
 'procreatori': {'procreatory': []},
 'procreatu': {'procreatus': []},
 'procreavimu': {'procreavimus': []},
 'procreazion': {'procreazione': []},
 'procred': {'procredings': []},
 'procree': ['procrees'],
 'procri': {'procris': []},
 'procrib': {'procribed': []},
 'procrim': {'procrime': []},
 'procrimin': {'procriminal': []},
 'procrsocm': {'procrsocmed': []},
 'procru': {'procrus': []},
 'procrust': {'procruste': ['procrustes']},
 'procruste': ['procrustes'],
 'procrustean': {'procrusteanism': [], 'procrusteans': []},
 'procrusteanli': {'procrusteanly': []},
 'procrustu': {'procrustus': []},
 'procrypsi': {'procrypsis': []},
 'procrypt': {'procryptic': ['procryptically']},
 'procryptic': ['procryptically'],
 'procryptoceru': {'procryptocerus': []},
 'procryptoterm': {'procryptotermes': []},
 'procs': {'procsed': [], 'procses': []},
 'procsed': {'procseded': [], 'procsedings': []},
 'procspi': {'procspie': []},
 'procss': {'procsses': [], 'procssing': []},
 'procsss': {'procssses': []},
 'proct': {'procte': ['procted'], 'procts': []},
 'proctacanthu': {'proctacanthus': []},
 'procte': ['procted'],
 'proctect': {'proctected': [],
              'proctecting': [],
              'proctection': [],
              'proctective': []},
 'proctectomi': {'proctectomies': [], 'proctectomy': []},
 'proctector': {'proctectorate': []},
 'procted': {'proctedings': []},
 'procter': {'procters': []},
 'proctic': {'proctical': [], 'proctice': ['proctices']},
 'proctice': ['proctices'],
 'proctig': {'proctiger': []},
 'proctiti': {'proctitis': []},
 'proctiv': {'proctive': []},
 'procto': {'proctoe': [], 'proctos': []},
 'proctocain': {'proctocaine': []},
 'proctocel': {'proctocele': []},
 'proctoclysi': {'proctoclysis': []},
 'proctocol': {'proctocolitis': [], 'proctocols': []},
 'proctocolectomi': {'proctocolectomies': [], 'proctocolectomy': []},
 'proctod': {'proctodeal': []},
 'proctoda': {'proctodaeal': []},
 'proctodon': {'proctodone': []},
 'proctoec': {'proctoeces': []},
 'proctoepisiotomi': {'proctoepisiotomy': []},
 'proctogram': {'proctograms': []},
 'proctograph': {'proctographic': []},
 'proctographi': {'proctography': []},
 'proctoid': {'proctoids': []},
 'proctolaelap': {'proctolaelaps': []},
 'proctolinerg': {'proctolinergic': []},
 'proctolog': {'proctologic': ['proctological'], 'proctology': []},
 'proctologic': ['proctological'],
 'proctologist': {'proctologist': []},
 'proctopathi': {'proctopathy': []},
 'proctophyllod': {'proctophyllodes': []},
 'proctophyllodida': {'proctophyllodidae': []},
 'proctoplasti': {'proctoplasty': []},
 'proctoporu': {'proctoporus': []},
 'proctor': ['proctored', 'proctoring', 'proctorate', 'proctorized'],
 'proctorag': {'proctorage': []},
 'proctorgener': {'proctorgeneral': []},
 'proctori': {'proctorial': []},
 'proctoris': {'proctorised': []},
 'proctorship': {'proctorship': []},
 'proctorsvil': {'proctorsville': []},
 'proctorvil': {'proctorville': []},
 'proctoscop': {'proctoscope': ['proctoscoped'],
                'proctoscopic': ['proctoscopically']},
 'proctoscope': ['proctoscoped'],
 'proctoscopi': {'proctoscopy': []},
 'proctoscopic': ['proctoscopically'],
 'proctosigmoid': {'proctosigmoiditis': []},
 'proctosigmoidectomi': {'proctosigmoidectomy': []},
 'proctosigmoidoscop': {'proctosigmoidoscope': ['proctosigmoidoscopes'],
                        'proctosigmoidoscopic': []},
 'proctosigmoidoscope': ['proctosigmoidoscopes'],
 'proctosigmoidoscopi': {'proctosigmoidoscopies': [],
                         'proctosigmoidoscopy': []},
 'proctostomi': {'proctostomy': []},
 'proctotomi': {'proctotomy': []},
 'proctotretu': {'proctotretus': []},
 'proctotrup': {'proctotrupes': []},
 'proctotrupid': {'proctotrupids': []},
 'proctotrupida': {'proctotrupidae': []},
 'proctotrupoid': {'proctotrupoids': []},
 'proctotrypid': {'proctotrypids': []},
 'proctotrypida': {'proctotrypidae': []},
 'proctotrypidc': {'proctotrypidce': []},
 'proctour': {'proctours': []},
 'proctract': {'proctracted': []},
 'procttd': {'procttdings': []},
 'proctu': {'proctus': []},
 'proctyp': {'proctype': []},
 'procu': {'procued': [], 'procus': []},
 'procubiterm': {'procubitermes': []},
 'procubuer': {'procubuere': []},
 'procubuiss': {'procubuisse': []},
 'procuc': {'procuce': ['procuced', 'procucers'], 'procucing': []},
 'procuce': ['procuced', 'procucers'],
 'procuct': {'procuction': [], 'procucts': []},
 'procud': {'procude': ['procuded', 'procudes'], 'procuding': ['procudings']},
 'procude': ['procuded', 'procudes'],
 'procuder': {'procudere': []},
 'procuding': ['procudings'],
 'procudur': {'procudure': ['procudures']},
 'procudure': ['procudures'],
 'procuedur': {'procuedure': []},
 'procui': {'procuie': ['procuied'], 'procuiing': []},
 'procuie': ['procuied'],
 'procul': {'procule': []},
 'procula': {'proculas': []},
 'proculcar': {'proculcare': []},
 'proculeian': {'proculeians': []},
 'proculeianu': {'proculeianus': []},
 'proculeiu': {'proculeius': []},
 'proculian': {'proculians': []},
 'proculinu': {'proculinus': []},
 'proculiu': {'proculius': []},
 'proculn': {'proculns': []},
 'proculqu': {'proculque': []},
 'procultur': {'procultural': []},
 'proculu': {'proculus': []},
 'procumb': {'procumbant': [],
             'procumbency': [],
             'procumbent': ['procumbently'],
             'procumbing': []},
 'procumbcn': {'procumbcns': []},
 'procumben': {'procumbens': []},
 'procumbent': {'procumbente': ['procumbentes']},
 'procumbente': ['procumbentes'],
 'procumbentibu': {'procumbentibus': []},
 'procumber': {'procumbere': []},
 'procumbeu': {'procumbeus': []},
 'procumbid': {'procumbide': []},
 'procumbimu': {'procumbimus': []},
 'procumhen': {'procumhens': []},
 'procuni': {'procunier': []},
 'procuniben': {'procunibens': []},
 'procupin': {'procupine': ['procupines']},
 'procupine': ['procupines'],
 'procupiu': {'procupius': []},
 'procur': {'procurability': [],
            'procurable': [],
            'procural': [],
            'procurance': [],
            'procurant': [],
            'procurate': ['procurates'],
            'procuration': ['procurations'],
            'procurative': [],
            'procurator': [],
            'procure': ['procures',
                        'procured',
                        'procurer',
                        'procurent',
                        'procureing',
                        'procurement',
                        'procureable'],
            'procuring': ['procurings'],
            'procurment': [],
            'procurou': [],
            'procurred': [],
            'procurring': []},
 'procura': {'procuras': []},
 'procurab': {'procurabant': []},
 'procurabimu': {'procurabimus': []},
 'procuraci': {'procuracies': [], 'procuracy': []},
 'procuracion': {'procuracione': []},
 'procurado': {'procurados': []},
 'procuradon': {'procuradons': []},
 'procurador': {'procuradores': [], 'procuradors': []},
 'procurai': {'procuraient': []},
 'procuramo': {'procuramos': []},
 'procuramu': {'procuramus': []},
 'procuran': {'procurane': [], 'procurans': []},
 'procuranda': {'procurandae': []},
 'procurandi': {'procurandis': []},
 'procurant': {'procurante': ['procurantes']},
 'procurante': ['procurantes'],
 'procurantibu': {'procurantibus': []},
 'procurar': {'procurare': ['procurarent']},
 'procurare': ['procurarent'],
 'procuraremo': {'procuraremos': []},
 'procurarl': {'procurarle': []},
 'procurars': {'procurarse': []},
 'procuras': {'procurase': []},
 'procurass': {'procurasse': []},
 'procurate': ['procurates'],
 'procurateur': {'procurateurs': []},
 'procurati': {'procuratie': ['procuraties'], 'procuratis': []},
 'procuratie': ['procuraties'],
 'procuration': {'procuratione': ['procurationes']},
 'procuratione': ['procurationes'],
 'procurationi': {'procurationis': []},
 'procurationibu': {'procurationibus': []},
 'procurator': {'procuratorate': ['procuratorates'],
                'procuratore': ['procuratores']},
 'procuratorate': ['procuratorates'],
 'procuratore': ['procuratores'],
 'procuratorfisc': {'procuratorfiscal': []},
 'procuratorgener': {'procuratorgeneral': []},
 'procuratori': {'procuratorial': [],
                 'procuratorie': ['procuratories'],
                 'procuratoris': [],
                 'procuratory': []},
 'procuratoria': {'procuratoriae': [], 'procuratorias': []},
 'procuratoribu': {'procuratoribus': []},
 'procuratorie': ['procuratories'],
 'procuratorienn': {'procuratoriennes': []},
 'procuratorii': {'procuratoriis': []},
 'procuratorsgener': {'procuratorsgeneral': []},
 'procuratorship': {'procuratorships': []},
 'procuratour': {'procuratours': []},
 'procuratouri': {'procuratouris': []},
 'procuratur': {'procurature': []},
 'procuravimu': {'procuravimus': []},
 'procurazi': {'procurazie': []},
 'procurd': {'procurde': []},
 'procure': {'procuree': ['procurees']},
 'procuree': ['procurees'],
 'procurei': {'procureis': []},
 'procureing': {'procureinge': []},
 'procurementrel': {'procurementrelated': []},
 'procuremo': {'procuremos': []},
 'procuremu': {'procuremus': []},
 'procuren': {'procurenent': []},
 'procurer': {'procurerent': []},
 'procurergener': {'procurergeneral': []},
 'procuress': {'procuress': []},
 'procureti': {'procuretis': []},
 'procureur': {'procureurs': []},
 'procureurgener': {'procureurgeneral': []},
 'procureursynd': {'procureursyndic': []},
 'procureus': {'procureuse': []},
 'procuri': {'procuris': []},
 'procuring': {'procuringe': []},
 'procuron': {'procurons': []},
 'procuror': {'procurors': []},
 'procurr': {'procurrent': []},
 'procurren': {'procurrens': []},
 'procurrent': {'procurrentes': []},
 'procurrentibu': {'procurrentibus': []},
 'procurrer': {'procurrere': []},
 'procurs': {'procursive': []},
 'procursor': {'procursors': []},
 'procursu': {'procursus': []},
 'procurv': {'procurved': []},
 'procurvu': {'procurvus': []},
 'procuss': {'procussion': []},
 'procust': {'procuste': ['procustes']},
 'procuste': ['procustes'],
 'procut': {'procute': ['procuted'], 'procution': []},
 'procute': ['procuted'],
 'procuticl': {'procuticle': []},
 'procutor': {'procutorer': []},
 'procvlv': {'procvlvs': []},
 'procw': {'procws': []},
 'procyanidin': {'procyanidines': [], 'procyanidins': []},
 'procyanidol': {'procyanidolic': []},
 'procyat': {'procyate': []},
 'procycl': {'procyclic': ['procyclics',
                           'procyclical',
                           'procyclically',
                           'procyclicality']},
 'procyclic': ['procyclics', 'procyclical', 'procyclically', 'procyclicality'],
 'procyclidin': {'procyclidine': []},
 'procymidon': {'procymidone': []},
 'procynocephalu': {'procynocephalus': []},
 'procynosuchu': {'procynosuchus': []},
 'procyoni': {'procyonis': []},
 'procyonid': ['procyonides'],
 'procyonida': {'procyonidae': []},
 'procyonidc': {'procyonidce': []},
 'procyonids': {'procyonidse': []},
 'procyonin': {'procyonine': []},
 'procyonina': {'procyoninae': []},
 'procyonoid': {'procyonoides': []},
 'procystein': {'procysteine': []},
 'procyt': {'procyte': []},
 'prod': ['prodded', 'prodding'],
 'proda': {'prodas': []},
 'prodabl': {'prodable': [], 'prodably': []},
 'prodac': {'prodace': ['prodaces', 'prodaced'], 'prodacing': []},
 'prodace': ['prodaces', 'prodaced'],
 'prodact': {'prodaction': [], 'prodactive': [], 'prodacts': []},
 'prodactyliocera': {'prodactylioceras': []},
 'prodae': {'prodaeed': []},
 'prodaim': {'prodaimed': [], 'prodaiming': []},
 'prodaj': {'prodaje': []},
 'prodam': {'prodamation': []},
 'prodamu': {'prodamus': []},
 'prodanov': {'prodanovic': []},
 'prodao': {'prodaoed': []},
 'prodatariu': {'prodatarius': []},
 'prodavid': {'prodavidic': []},
 'prodazh': {'prodazhe': []},
 'prodc': {'prodce': ['prodced']},
 'prodce': ['prodced'],
 'prodcedur': {'prodcedure': ['prodcedures']},
 'prodcedure': ['prodcedures'],
 'prodct': {'prodcts': []},
 'prodctiv': {'prodctivity': []},
 'prodcu': {'prodcue': ['prodcued']},
 'prodcue': ['prodcued'],
 'prodcut': {'prodcution': [], 'prodcutivity': [], 'prodcuts': []},
 'prodder': {'prodders': []},
 'proddi': {'proddie': ['proddies'], 'proddy': []},
 'proddie': ['proddies'],
 'proddingli': {'proddingly': []},
 'proddoc': {'proddocs': []},
 'prodduct': {'prodduction': [], 'prodducts': []},
 'prode': {'proded': [],
           'prodeed': ['prodeeds'],
           'prodes': [],
           'proding': ['prodings']},
 'prodea': {'prodeas': []},
 'prodec': {'prodeced': [], 'prodecer': []},
 'prodecessor': {'prodecessors': []},
 'prodecessori': {'prodecessoris': []},
 'prodect': {'prodection': [], 'prodects': []},
 'prodecur': {'prodecural': [], 'prodecure': ['prodecures']},
 'prodecure': ['prodecures'],
 'prodedur': {'prodedural': [], 'prodedure': ['prodedures']},
 'prodedure': ['prodedures'],
 'prodeed': {'prodeeded': [], 'prodeeding': ['prodeedings']},
 'prodeeding': ['prodeedings'],
 'prodeegi': {'prodeegious': []},
 'prodefend': {'prodefendant': []},
 'prodefens': {'prodefense': []},
 'prodefl': {'prodefle': []},
 'prodegi': {'prodegie': ['prodegies']},
 'prodegie': ['prodegies'],
 'prodegrad': {'prodegradant': ['prodegradants']},
 'prodegradant': ['prodegradants'],
 'prodel': {'prodell': []},
 'prodeleg': {'prodelegation': []},
 'prodelinqu': {'prodelinquent': []},
 'prodelis': {'prodelision': []},
 'prodelph': {'prodelphic': []},
 'prodelphinidin': {'prodelphinidins': []},
 'prodelphinu': {'prodelphinus': []},
 'prodelta': {'prodeltaic': [], 'prodeltas': []},
 'prodemocraci': {'prodemocracy': []},
 'prodemocrat': {'prodemocratic': [], 'prodemocrats': []},
 'proden': {'prodens': []},
 'prodenc': {'prodence': []},
 'prodent': {'prodente': []},
 'prodentibu': {'prodentibus': []},
 'prodepin': {'prodepine': []},
 'proder': {'prodere': ['proderent']},
 'prodere': ['proderent'],
 'proderegul': {'proderegulation': []},
 'proderli': {'proderly': []},
 'proderti': {'proderties': [], 'proderty': []},
 'prodesegreg': {'prodesegregation': []},
 'prodess': {'prodesse': ['prodessent']},
 'prodesse': ['prodessent'],
 'prodest': {'prodestant': ['prodestants']},
 'prodestan': {'prodestans': []},
 'prodestant': ['prodestants'],
 'prodetent': {'prodetente': []},
 'prodeu': {'prodeus': []},
 'prodeunt': {'prodeunte': ['prodeuntes']},
 'prodeunte': ['prodeuntes'],
 'prodeuntibu': {'prodeuntibus': []},
 'prodevelop': {'prodeveloper': [], 'prodevelopment': []},
 'prodevelopment': {'prodevelopmental': []},
 'prodevolut': {'prodevolution': []},
 'prodevolutionist': {'prodevolutionists': []},
 'prodezz': {'prodezze': []},
 'prodger': {'prodgers': []},
 'prodhan': {'prodhans': []},
 'prodhomm': {'prodhomme': []},
 'prodhromo': {'prodhromos': []},
 'prodi': {'prodie': [], 'prodis': [], 'prody': []},
 'prodiamin': {'prodiamine': []},
 'prodib': {'prodibant': []},
 'prodic': {'prodical': [], 'prodice': ['prodiced']},
 'prodica': {'prodicas': []},
 'prodice': ['prodiced'],
 'prodician': {'prodicians': []},
 'prodicion': {'prodicione': []},
 'prodicioni': {'prodicionis': []},
 'prodiciu': {'prodicius': []},
 'prodicn': {'prodicns': []},
 'prodico': {'prodicos': []},
 'prodict': {'prodictator': [],
             'prodicted': [],
             'prodiction': ['prodictions'],
             'prodictive': [],
             'prodictivity': [],
             'prodicts': []},
 'prodictatori': {'prodictatorial': []},
 'prodiction': ['prodictions'],
 'prodicu': {'prodicus': []},
 'prodider': {'prodiderant': [], 'prodidere': []},
 'prodidiss': {'prodidisse': []},
 'prodidomida': {'prodidomidae': []},
 'prodiem': {'prodiems': []},
 'prodien': {'prodiens': []},
 'prodier': {'prodierant': [], 'prodiere': []},
 'prodieu': {'prodieus': []},
 'prodifferenti': {'prodifferentiation': []},
 'prodig': {'prodigal': ['prodigally',
                         'prodigalism',
                         'prodigality',
                         'prodigalized'],
            'prodigated': [],
            'prodige': ['prodiges', 'prodigeous', 'prodigeously'],
            'prodigous': ['prodigously']},
 'prodigal': {'prodigall': ['prodigalls', 'prodigalled', 'prodigallity']},
 'prodigalit': {'prodigalite': ['prodigaliter', 'prodigalites']},
 'prodigalita': {'prodigalitas': []},
 'prodigalite': ['prodigaliter', 'prodigalites'],
 'prodigaliti': {'prodigalitie': []},
 'prodigall': ['prodigalls', 'prodigalled', 'prodigallity'],
 'prodigalliti': {'prodigallitie': []},
 'prodige': {'prodigee': []},
 'prodigen': {'prodigene': []},
 'prodigeus': {'prodigeuse': []},
 'prodigi': {'prodigial': [],
             'prodigie': ['prodigied'],
             'prodigiou': ['prodigious', 'prodigiously', 'prodigiousness'],
             'prodigis': [],
             'prodigy': []},
 'prodigialit': {'prodigialiter': []},
 'prodigie': ['prodigied'],
 'prodigienglaub': {'prodigienglaube': []},
 'prodigieuf': {'prodigieufe': []},
 'prodigieus': {'prodigieuse': ['prodigieuses', 'prodigieusement']},
 'prodigieuse': ['prodigieuses', 'prodigieusement'],
 'prodigii': {'prodigiis': []},
 'prodigio': {'prodigios': []},
 'prodigion': {'prodigions': []},
 'prodigios': {'prodigiose': [], 'prodigiosities': []},
 'prodigiosa': {'prodigiosae': [], 'prodigiosas': []},
 'prodigiosament': {'prodigiosamente': []},
 'prodigiosi': {'prodigiosis': []},
 'prodigioso': {'prodigiosos': []},
 'prodigiosu': {'prodigiosus': []},
 'prodigiou': ['prodigious', 'prodigiously', 'prodigiousness'],
 'prodigioufli': {'prodigioufly': []},
 'prodigious': {'prodigiouse': []},
 'prodigiousti': {'prodigiousty': []},
 'prodigo': {'prodigos': []},
 'prodigous': ['prodigously'],
 'prodigu': {'prodiguant': [],
             'prodigue': ['prodigues', 'prodiguer', 'prodiguent'],
             'prodiguous': [],
             'prodigus': []},
 'prodiguai': {'prodiguaient': []},
 'prodigue': {'prodiguee': ['prodiguees']},
 'prodiguee': ['prodiguees'],
 'prodiguer': {'prodiguerent': []},
 'prodigyg': {'prodigygality': []},
 'prodiic': {'prodiice': ['prodiiced'], 'prodiicing': []},
 'prodiice': ['prodiiced'],
 'prodiict': {'prodiiction': [], 'prodiicts': []},
 'prodiiss': {'prodiisse': []},
 'prodiko': {'prodikos': []},
 'prodiku': {'prodikus': []},
 'prodimu': {'prodimus': []},
 'prodin': {'prodine': []},
 'proding': {'prodinger': []},
 'prodiqu': {'prodique': []},
 'prodir': {'prodire': ['prodirent']},
 'prodire': ['prodirent'],
 'prodisarma': {'prodisarmament': []},
 'prodisclosur': {'prodisclosure': []},
 'prodiscrimin': {'prodiscrimination': []},
 'prodisposit': {'prodisposition': []},
 'prodiss': {'prodisse': []},
 'prodissoconch': {'prodissoconchs': []},
 'prodit': {'prodition': []},
 'prodita': {'proditae': []},
 'proditi': {'proditis': []},
 'prodition': {'proditione': ['proditiones']},
 'proditionalit': {'proditionaliter': []},
 'proditione': ['proditiones'],
 'proditioni': {'proditionis': []},
 'proditionibu': {'proditionibus': []},
 'proditor': {'proditore': ['proditores'], 'proditors': []},
 'proditore': ['proditores'],
 'proditori': {'proditorie': [],
               'proditorious': ['proditoriously'],
               'proditoris': [],
               'proditory': []},
 'proditoribu': {'proditoribus': []},
 'proditorii': {'proditoriis': []},
 'proditorious': ['proditoriously'],
 'proditu': {'proditus': []},
 'prodituru': {'proditurus': []},
 'prodiv': {'prodiving': []},
 'prodivers': {'prodiversity': []},
 'prodivorc': {'prodivorce': []},
 'prodjct': {'prodjcts': []},
 'prodlem': {'prodlems': []},
 'prodmor': {'prodmore': []},
 'prodn': {'prodns': []},
 'prodnam': {'prodname': []},
 'prodnc': {'prodnce': ['prodnces', 'prodnced'], 'prodncing': []},
 'prodnce': ['prodnces', 'prodnced'],
 'prodncer': {'prodncers': []},
 'prodnct': {'prodncts': []},
 'prodnction': {'prodnctions': []},
 'prodnctiv': {'prodnctive': []},
 'prodnctu': {'prodnctus': []},
 'prodne': {'prodnee': ['prodneed']},
 'prodnee': ['prodneed'],
 'prodnet': {'prodnetion': [], 'prodnets': []},
 'prodno': {'prodnoe': ['prodnoed']},
 'prodnoe': ['prodnoed'],
 'prodnos': {'prodnose': []},
 'prodnot': {'prodnotion': []},
 'prodo': {'prodoes': [], 'prodos': []},
 'prodoc': {'prodoce': ['prodoced'], 'prodocing': []},
 'prodoce': ['prodoced'],
 'prodoct': {'prodoction': [], 'prodocts': []},
 'prodolzh': {'prodolzhal': []},
 'prodolzheni': {'prodolzhenie': []},
 'prodom': {'prodomal': [], 'prodome': ['prodomes']},
 'prodomain': {'prodomains': []},
 'prodome': ['prodomes'],
 'prodomest': {'prodomestic': []},
 'prodomin': {'prodominance': [],
              'prodominant': [],
              'prodominate': ['prodominates', 'prodominated']},
 'prodominantli': {'prodominantly': []},
 'prodominate': ['prodominates', 'prodominated'],
 'prodomo': {'prodomos': []},
 'prodomu': {'prodomus': []},
 'prodooc': {'prodooce': []},
 'prodopaminerg': {'prodopaminergic': []},
 'prodorit': {'prodorite': []},
 'prodorm': {'prodormal': []},
 'prodors': {'prodorsal': []},
 'prodort': {'prodortion': []},
 'prodos': {'prodosed': []},
 'prodosi': {'prodosis': []},
 'prodot': {'prodotes': []},
 'prodotiscu': {'prodotiscus': []},
 'prodott': {'prodotte': []},
 'prodougla': {'prodouglas': []},
 'prodreyfu': {'prodreyfus': []},
 'prodrink': {'prodrinking': []},
 'prodriv': {'prodrive': []},
 'prodrom': {'prodromal': ['prodromals', 'prodromally'],
             'prodrome': [],
             'prodromic': [],
             'prodromou': ['prodromous']},
 'prodroma': {'prodroma': []},
 'prodromal': ['prodromals', 'prodromally'],
 'prodromat': {'prodromatic': []},
 'prodromid': {'prodromides': []},
 'prodromidi': {'prodromidis': []},
 'prodromiqu': {'prodromique': ['prodromiques']},
 'prodromique': ['prodromiques'],
 'prodromit': {'prodromites': []},
 'prodromn': {'prodromns': []},
 'prodromo': {'prodromos': []},
 'prodromou': ['prodromous'],
 'prodromu': {'prodromus': []},
 'prodrug': {'prodrugs': []},
 'prodrya': {'prodryas': []},
 'prodsct': {'prodscts': []},
 'prodsverb': {'prodsverbal': []},
 'prodt': {'prodts': []},
 'prodtabl': {'prodtable': []},
 'prodth': {'prodthe': []},
 'prodtic': {'prodtice': ['prodticed']},
 'prodtice': ['prodticed'],
 'prodtict': {'prodtiction': [], 'prodticts': []},
 'produ': {'produe': ['produes', 'produed', 'produeing'],
           'produing': [],
           'produs': []},
 'produa': {'produae': ['produaed'], 'produas': []},
 'produae': ['produaed'],
 'produat': {'produation': [], 'produats': []},
 'produc': {'producability': [],
            'producable': [],
            'producant': [],
            'producation': [],
            'producced': [],
            'produce': ['producer',
                        'produced',
                        'producent',
                        'produceds',
                        'produceing',
                        'producents',
                        'producement',
                        'produceable',
                        'producements',
                        'produceability'],
            'producibility': [],
            'producible': ['producibles', 'producibleness'],
            'producing': ['producings'],
            'producive': [],
            'producivity': [],
            'producs': []},
 'produca': {'producas': []},
 'producamu': {'producamus': []},
 'producc': {'producce': [], 'produccs': []},
 'produccion': {'producciones': []},
 'produccr': {'produccrs': []},
 'producct': {'producction': []},
 'producduct': {'producduction': []},
 'producdv': {'producdve': [], 'producdvity': []},
 'produce': {'producee': ['produceed']},
 'produceb': {'producebant': []},
 'producebuy': {'producebuying': []},
 'produced': {'producedness': []},
 'producedbi': {'producedby': []},
 'producedbyth': {'producedbythe': []},
 'producedth': {'producedthe': []},
 'producedur': {'producedure': []},
 'producee': ['produceed'],
 'producef': {'producefs': []},
 'producei': {'produceis': []},
 'producemor': {'producemore': []},
 'producen': {'producens': []},
 'producenda': {'producendae': [], 'producendas': []},
 'producendi': {'producendis': []},
 'producendo': {'producendos': []},
 'producendu': {'producendus': []},
 'producent': {'producente': ['producentes', 'producenter']},
 'producente': ['producentes', 'producenter'],
 'producenti': {'producentis': []},
 'producer': {'producere': ['produceres', 'producerent', 'producerents'],
              'producerism': []},
 'producera': {'produceras': []},
 'producerad': {'producerade': []},
 'producerat': {'producerats': []},
 'producerconsum': {'producerconsumer': ['producerconsumers']},
 'producerconsumer': ['producerconsumers'],
 'producercontrol': {'producercontrolled': []},
 'producerdirector': {'producerdirectors': []},
 'producerdistributor': {'producerdistributors': []},
 'producerdomin': {'producerdominated': []},
 'producere': ['produceres', 'producerent', 'producerents'],
 'producerend': {'producerende': []},
 'producerga': {'producergas': []},
 'producergood': {'producergoods': []},
 'producerli': {'producerly': []},
 'producermanag': {'producermanager': []},
 'producermemb': {'producermembers': []},
 'producerori': {'produceroriented': []},
 'producerown': {'producerowned': []},
 'producerpric': {'producerprice': []},
 'producerretail': {'producerretailer': ['producerretailers']},
 'producerretailer': ['producerretailers'],
 'producersel': {'producerseller': ['producersellers']},
 'producerseller': ['producersellers'],
 'producerwrit': {'producerwriter': []},
 'producess': {'producesse': []},
 'producesth': {'producesthe': []},
 'producet': {'producets': []},
 'produceth': {'producethe': []},
 'producf': {'producfs': []},
 'producfi': {'producfie': []},
 'produci': {'produciive': [], 'produciivity': [], 'producis': []},
 'producibil': {'producibile': []},
 'producible': ['producibles', 'producibleness'],
 'producida': {'producidas': []},
 'producido': {'producidos': []},
 'produciendos': {'produciendose': []},
 'produciion': {'produciions': []},
 'producimo': {'producimos': []},
 'producimu': {'producimus': []},
 'producin': {'producine': [], 'producins': []},
 'producing': ['producings'],
 'producingpow': {'producingpower': []},
 'producingth': {'producingthe': []},
 'producion': {'producions': []},
 'producirs': {'producirse': []},
 'producit': {'producition': [], 'producitivity': []},
 'producitv': {'producitve': [], 'producitvity': []},
 'produciu': {'producius': []},
 'produck': {'producks': []},
 'produckt': {'producktion': []},
 'producl': {'produclive': [], 'produclivity': [], 'producls': []},
 'produclion': {'produclions': []},
 'produclu': {'produclus': []},
 'produco': {'producoes': [], 'producos': []},
 'producor': {'producors': []},
 'producproduct': {'producproduction': []},
 'producr': {'producrive': [], 'producrivity': [], 'producrs': []},
 'product': ['producte',
             'productes',
             'producter',
             'productic',
             'producted',
             'producting',
             'productize',
             'productive',
             'producters',
             'productity',
             'production',
             'productized',
             'productable',
             'productives',
             'productness',
             'productible',
             'productivity',
             'productively',
             'productional',
             'productiviti',
             'productizing',
             'producticity',
             'productability',
             'productiveness',
             'productibility',
             'productization',
             'productionally'],
 'producta': {'productae': [], 'productas': []},
 'productbas': {'productbased': []},
 'productbi': {'productby': []},
 'productcategori': {'productcategory': []},
 'productcaus': {'productcaused': []},
 'productcent': {'productcentered': []},
 'productcentr': {'productcentred': [], 'productcentric': []},
 'productcod': {'productcode': []},
 'productcost': {'productcosting': []},
 'productcycl': {'productcycle': []},
 'productdescript': {'productdescription': []},
 'productdetail': {'productdetails': []},
 'productdevelop': {'productdevelopment': []},
 'productdifferenti': {'productdifferentiation': []},
 'productdivis': {'productdivision': []},
 'producteur': {'producteurs': []},
 'productf': {'productfs': []},
 'productfamili': {'productfamily': []},
 'productfocus': {'productfocused': []},
 'productgroup': {'productgroups': []},
 'producth': {'producthe': [], 'producthity': []},
 'producti': {'productie': ['producties'],
              'productiou': ['productious'],
              'productis': [],
              'producty': []},
 'productid': {'productids': []},
 'productida': {'productidae': []},
 'productidc': {'productidce': []},
 'productie': ['producties'],
 'productieproc': {'productieproces': []},
 'productiev': {'productieve': []},
 'productif': {'productifs': []},
 'productimprov': {'productimprovement': []},
 'productina': {'productinae': []},
 'productinform': {'productinformation': []},
 'productinnov': {'productinnovation': []},
 'productio': {'productioe': [], 'productios': []},
 'productioa': {'productioas': []},
 'production': {'productione': ['productiones'],
                'productionism': [],
                'productionization': [],
                'productionized': [],
                'productionizing': []},
 'productionbas': {'productionbased': []},
 'productioncapac': {'productioncapacity': []},
 'productioncent': {'productioncentered': []},
 'productioncentr': {'productioncentred': []},
 'productionconstrain': {'productionconstrained': []},
 'productionconsumpt': {'productionconsumption': []},
 'productioncost': {'productioncosts': []},
 'productiondistribut': {'productiondistribution': []},
 'productione': ['productiones'],
 'productioneconom': {'productioneconomic': []},
 'productionengin': {'productionengineering': []},
 'productionenhanc': {'productionenhancing': []},
 'productionfunct': {'productionfunction': []},
 'productiongood': {'productiongoods': []},
 'productioni': {'productionis': []},
 'productionibu': {'productionibus': []},
 'productionincreas': {'productionincreasing': []},
 'productionintens': {'productionintensive': []},
 'productioninventori': {'productioninventory': []},
 'productionis': {'productionisation': [],
                  'productionise': ['productionised'],
                  'productionising': []},
 'productionise': ['productionised'],
 'productionist': {'productionists': []},
 'productionlik': {'productionlike': []},
 'productionlimit': {'productionlimiting': []},
 'productionlin': {'productionline': []},
 'productionmanag': {'productionmanagement': []},
 'productionmarket': {'productionmarketing': []},
 'productionmind': {'productionminded': []},
 'productionori': {'productionoriented': []},
 'productionorient': {'productionorientated': [], 'productionorientation': []},
 'productionplan': {'productionplanning': []},
 'productionposs': {'productionpossibilities': [], 'productionpossibility': []},
 'productionprocess': {'productionprocesses': []},
 'productionqu': {'productionquality': []},
 'productionr': {'productionrate': []},
 'productionreadi': {'productionready': []},
 'productionrel': {'productionrelated': [], 'productionrelations': []},
 'productionreproduct': {'productionreproduction': []},
 'productionrul': {'productionrule': []},
 'productionscal': {'productionscale': []},
 'productionschedul': {'productionscheduling': []},
 'productionshar': {'productionsharing': []},
 'productionspecif': {'productionspecific': []},
 'productionsystem': {'productionsystems': []},
 'productiontechn': {'productiontechnical': []},
 'productiontyp': {'productiontype': []},
 'productionvolum': {'productionvolume': []},
 'productionweight': {'productionweighted': []},
 'productionwis': {'productionwise': []},
 'productionwork': {'productionworker': []},
 'productior': {'productiore': []},
 'productiou': ['productious'],
 'productiqu': {'productique': []},
 'productir': {'productire': [], 'productirity': []},
 'productis': {'productisation': []},
 'productiv': {'productivism': [],
               'productivization': [],
               'productivize': ['productivized'],
               'productivizing': [],
               'productivness': []},
 'productiva': {'productivas': []},
 'productivecapac': {'productivecapacity': []},
 'productiven': {'productivenes': []},
 'productivereproduct': {'productivereproductive': []},
 'productiveti': {'productivety': []},
 'productivi': {'productivy': []},
 'productividad': {'productividade': []},
 'productivili': {'productivily': []},
 'productiviri': {'productiviry': []},
 'productivis': {'productivisation': []},
 'productivism': {'productivisme': []},
 'productivist': {'productiviste': [],
                  'productivistic': [],
                  'productivists': []},
 'productivit': {'productivite': ['productivites'], 'productivitity': []},
 'productivite': ['productivites'],
 'productivityaug': {'productivityaugmenting': []},
 'productivitybas': {'productivitybased': []},
 'productivityenhanc': {'productivityenhancement': [],
                        'productivityenhancing': []},
 'productivityimprov': {'productivityimprovement': [],
                        'productivityimproving': []},
 'productivityincreas': {'productivityincreasing': []},
 'productivitylink': {'productivitylinked': []},
 'productivityori': {'productivityoriented': []},
 'productivityrais': {'productivityraising': []},
 'productivityrel': {'productivityrelated': []},
 'productivitytechnolog': {'productivitytechnology': []},
 'productivize': ['productivized'],
 'productivo': {'productivos': []},
 'productivti': {'productivty': []},
 'productiy': {'productiye': [], 'productiyity': []},
 'productld': {'productlds': []},
 'productli': {'productliability': []},
 'productlif': {'productlife': []},
 'productlik': {'productlike': []},
 'productlin': {'productline': ['productlines']},
 'productline': ['productlines'],
 'productlon': {'productlons': []},
 'productlv': {'productlve': []},
 'productlvlti': {'productlvlty': []},
 'productmanag': {'productmanagement': [], 'productmanager': []},
 'productmarket': {'productmarketing': [], 'productmarkets': []},
 'productmo': {'productmoment': []},
 'productmultinomi': {'productmultinomial': []},
 'productn': {'productns': []},
 'productnam': {'productname': []},
 'productnumb': {'productnumber': []},
 'producto': {'productos': []},
 'productoid': {'productoides': [], 'productoids': []},
 'producton': {'productons': []},
 'productopt': {'productoptions': []},
 'productor': {'productores': [], 'productors': []},
 'productora': {'productoras': []},
 'productori': {'productoriented': []},
 'productorient': {'productorientated': []},
 'productot': {'productotal': []},
 'productov': {'productover': []},
 'productplac': {'productplacement': []},
 'productplan': {'productplanning': []},
 'productpric': {'productprice': []},
 'productproduc': {'productproducing': []},
 'productqu': {'productquality': []},
 'productrang': {'productrange': []},
 'productrel': {'productrelated': []},
 'productric': {'productrice': ['productrices']},
 'productrice': ['productrices'],
 'products': {'productse': []},
 'productsafeti': {'productsafety': []},
 'productsal': {'productsales': []},
 'productsar': {'productsare': []},
 'productservic': {'productservice': []},
 'productsli': {'productsliability': []},
 'productspecif': {'productspecific': []},
 'productsustain': {'productsustaining': []},
 'productt': {'producttion': [], 'productts': []},
 'producttest': {'producttesting': []},
 'producttyp': {'producttype': []},
 'productu': {'productus': []},
 'productus': {'productuse': []},
 'productv': {'productve': [], 'productvity': []},
 'productvers': {'productversion': []},
 'productwa': {'productwas': []},
 'productwis': {'productwise': []},
 'producut': {'producution': []},
 'producuv': {'producuve': [], 'producuvity': []},
 'producv': {'producvity': []},
 'produd': {'produde': ['produded'], 'produds': []},
 'produde': ['produded'],
 'produdt': {'produdtion': [], 'produdts': []},
 'produdu': {'produdus': []},
 'produe': {'produee': ['produeed', 'produees']},
 'produee': ['produeed', 'produees'],
 'produeer': {'produeers': []},
 'produel': {'produels': []},
 'produer': {'produers': []},
 'produet': {'produete': [],
             'produetion': ['produetions'],
             'produetive': [],
             'produetivity': [],
             'produets': []},
 'produetion': ['produetions'],
 'produetu': {'produetus': []},
 'produft': {'produftion': ['produftions'], 'produftive': [], 'produfts': []},
 'produftion': ['produftions'],
 'produi': {'produis': []},
 'produict': {'produicts': []},
 'produil': {'produils': []},
 'produir': {'produire': []},
 'produirai': {'produiraient': []},
 'produiroi': {'produiroient': []},
 'produiron': {'produirons': []},
 'produis': {'produisant': [], 'produise': ['produisent']},
 'produisai': {'produisaient': []},
 'produise': ['produisent'],
 'produisi': {'produisis': []},
 'produisim': {'produisimes': []},
 'produisir': {'produisirent': []},
 'produisoi': {'produisoient': []},
 'produison': {'produisons': []},
 'produiss': {'produissent': []},
 'produit': {'produite': ['produites'], 'produition': [], 'produits': []},
 'produite': ['produites'],
 'produj': {'produje': []},
 'produjes': {'produjese': []},
 'produkc': {'produkce': []},
 'produkcij': {'produkcije': []},
 'produkcj': {'produkcje': []},
 'produkcyjn': {'produkcyjne': []},
 'produkcyjni': {'produkcyjny': []},
 'produkt': {'produkte': ['produktes', 'produkter'],
             'produktion': ['produktions'],
             'produktive': ['produktives'],
             'produkts': []},
 'produkte': ['produktes', 'produkter'],
 'produkten': {'produktene': []},
 'produktgebunden': {'produktgebundene': []},
 'produktgrupp': {'produktgruppe': []},
 'produktguid': {'produktguide': []},
 'produkti': {'produktie': ['produkties'], 'produkty': []},
 'produktie': ['produkties'],
 'produktieproc': {'produktieproces': []},
 'produktiev': {'produktieve': []},
 'produktinform': {'produktinformation': []},
 'produktinnov': {'produktinnovation': []},
 'produktion': ['produktions'],
 'produktionen': {'produktionens': []},
 'produktionsanlag': {'produktionsanlage': []},
 'produktionsarbeit': {'produktionsarbeiter': []},
 'produktionsbereich': {'produktionsbereiche': []},
 'produktionsbetrieb': {'produktionsbetriebe': []},
 'produktionsbiologi': {'produktionsbiologie': []},
 'produktionsbiologisch': {'produktionsbiologische': []},
 'produktionsfaktor': {'produktionsfaktorer': [], 'produktionsfaktors': []},
 'produktionsfondsabgab': {'produktionsfondsabgabe': []},
 'produktionsfunkt': {'produktionsfunktion': []},
 'produktionsinstrument': {'produktionsinstrumente': []},
 'produktionsintegriert': {'produktionsintegrierter': []},
 'produktionskontrol': {'produktionskontrolle': []},
 'produktionskonzept': {'produktionskonzepte': []},
 'produktionskraft': {'produktionskrafte': []},
 'produktionslehr': {'produktionslehre': []},
 'produktionsleit': {'produktionsleiter': []},
 'produktionsmanag': {'produktionsmanagement': []},
 'produktionsmeng': {'produktionsmenge': []},
 'produktionsmodel': {'produktionsmodell': ['produktionsmodells']},
 'produktionsmodell': ['produktionsmodells'],
 'produktionsorganis': {'produktionsorganisation': []},
 'produktionsperiod': {'produktionsperiode': []},
 'produktionsplanung': {'produktionsplanungs': []},
 'produktionspotenti': {'produktionspotential': ['produktionspotentials']},
 'produktionspotential': ['produktionspotentials'],
 'produktionsprei': {'produktionspreis': []},
 'produktionsprogramm': {'produktionsprogramme': [],
                         'produktionsprogramms': []},
 'produktionsprozess': {'produktionsprozesse': ['produktionsprozesses']},
 'produktionsprozesse': ['produktionsprozesses'],
 'produktionsstandort': {'produktionsstandorte': []},
 'produktionsstatt': {'produktionsstatte': []},
 'produktionssystem': {'produktionssysteme': []},
 'produktionstechnisch': {'produktionstechnische': ['produktionstechnisches']},
 'produktionstechnische': ['produktionstechnisches'],
 'produktionstechnologi': {'produktionstechnologie': []},
 'produktionstheori': {'produktionstheorie': []},
 'produktionsumweg': {'produktionsumwege': []},
 'produktionsverhaeltniss': {'produktionsverhaeltnisse': []},
 'produktionsverhaltniss': {'produktionsverhaltnisse': []},
 'produktionsverhdltniss': {'produktionsverhdltnisse': []},
 'produktionsvolumen': {'produktionsvolumens': []},
 'produktionsweis': {'produktionsweise': []},
 'produktionswert': {'produktionswerte': []},
 'produktionszuwach': {'produktionszuwachs': []},
 'produktionszweig': {'produktionszweige': []},
 'produktiv': {'produktiver': []},
 'produktive': ['produktives'],
 'produktiver': {'produktivere': []},
 'produktivita': {'produktivitas': []},
 'produktivitat': {'produktivitats': []},
 'produktivkraft': {'produktivkrafte': []},
 'produktivkrdft': {'produktivkrdfte': []},
 'produktivst': {'produktivste': []},
 'produktlebenszyklu': {'produktlebenszyklus': []},
 'produktmanag': {'produktmanagement': []},
 'produktpalett': {'produktpalette': []},
 'produktutveckl': {'produktutveckling': []},
 'produli': {'produly': []},
 'prodult': {'prodults': []},
 'produnt': {'produntion': []},
 'produo': {'produoe': ['produoes', 'produoed'],
            'produoing': [],
            'produos': []},
 'produoe': ['produoes', 'produoed'],
 'produoer': {'produoers': []},
 'produot': {'produote': [],
             'produotion': ['produotions'],
             'produotive': [],
             'produotivity': [],
             'produots': []},
 'produotion': ['produotions'],
 'produp': {'produpe': ['produped']},
 'produpe': ['produped'],
 'produpt': {'produption': []},
 'produq': {'produqe': []},
 'produr': {'produre': ['produres', 'produred'], 'produring': []},
 'produre': ['produres', 'produred'],
 'produrn': {'produrne': []},
 'produrr': {'produrre': []},
 'produrrebb': {'produrrebbe': []},
 'produrt': {'produrtion': [], 'produrts': []},
 'produs': {'produse': ['prodused', 'produsers'], 'produsing': []},
 'produse': ['prodused', 'produsers'],
 'produsel': {'produsele': []},
 'produser': {'produsere': ['produseres', 'produserer']},
 'produsere': ['produseres', 'produserer'],
 'produss': {'produsse': []},
 'produst': {'produstion': [], 'produsts': []},
 'produt': {'produte': ['produted'],
            'produting': [],
            'prodution': ['produtions'],
            'produtive': [],
            'produtivity': [],
            'produts': []},
 'produtc': {'produtcs': []},
 'produte': ['produted'],
 'prodution': ['produtions'],
 'produtiva': {'produtivas': []},
 'produtividad': {'produtividade': []},
 'produtivo': {'produtivos': []},
 'produto': {'produtos': []},
 'produtor': {'produtores': []},
 'produtora': {'produtoras': []},
 'produtt': {'produtte': [],
             'produttion': [],
             'produttive': [],
             'produtts': []},
 'produttor': {'produttore': []},
 'produttric': {'produttrice': []},
 'produyr': {'produyre': []},
 'produz': {'produze': ['produzent']},
 'produze': ['produzent'],
 'produzentengaleri': {'produzentengalerie': []},
 'produzida': {'produzidas': []},
 'produzido': {'produzidos': []},
 'produzier': {'produziere': []},
 'produzieren': {'produzierens': []},
 'produzierend': {'produzierende': ['produzierender', 'produzierendes']},
 'produzierende': ['produzierender', 'produzierendes'],
 'produziert': {'produzierte': ['produzierter']},
 'produzierte': ['produzierter'],
 'produzion': {'produzione': []},
 'prodvc': {'prodvced': []},
 'prodvic': {'prodvice': ['prodviced']},
 'prodvice': ['prodviced'],
 'prodvict': {'prodviction': []},
 'prodynast': {'prodynastic': []},
 'prodysrhythm': {'prodysrhythmic': []},
 'proe': {'proes': []},
 'proebst': {'proebsting': []},
 'proebstl': {'proebstle': []},
 'proec': {'proece': ['proeces']},
 'proecc': {'proecce': []},
 'proecclesiast': {'proecclesiastical': []},
 'proecdysi': {'proecdysial': [], 'proecdysis': []},
 'proece': ['proeces'],
 'proecedur': {'proecedure': []},
 'proechimi': {'proechimys': []},
 'proecip': {'proecipe': []},
 'proecipu': {'proecipue': []},
 'proecolog': {'proecological': [], 'proecology': []},
 'proeconom': {'proeconomic': []},
 'proect': {'proected': [], 'proecting': [], 'proects': []},
 'proection': {'proections': []},
 'proectiv': {'proective': []},
 'proedro': {'proedros': []},
 'proedru': {'proedrus': []},
 'proeduc': {'proeducation': ['proeducational'], 'proeduced': []},
 'proeducation': ['proeducational'],
 'proeduct': {'proeduction': []},
 'proedur': {'proedure': ['proedures']},
 'proedure': ['proedures'],
 'proee': {'proees': []},
 'proeea': {'proeeas': []},
 'proeecut': {'proeecution': []},
 'proeed': {'proeeded': [], 'proeeding': ['proeedings'], 'proeeds': []},
 'proeeding': ['proeedings'],
 'proeedur': {'proeedure': ['proeedures']},
 'proeedure': ['proeedures'],
 'proeee': {'proeees': []},
 'proeeed': {'proeeeded': [], 'proeeeding': ['proeeedings'], 'proeeeds': []},
 'proeeeding': ['proeeedings'],
 'proeer': {'proeeres': []},
 'proeerti': {'proeerty': []},
 'proeess': {'proeessed': [], 'proeesses': [], 'proeessing': []},
 'proeession': {'proeessions': []},
 'proef': {'proefs': []},
 'proeffici': {'proefficiency': []},
 'proefloka': {'proeflokaal': []},
 'proefnem': {'proefneming': []},
 'proefondervindelijk': {'proefondervindelijke': []},
 'proefstat': {'proefstation': ['proefstations']},
 'proefstation': ['proefstations'],
 'proegoumeno': {'proegoumenos': []},
 'proehl': {'proehle': []},
 'proeid': {'proeide': ['proeided']},
 'proeide': ['proeided'],
 'proein': {'proeins': []},
 'proeisenhow': {'proeisenhower': []},
 'proejct': {'proejcts': []},
 'proekt': {'proekte': []},
 'proekti': {'proekty': []},
 'proektirovani': {'proektirovanie': []},
 'proel': {'proeles': [], 'proels': []},
 'proelaim': {'proelaimed': [], 'proelaiming': [], 'proelaims': []},
 'proelam': {'proelamation': ['proelamations']},
 'proelamation': ['proelamations'],
 'proelastas': {'proelastase': ['proelastases']},
 'proelastase': ['proelastases'],
 'proelect': {'proelection': []},
 'proelection': {'proelectiones': []},
 'proelem': {'proelems': []},
 'proeliar': {'proeliare': []},
 'proelii': {'proeliis': []},
 'proeliv': {'proelivities': []},
 'proeloqu': {'proeloquence': []},
 'proelu': {'proelus': []},
 'proem': {'proeme': ['proemes'], 'proems': []},
 'proemancip': {'proemancipation': []},
 'proembryo': {'proembryos': []},
 'proembryogen': {'proembryogenic': []},
 'proembryoid': {'proembryoids': []},
 'proembryon': {'proembryonal': [], 'proembryonic': []},
 'proeme': ['proemes'],
 'proemial': {'proemiale': []},
 'proemigr': {'proemigration': []},
 'proemii': {'proemiis': []},
 'proemin': {'proeminence': ['proeminences'], 'proeminent': ['proeminents']},
 'proeminence': ['proeminences'],
 'proeminent': {'proeminente': ['proeminentes']},
 'proeminente': ['proeminentes'],
 'proempir': {'proempire': []},
 'proemploy': {'proemployer': [], 'proemployment': []},
 'proemploye': {'proemployee': []},
 'proemu': {'proemus': []},
 'proemunir': {'proemunire': []},
 'proen': {'proene': ['proenes']},
 'proenc': {'proence': []},
 'proencephal': {'proencephalic': []},
 'proene': ['proenes'],
 'proenest': {'proeneste': []},
 'proenforc': {'proenforcement': []},
 'proengin': {'proengineer': []},
 'proenkephalin': {'proenkephalins': []},
 'proennek': {'proenneke': []},
 'proenr': {'proenre': ['proenred']},
 'proenre': ['proenred'],
 'proensal': {'proensals': []},
 'proentent': {'proentente': []},
 'proentrepreneuri': {'proentrepreneurial': []},
 'proenviron': {'proenvironment': []},
 'proenvironment': {'proenvironmental': []},
 'proenzym': {'proenzyme': []},
 'proenzymat': {'proenzymatic': []},
 'proeopiu': {'proeopius': []},
 'proeos': {'proeosed': []},
 'proepect': {'proepective': []},
 'proeper': {'proeperity': []},
 'proepicardi': {'proepicardial': []},
 'proepimer': {'proepimeral': []},
 'proepistern': {'proepisternal': []},
 'proeprti': {'proeprties': [], 'proeprty': []},
 'proequal': {'proequality': []},
 'proequiti': {'proequity': []},
 'proer': {'proereative': [], 'proers': []},
 'proeram': {'proerams': []},
 'proeramm': {'proeramme': []},
 'proereat': {'proereation': []},
 'proerectil': {'proerectile': []},
 'proeri': {'proeris': []},
 'proerieti': {'proeriety': []},
 'proerli': {'proerly': []},
 'proerti': {'proerties': [], 'proerty': []},
 'proerythroblast': {'proerythroblasts': []},
 'proerythrocyt': {'proerythrocytes': []},
 'proes': {'proese': ['proeses']},
 'proesc': {'proesce': ['proesces']},
 'proesce': ['proesces'],
 'proese': ['proeses'],
 'proesel': {'proeseler': []},
 'proesen': {'proesens': []},
 'proesep': {'proesepe': []},
 'proesman': {'proesmans': []},
 'proess': {'proesse': ['proesses', 'proessed'], 'proessing': []},
 'proesse': ['proesses', 'proessed'],
 'proession': {'proessional': ['proessionals']},
 'proessional': ['proessionals'],
 'proessor': {'proessors': []},
 'proest': {'proested': []},
 'proestablish': {'proestablishment': []},
 'proestant': {'proestants': []},
 'proestar': {'proestare': []},
 'proesteras': {'proesterase': []},
 'proesto': {'proestos': []},
 'proestot': {'proestotes': []},
 'proestrogen': {'proestrogenic': [], 'proestrogens': []},
 'proestrou': {'proestrous': []},
 'proestru': {'proestrus': []},
 'proethic': {'proethical': []},
 'proetid': {'proetides': [], 'proetids': []},
 'proetida': {'proetidae': []},
 'proetin': {'proetins': []},
 'proeto': {'proetos': []},
 'proetor': {'proetors': []},
 'proetoriu': {'proetorius': []},
 'proetu': {'proetus': []},
 'proeulu': {'proeulus': []},
 'proeumben': {'proeumbens': []},
 'proeur': {'proeure': ['proeured'], 'proeuring': []},
 'proeure': ['proeured'],
 'proeurop': {'proeurope': []},
 'proeuropean': {'proeuropeanism': [], 'proeuropeans': []},
 'proeutect': {'proeutectic': []},
 'proev': {'proeve': []},
 'proevolut': {'proevolution': []},
 'proevolutionari': {'proevolutionary': []},
 'proeza': {'proezas': []},
 'prof': {'prof': []},
 'profa': {'profaness': []},
 'profac': {'proface': []},
 'profaci': {'profacis': []},
 'profaciu': {'profacius': []},
 'profag': {'profagation': []},
 'profain': {'profaine': ['profained'], 'profaining': []},
 'profaine': ['profained'],
 'profaiz': {'profaizer': []},
 'profamili': {'profamily': []},
 'profan': {'profanant': [],
            'profanate': ['profanated'],
            'profanating': [],
            'profanation': [],
            'profanator': ['profanators'],
            'profane': ['profanes',
                        'profaner',
                        'profaned',
                        'profanent',
                        'profanely',
                        'profaners',
                        'profaneing',
                        'profanement',
                        'profaneness'],
            'profaning': [],
            'profanity': [],
            'profanization': [],
            'profanized': [],
            'profanizing': []},
 'profana': {'profanae': [], 'profanas': []},
 'profanacion': {'profanaciones': []},
 'profanaqu': {'profanaque': []},
 'profanar': {'profanare': []},
 'profanarumqu': {'profanarumque': []},
 'profanass': {'profanassent': []},
 'profanate': ['profanated'],
 'profanator': ['profanators'],
 'profanatori': {'profanatory': []},
 'profanazion': {'profanazione': []},
 'profanc': {'profance': [], 'profancness': []},
 'profane': {'profanee': ['profanees']},
 'profanee': ['profanees'],
 'profanen': {'profanenes': []},
 'profanenef': {'profanenefs': []},
 'profaneness': {'profanenesse': []},
 'profaness': {'profanesse': []},
 'profani': {'profanis': []},
 'profanis': {'profanisation': []},
 'profaniti': {'profanitie': []},
 'profanitylac': {'profanitylaced': []},
 'profann': {'profannes': []},
 'profano': {'profanos': []},
 'profans': {'profanse': []},
 'profansprach': {'profansprache': []},
 'profant': {'profanter': []},
 'profantopographi': {'profantopographie': []},
 'profanu': {'profanus': []},
 'profarm': {'profarmer': []},
 'profas': {'profase': []},
 'profasc': {'profascism': []},
 'profascist': {'profascists': []},
 'profassion': {'profassional': []},
 'profat': {'profator': []},
 'profatiu': {'profatius': []},
 'profatu': {'profatus': []},
 'profau': {'profaue': ['profaueness']},
 'profaue': ['profaueness'],
 'profbund': {'profbunder': []},
 'profc': {'profcs': []},
 'profcabl': {'profcably': []},
 'profcctu': {'profcctus': []},
 'profcrib': {'profcribe': ['profcribed'], 'profcribing': []},
 'profcribe': ['profcribed'],
 'profcript': {'profcription': ['profcriptions']},
 'profcription': ['profcriptions'],
 'profcssion': {'profcssional': ['profcssionalization']},
 'profcssional': ['profcssionalization'],
 'profcssionalis': {'profcssionalisation': []},
 'profd': {'profde': ['profded', 'profdes'], 'profding': []},
 'profde': ['profded', 'profdes'],
 'profe': {'profed': [], 'profee': [], 'profelis': [], 'profes': []},
 'profeaaion': {'profeaaional': []},
 'profeaalon': {'profeaalonal': []},
 'profeas': {'profeasion': []},
 'profeasion': {'profeasional': []},
 'profeasor': {'profeasors': []},
 'profeat': {'profeator': []},
 'profecer': {'profecere': []},
 'profeceri': {'profeceris': []},
 'profecerimu': {'profecerimus': []},
 'profeci': {'profeciency': [], 'profecies': [], 'profecy': []},
 'profecia': {'profecias': []},
 'profecimu': {'profecimus': []},
 'profeciss': {'profecisse': ['profecissent']},
 'profecisse': ['profecissent'],
 'profect': {'profecte': ['profected'],
             'profecting': [],
             'profection': ['profections'],
             'profective': [],
             'profects': []},
 'profecta': {'profectae': [], 'profectas': []},
 'profecte': ['profected'],
 'profecti': {'profectis': []},
 'profectibu': {'profectibus': []},
 'profection': {'profectione': []},
 'profectioni': {'profectionis': []},
 'profectionibu': {'profectionibus': []},
 'profectiqu': {'profectique': []},
 'profectiti': {'profectitious': []},
 'profecto': {'profectos': []},
 'profectu': {'profectus': []},
 'profecturi': {'profecturis': []},
 'profecturo': {'profecturos': []},
 'profecturu': {'profecturus': []},
 'profectusqu': {'profectusque': []},
 'profecut': {'profecute': ['profecuted', 'profecutes'],
              'profecuting': [],
              'profecution': ['profecutions']},
 'profecute': ['profecuted', 'profecutes'],
 'profecution': ['profecutions'],
 'profecutor': {'profecutors': []},
 'profeder': {'profederal': ['profederalism'], 'profederation': []},
 'profederal': ['profederalism'],
 'profeeaion': {'profeeaional': []},
 'profeed': {'profeedings': []},
 'profeeeion': {'profeeeional': []},
 'profees': {'profeesion': []},
 'profeesion': {'profeesional': []},
 'profef': {'profefe': [], 'profeffed': [], 'profeffing': [], 'profefs': []},
 'profeff': {'profeffe': ['profeffes']},
 'profeffe': ['profeffes'],
 'profeffedli': {'profeffedly': []},
 'profeffion': {'profeffional': [], 'profeffions': []},
 'profeffor': {'profeffors': []},
 'profefi': {'profefied': []},
 'profefibr': {'profefibrs': []},
 'profefiion': {'profefiions': []},
 'profefl': {'profefle': ['profefled', 'profefles'], 'profefling': []},
 'profeflbr': {'profeflbre': [], 'profeflbrs': []},
 'profeflbri': {'profeflbris': []},
 'profefle': ['profefled', 'profefles'],
 'profefledli': {'profefledly': []},
 'profeflion': {'profeflional': [], 'profeflions': []},
 'profeflor': {'profeflors': []},
 'profefs': {'profefsed': [], 'profefsion': []},
 'profeft': {'profefted': []},
 'profeftor': {'profeftors': []},
 'profei': {'profeis': []},
 'profeis': {'profeision': []},
 'profeit': {'profeits': []},
 'profej': {'profejjing': []},
 'profejf': {'profejfed': []},
 'profejfor': {'profejfors': []},
 'profejs': {'profejsed': []},
 'profejsor': {'profejsors': []},
 'profel': {'profels': []},
 'profelyt': {'profelyte': ['profelytes']},
 'profelyte': ['profelytes'],
 'profemal': {'profemale': []},
 'profemin': {'profeminism': []},
 'profeminin': {'profeminine': []},
 'profeminist': {'profeminists': []},
 'profen': {'profenal': [], 'profene': [], 'profens': []},
 'profenamin': {'profenamine': []},
 'profenofo': {'profenofos': []},
 'profenopho': {'profenophos': []},
 'profer': {'proferant': [],
            'proferation': [],
            'profere': ['proferes',
                        'proferer',
                        'profered',
                        'proferent',
                        'proference'],
            'profering': [],
            'proferment': ['proferments'],
            'proferred': [],
            'proferring': [],
            'profers': []},
 'profera': {'proferas': []},
 'proferamu': {'proferamus': []},
 'profere': {'proferee': ['proferees']},
 'profereb': {'proferebant': []},
 'proferee': ['proferees'],
 'proferemu': {'proferemus': []},
 'proferen': {'proferens': []},
 'proferenda': {'proferendae': []},
 'proferendi': {'proferendis': []},
 'proferent': {'proferente': ['proferentes']},
 'proferente': ['proferentes'],
 'proferenti': {'proferentis': []},
 'proferentibu': {'proferentibus': []},
 'proferida': {'proferidas': []},
 'proferido': {'proferidos': []},
 'proferimu': {'proferimus': []},
 'proferir': {'proferire': []},
 'proferisc': {'proferisce': []},
 'proferit': {'proferite': []},
 'proferment': ['proferments'],
 'proferpin': {'proferpine': []},
 'proferr': {'proferre': ['proferres', 'proferrent']},
 'proferre': ['proferres', 'proferrent'],
 'proferremu': {'proferremus': []},
 'profert': {'proferte': []},
 'proferti': {'proferties': [], 'profertis': [], 'proferty': []},
 'profertil': {'profertility': []},
 'profes': {'profesal': [],
            'profese': ['profesed'],
            'profesing': [],
            'profesion': ['profesions']},
 'profesa': {'profesas': []},
 'profesaion': {'profesaional': []},
 'profesamo': {'profesamos': []},
 'profese': ['profesed'],
 'profeseion': {'profeseional': []},
 'profesfession': {'profesfessional': []},
 'profesi': {'profesie': ['profesied', 'profesies'], 'profesy': []},
 'profesibr': {'profesibrs': []},
 'profesie': ['profesied', 'profesies'],
 'profesiion': {'profesiional': []},
 'profesion': {'profesional': ['profesionals',
                               'profesionally',
                               'profesionalism',
                               'profesionalization'],
               'profesiones': []},
 'profesional': {'profesionale': ['profesionales']},
 'profesionale': ['profesionales'],
 'profesionalment': {'profesionalmente': []},
 'profesionista': {'profesionistas': []},
 'profesison': {'profesisonal': ['profesisonals']},
 'profesisonal': ['profesisonals'],
 'profesl': {'profesling': []},
 'profeslbr': {'profeslbrs': []},
 'profeslion': {'profeslions': []},
 'profesn': {'profesnal': []},
 'profeson': {'profesonal': []},
 'profesor': {'profesores': [], 'profesors': []},
 'profesora': {'profesoras': []},
 'profess': {'professant': ['professants'],
             'professe': ['professer',
                          'professes',
                          'professed',
                          'professent',
                          'professers'],
             'professic': [],
             'professing': [],
             'profession': [],
             'professive': []},
 'professa': {'professae': [], 'professas': []},
 'professai': {'professaient': []},
 'professant': ['professants'],
 'professar': {'professare': []},
 'professe': {'professee': ['professees']},
 'professedli': {'professedly': []},
 'professee': ['professees'],
 'professeur': {'professeure': [], 'professeurs': []},
 'professeurd': {'professeurde': []},
 'professi': {'professie': ['professies'], 'professiou': [], 'professis': []},
 'professian': {'professianal': []},
 'professicn': {'professicnal': []},
 'professie': ['professies'],
 'professin': {'professinal': ['professinals']},
 'professinal': ['professinals'],
 'professing': {'professinge': []},
 'professingli': {'professingly': []},
 'professinn': {'professinnal': []},
 'professio': {'professioal': []},
 'professioa': {'professioaal': []},
 'professioin': {'professioinal': []},
 'profession': {'professionable': [],
                'professional': ['professionally',
                                 'professionality',
                                 'professionalism',
                                 'professionalize',
                                 'professionalizes',
                                 'professionalizer',
                                 'professionalized',
                                 'professionalizers',
                                 'professionalizing',
                                 'professionalization'],
                'professione': ['professiones', 'professioners'],
                'professionism': []},
 'professiona': {'professionas': []},
 'professionahz': {'professionahzation': []},
 'professionai': {'professionaiization': [], 'professionais': []},
 'professional': {'professionale': ['professionales'], 'professionall': []},
 'professionalbook': {'professionalbooks': []},
 'professionalbureaucrat': {'professionalbureaucratic': []},
 'professionalcli': {'professionalclient': []},
 'professionaldevelop': {'professionaldevelopment': []},
 'professionale': ['professionales'],
 'professionaleduc': {'professionaleducation': []},
 'professionales': {'professionalese': []},
 'professionalgook': {'professionalgooks': []},
 'professionalgrad': {'professionalgrade': []},
 'professionali': {'professionaly': []},
 'professionalis': {'professionalisation': [],
                    'professionalise': ['professionalised',
                                        'professionalises',
                                        'professionalisers',
                                        'professionalisering'],
                    'professionalising': []},
 'professionalise': ['professionalised',
                     'professionalises',
                     'professionalisers',
                     'professionalisering'],
 'professionalism': {'professionalisme': []},
 'professionalismu': {'professionalismus': []},
 'professionalist': {'professionalistic': [], 'professionalists': []},
 'professionaljourn': {'professionaljournals': []},
 'professionaljudg': {'professionaljudgment': []},
 'professionallook': {'professionallooking': []},
 'professionallymanag': {'professionallymanaged': []},
 'professionallymind': {'professionallyminded': []},
 'professionallyori': {'professionallyoriented': []},
 'professionallytrain': {'professionallytrained': []},
 'professionalmanageri': {'professionalmanagerial': []},
 'professionalment': {'professionalmente': []},
 'professionalno': {'professionalnoe': []},
 'professionalny': {'professionalnye': []},
 'professionalpati': {'professionalpatient': []},
 'professionalqu': {'professionalquality': []},
 'professionalscientif': {'professionalscientific': []},
 'professionalservic': {'professionalservices': []},
 'professionalsound': {'professionalsounding': []},
 'professionalstyl': {'professionalstyle': []},
 'professionaltechn': {'professionaltechnical': []},
 'professionaltrain': {'professionaltraining': []},
 'professionaltyp': {'professionaltype': []},
 'professionalvoc': {'professionalvocational': []},
 'professionari': {'professionary': []},
 'professionat': {'professionats': []},
 'professione': ['professiones', 'professioners'],
 'professionel': {'professionele': [],
                  'professionell': ['professionelle',
                                    'professionelles',
                                    'professioneller'],
                  'professionels': []},
 'professionell': ['professionelle', 'professionelles', 'professioneller'],
 'professioni': {'professionial': [], 'professionis': []},
 'professionibu': {'professionibus': []},
 'professionist': {'professionists': []},
 'professionl': {'professionls': []},
 'professionn': {'professionnal': ['professionnals', 'professionnally']},
 'professionnal': ['professionnals', 'professionnally'],
 'professionnalis': {'professionnalisation': []},
 'professionnalism': {'professionnalisme': []},
 'professionnel': {'professionnelle': ['professionnelles',
                                       'professionnellement'],
                   'professionnels': []},
 'professionnelle': ['professionnelles', 'professionnellement'],
 'professionori': {'professionoriented': []},
 'professions': {'professionsal': ['professionsals']},
 'professionsal': ['professionsals'],
 'professionspecif': {'professionspecific': []},
 'professionwid': {'professionwide': []},
 'professionwis': {'professionwise': []},
 'professior': {'professioral': [], 'professiorate': []},
 'professiori': {'professiorial': []},
 'professiou': {'professioual': []},
 'professipn': {'professipnal': []},
 'professison': {'professisonal': []},
 'professlbnalgook': {'professlbnalgooks': []},
 'professli': {'professly': []},
 'professlon': {'professlonal': ['professlonals', 'professlonalization'],
                'professlons': []},
 'professlonal': ['professlonals', 'professlonalization'],
 'professo': {'professoe': [], 'professos': []},
 'professoi': {'professois': []},
 'professoin': {'professoinal': []},
 'professon': {'professonal': ['professonals', 'professonalism'],
               'professons': []},
 'professonal': ['professonals', 'professonalism'],
 'professoni': {'professonial': []},
 'professor': ['professore',
               'professorer',
               'professored',
               'professores',
               'professoral',
               'professoring',
               'professorism',
               'professorate',
               'professorates'],
 "professor'": {"professor's": []},
 'professora': {'professoras': []},
 'professoral': {'professorale': []},
 'professoremeritu': {'professoremeritus': []},
 'professoress': {'professoresses': []},
 'professori': {'professorial': ['professorially', 'professorialism'],
                'professoriate': ['professoriates'],
                'professoris': [],
                'professory': []},
 'professorial': ['professorially', 'professorialism'],
 'professoriallook': {'professoriallooking': []},
 'professoriate': ['professoriates'],
 'professoribu': {'professoribus': []},
 'professorili': {'professorily': []},
 'professorin': {'professorins': []},
 'professorl': {'professorlings': []},
 'professorli': {'professorly': []},
 'professorlik': {'professorlike': []},
 'professorship': {'professorship': []},
 'professorstud': {'professorstudent': []},
 'professorturn': {'professorturned': []},
 'professortyndal': {'professortyndall': []},
 'professorvil': {'professorville': []},
 'professour': {'professoures': [], 'professours': []},
 'professouri': {'professouris': []},
 'professron': {'professronal': []},
 'professs': {'professsed': [],
              'professses': [],
              'professsing': [],
              'professsion': ['professsions']},
 'professsion': {'professsional': ['professsionals', 'professsionally']},
 'professsional': ['professsionals', 'professsionally'],
 'professson': {'professsonal': []},
 'professsor': {'professsors': []},
 'professt': {'professtional': []},
 'professton': {'professtonal': [], 'professtons': []},
 'professu': {'professus': []},
 'professur': {'professurer': []},
 'professuri': {'professury': []},
 'profest': {'profestant': [],
             'profested': [],
             'profesting': [],
             'profestion': ['profestional']},
 'profestbr': {'profestbrs': []},
 'profesti': {'profestis': []},
 'profestion': ['profestional'],
 'profestli': {'profestly': []},
 'profet': {'profetable': [],
            'profete': ['profeter', 'profetes'],
            'profetic': [],
            'profets': []},
 'profeta': {'profetas': []},
 'profete': ['profeter', 'profetes'],
 'profeti': {'profetie': [], 'profetis': []},
 'profetica': {'profeticas': []},
 'profetich': {'profetiche': []},
 'profetico': {'profeticos': []},
 'profetisch': {'profetische': []},
 'profett': {'profettes': [], 'profettion': ['profettional'], 'profetts': []},
 'profetti': {'profettis': [], 'profettys': []},
 'profettion': ['profettional'],
 'profeu': {'profeus': []},
 'profeud': {'profeudal': []},
 'profeuion': {'profeuional': []},
 'profezi': {'profezie': []},
 'proff': {'proffe': ['proffes'], 'proffs': []},
 'proffe': ['proffes'],
 'proffer': ['proffered',
             'profferer',
             'profferred',
             'profferers',
             'proffering',
             'profferment',
             'profferings',
             'profferring'],
 'proffes': {'proffesion': []},
 'proffesion': {'proffesional': []},
 'proffess': {'proffessed': [],
              'proffessing': [],
              'proffession': ['proffessions']},
 'proffession': {'proffessional': ['proffessionals']},
 'proffessional': ['proffessionals'],
 'proffessor': {'proffessors': []},
 'proffet': {'proffets': []},
 'proffi': {'proffy': []},
 'proffici': {'profficiency': [], 'profficient': []},
 'proffig': {'proffigate': []},
 'proffigaci': {'proffigacy': []},
 'proffit': {'proffitable': [],
             'proffite': ['proffites', 'proffited', 'proffiter'],
             'proffits': []},
 'proffite': ['proffites', 'proffited', 'proffiter'],
 'proffitt': {'proffittable': [], 'proffitte': ['proffittes'], 'proffitts': []},
 'proffitte': ['proffittes'],
 'proffitti': {'proffittis': []},
 'proffr': {'proffred': []},
 'proffyt': {'proffytable': [], 'proffyte': []},
 'proffytt': {'proffyttes': []},
 'profheci': {'profhecies': [], 'profhecy': []},
 'profhet': {'profhets': []},
 'profi': {'profie': ['profies'], 'profis': [], 'profy': []},
 'profiabl': {'profiable': [], 'profiably': []},
 'profib': {'profiber': []},
 'profibrillatori': {'profibrillatory': []},
 'profibrinolyt': {'profibrinolytic': []},
 'profibrogen': {'profibrogenic': []},
 'profibrot': {'profibrotic': []},
 'profibu': {'profibus': []},
 'profic': {'profice': ['proficent', 'proficency'], 'profics': []},
 'profice': ['proficent', 'proficency'],
 'proficer': {'proficere': ['proficerent']},
 'proficere': ['proficerent'],
 'profici': {'proficiant': [],
             'proficience': ['proficiences'],
             'proficiency': [],
             'proficient': ['proficients', 'proficiently'],
             'proficies': [],
             'proficis': []},
 'proficia': {'proficias': []},
 'proficiamu': {'proficiamus': []},
 'proficien': {'proficiens': []},
 'proficience': ['proficiences'],
 'proficienci': {'proficiencie': []},
 'proficiencybas': {'proficiencybased': []},
 'proficiendi': {'proficiendy': []},
 'proficieni': {'proficieny': []},
 'proficient': {'proficiente': ['proficientes']},
 'proficiente': ['proficientes'],
 'proficienti': {'proficientis': [], 'proficienty': []},
 'proficientibu': {'proficientibus': []},
 'proficii': {'proficiis': []},
 'proficimu': {'proficimus': []},
 'proficiscen': {'proficiscens': []},
 'proficiscent': {'proficiscente': ['proficiscentes']},
 'proficiscente': ['proficiscentes'],
 'proficiscenti': {'proficiscentis': []},
 'proficiscentibu': {'proficiscentibus': []},
 'proficiscer': {'proficiscere': ['proficiscerer']},
 'proficiscere': ['proficiscerer'],
 'proficisceri': {'proficisceris': []},
 'proficord': {'proficorder': []},
 'proficu': {'proficue': [], 'proficuous': []},
 'proficuament': {'proficuamente': []},
 'proficui': {'proficuis': []},
 'proficuu': {'proficuus': []},
 'profid': {'profide': ['profides', 'profided']},
 'profide': ['profides', 'profided'],
 'profie': ['profies'],
 'profieienc': {'profieiency': []},
 'profiel': {'profiels': []},
 'profienc': {'profiency': []},
 'profier': {'profiere': ['profiered']},
 'profiere': ['profiered'],
 'profierti': {'profierty': []},
 'profig': {'profigate': []},
 'profigaci': {'profigacy': []},
 'profigur': {'profigure': []},
 'profii': {'profiie': ['profiies'], 'profiis': []},
 'profiie': ['profiies'],
 'profiig': {'profiigate': []},
 'profiigaci': {'profiigacy': []},
 'profiil': {'profiile': []},
 'profiindi': {'profiindis': []},
 'profiit': {'profiitable': [], 'profiits': []},
 'profil': {'profilable': [],
            'profilant': [],
            'profilate': [],
            'profilation': [],
            'profile': ['profiled',
                        'profiler',
                        'profilers',
                        'profilent',
                        'profilering'],
            'profilic': [],
            'profiling': [],
            'profilization': [],
            'profilling': [],
            'profils': []},
 'profilact': {'profilactic': []},
 'profilag': {'profilage': []},
 'profilaktik': {'profilaktike': []},
 'profilanalys': {'profilanalyse': []},
 'profile': {'profilee': ['profilees']},
 'profilebas': {'profilebase': ['profilebased']},
 'profilebase': ['profilebased'],
 'profilee': ['profilees'],
 'profilemak': {'profilemaker': []},
 'profilemanag': {'profilemanager': []},
 'profilemet': {'profilemeter': []},
 'profilemigrateeventarg': {'profilemigrateeventargs': []},
 'profilen': {'profilene': []},
 'profilenam': {'profilename': []},
 'profileplasti': {'profileplasty': []},
 'profiler': {'profilerate': ['profilerated'], 'profileration': []},
 'profilerate': ['profilerated'],
 'profilewis': {'profilewise': []},
 'profili': {'profily': []},
 'profiliert': {'profilierte': ['profilierter']},
 'profilierte': ['profilierter'],
 'profilin': {'profilins': []},
 'profilist': {'profilists': []},
 'profillini': {'profillinie': []},
 'profilm': {'profilmic': []},
 'profilnin': {'profilnine': []},
 'profilogram': {'profilograms': []},
 'profilograph': {'profilographs': []},
 'profilomet': {'profilometer': ['profilometers']},
 'profilometer': ['profilometers'],
 'profilometr': {'profilometric': []},
 'profilometri': {'profilometry': []},
 'profimdi': {'profimdis': []},
 'profin': {'profine': []},
 'profinit': {'profinite': []},
 'profint': {'profinter': []},
 'profio': {'profios': []},
 'profioienc': {'profioiency': []},
 'profir': {'profirability': [],
            'profirable': [],
            'profirably': [],
            'profire': ['profired'],
            'profirs': []},
 'profire': ['profired'],
 'profis': {'profisions': []},
 'profiss': {'profission': []},
 'profission': {'profissional': []},
 'profissionai': {'profissionais': []},
 'profissionalment': {'profissionalmente': []},
 'profisso': {'profissoes': []},
 'profit': ['profite',
            'profites',
            'profiter',
            'profital',
            'profited',
            'profitant',
            'profiting',
            'profiteer',
            'profitism',
            'profiters',
            'profitent',
            'profitted',
            'profitting',
            'profitable',
            'profitings',
            'profitably',
            'profitible',
            'profiteered',
            'profitables',
            'profiteering',
            'profitization',
            'profitibility',
            'profitability',
            'profiteerings',
            'profitableness'],
 'profitabi': {'profitabie': [], 'profitabiity': []},
 'profitabil': {'profitabill': []},
 'profitabilit': {'profitabilite': []},
 'profitabilti': {'profitabilty': []},
 'profitabl': {'profitabler': [], 'profitablity': []},
 'profitabli': {'profitablie': []},
 'profitablil': {'profitablility': []},
 'profitahil': {'profitahility': []},
 'profitahl': {'profitahle': []},
 'profitahli': {'profitahly': []},
 'profitai': {'profitaient': []},
 'profitbas': {'profitbased': []},
 'profitbear': {'profitbearing': []},
 'profitbi': {'profitby': []},
 'profitbl': {'profitble': []},
 'profitcent': {'profitcenter': ['profitcentered']},
 'profitcenter': ['profitcentered'],
 'profitcentr': {'profitcentred': []},
 'profitconsci': {'profitconscious': []},
 'profitdirect': {'profitdirected': []},
 'profitdistribut': {'profitdistributing': []},
 'profiteari': {'profitearis': []},
 'profitearn': {'profitearners': [], 'profitearning': []},
 'profiteer': {'profiteerers': [], 'profiteerism': []},
 'profiten': {'profitens': []},
 'profitenhanc': {'profitenhancing': []},
 'profitent': {'profitente': ['profitentes']},
 'profitente': ['profitentes'],
 'profitenti': {'profitentis': []},
 'profitentibu': {'profitentibus': []},
 'profiter': {'profitere': ['profiterer', 'profiterent']},
 'profiterai': {'profiteraient': []},
 'profitere': ['profiterer', 'profiterent'],
 'profiteri': {'profiteris': []},
 'profiterol': {'profiterole': [], 'profiterolles': []},
 'profiteron': {'profiterons': []},
 'profiteur': {'profiteure': [], 'profiteurs': []},
 'profitgener': {'profitgenerating': []},
 'profitgi': {'profitgier': []},
 'profitgraph': {'profitgraphs': []},
 'profithungri': {'profithungry': []},
 'profithunt': {'profithunting': []},
 'profiti': {'profitis': [], 'profity': []},
 'profitiert': {'profitierte': []},
 'profitimprov': {'profitimprovement': []},
 'profitincreas': {'profitincreasing': []},
 'profitless': {'profitlessness': []},
 'profitlessli': {'profitlessly': []},
 'profitlog': {'profitlogic': []},
 'profitmak': {'profitmaker': ['profitmakers'], 'profitmaking': []},
 'profitmaker': ['profitmakers'],
 'profitmargin': {'profitmargins': []},
 'profitmind': {'profitminded': []},
 'profitminded': {'profitmindedness': []},
 'profitmong': {'profitmonger': ['profitmongers', 'profitmongering']},
 'profitmonger': ['profitmongers', 'profitmongering'],
 'profitmongeri': {'profitmongery': []},
 'profitmot': {'profitmotive': []},
 'profitmotiv': {'profitmotivated': []},
 'profitndi': {'profitndis': []},
 'profitoi': {'profitoient': []},
 'profiton': {'profitons': []},
 'profitori': {'profitoriented': []},
 'profitorient': {'profitorientated': [], 'profitorientation': []},
 'profitparticip': {'profitparticipation': []},
 'profitplan': {'profitplanning': []},
 'profitproduc': {'profitproducing': []},
 'profitr': {'profitrate': ['profitrates']},
 'profitrate': ['profitrates'],
 'profitrel': {'profitrelated': []},
 'profitretent': {'profitretention': []},
 'profitseek': {'profitseeker': ['profitseekers'], 'profitseeking': []},
 'profitseeker': ['profitseekers'],
 'profitshar': {'profitshare': ['profitsharers'], 'profitsharing': []},
 'profitshare': ['profitsharers'],
 'profitshift': {'profitshifting': []},
 'profitsqueez': {'profitsqueeze': []},
 'profitt': {'profittable': [], 'profitte': ['profittes'], 'profitts': []},
 'profittak': {'profittaker': ['profittakers'], 'profittaking': []},
 'profittaker': ['profittakers'],
 'profittar': {'profittare': []},
 'profitte': ['profittes'],
 'profittevol': {'profittevole': []},
 'profitti': {'profittis': []},
 'profitvolum': {'profitvolume': []},
 'profitwis': {'profitwise': []},
 'profityield': {'profityielding': []},
 'profiuen': {'profiuens': []},
 'profk': {'profke': []},
 'profl': {'profle': ['profles']},
 'proflat': {'proflated': []},
 'proflavin': {'proflavine': []},
 'profle': ['profles'],
 'profler': {'proflered': []},
 'profli': {'proflies': []},
 'proflicaci': {'proflicacy': []},
 'proflig': {'profligant': [],
             'profligate': ['profligated', 'profligately', 'profligateness'],
             'profligation': [],
             'profligator': []},
 'profligaci': {'profligacy': []},
 'profligandi': {'profligandis': []},
 'profligando': {'profligandos': []},
 'profligar': {'profligare': []},
 'profligate': ['profligated', 'profligately', 'profligateness'],
 'profligati': {'profligatis': []},
 'profligation': {'profligatione': []},
 'profligato': {'profligatos': []},
 'profligatu': {'profligatus': []},
 'profll': {'proflle': ['proflles']},
 'proflle': ['proflles'],
 'proflow': {'proflowers': []},
 'proflt': {'proflte': [], 'proflts': []},
 'profltabl': {'profltable': []},
 'profltablllti': {'profltablllty': []},
 'profluen': {'profluens': []},
 'profluenc': {'profluence': []},
 'profluent': {'profluente': ['profluentes']},
 'profluente': ['profluentes'],
 'profluenti': {'profluentis': []},
 'profluentibu': {'profluentibus': []},
 'profluer': {'profluere': []},
 'profluorid': {'profluoridation': []},
 'profluoridationist': {'profluoridationists': []},
 'profn': {'profns': []},
 'profns': {'profnse': ['profnseness']},
 'profnse': ['profnseness'],
 'profnur': {'profnurs': []},
 'profo': {'profos': []},
 'profodi': {'profody': []},
 'profond': {'profonde': ['profondes', 'profondement'],
             'profondity': [],
             'profonds': []},
 'profondament': {'profondamente': []},
 'profondd': {'profonddment': []},
 'profonde': ['profondes', 'profondement'],
 'profondeur': {'profondeurs': []},
 'profondevil': {'profondeville': []},
 'profondi': {'profondis': []},
 'profondli': {'profondly': []},
 'profonnd': {'profonnder': []},
 'profonndli': {'profonndly': []},
 'profootbal': {'profootball': []},
 'profor': {'profore': []},
 'proform': {'proformance': [], 'proformed': [], 'proforms': []},
 'proforma': {'proformae': [], 'proformas': []},
 'profort': {'profortion': ['profortions']},
 'profortion': ['profortions'],
 'profos': {'profosal': ['profosals'], 'profosed': []},
 'profosal': ['profosals'],
 'profosit': {'profosition': []},
 'profoss': {'profossion': []},
 'profossion': {'profossional': []},
 'profossor': {'profossors': []},
 'profou': {'profous': []},
 'profoudli': {'profoudly': []},
 'profound': {'profounde': ['profounder', 'profounded', 'profoundely'],
              'profounding': [],
              'profoundities': [],
              'profoundity': [],
              'profoundness': [],
              'profounds': []},
 'profounde': ['profounder', 'profounded', 'profoundely'],
 'profoundedli': {'profoundedly': []},
 'profoundi': {'profoundis': [], 'profoundy': []},
 'profoundli': {'profoundly': []},
 'profoundness': {'profoundnesse': []},
 'profouud': {'profouuder': []},
 'profouudli': {'profouudly': []},
 'profp': {'profpe': ['profped']},
 'profpe': ['profped'],
 'profpecl': {'profpecls': []},
 'profpect': {'profpects': []},
 'profpeft': {'profpefts': []},
 'profper': {'profpered': [],
             'profperity': [],
             'profperous': [],
             'profpers': []},
 'profperit': {'profperite': []},
 'profperiti': {'profperitie': []},
 'profperoufli': {'profperoufly': []},
 'profr': {'profre': ['profred'], 'profrs': []},
 'profrag': {'profragment': []},
 'profram': {'proframs': []},
 'proframm': {'proframme': []},
 'profranc': {'profrance': []},
 'profratern': {'profraternity': []},
 'profre': {'profree': []},
 'profreez': {'profreeze': []},
 'profress': {'profression': [], 'profressive': []},
 'profression': {'profressional': []},
 'profrl': {'profrle': ['profrles']},
 'profrle': ['profrles'],
 'profrt': {'profrts': []},
 'profsoiuzi': {'profsoiuzy': []},
 'profsoyuzi': {'profsoyuzy': []},
 'profssion': {'profssional': []},
 'profsssion': {'profsssional': []},
 'proft': {'profte': ['proftes'], 'profts': [], 'proftted': []},
 'proftabl': {'proftable': []},
 'proftcienc': {'proftciency': []},
 'profte': ['proftes'],
 'proftitut': {'proftitute': ['proftituted', 'proftitutes'],
               'proftituting': [],
               'proftitution': []},
 'proftitute': ['proftituted', 'proftitutes'],
 'proftl': {'proftle': ['proftles']},
 'proftle': ['proftles'],
 'proftrat': {'proftrate': ['proftrated'],
              'proftrating': [],
              'proftration': []},
 'proftrate': ['proftrated'],
 'proftt': {'proftts': []},
 'profttabl': {'profttability': [], 'profttable': [], 'profttably': []},
 'profu': {'profue': [], 'profus': []},
 'profuer': {'profuerant': [], 'profuere': []},
 'profuf': {'profufe': ['profufely']},
 'profufe': ['profufely'],
 'profufenef': {'profufenefs': []},
 'profuga': {'profugae': []},
 'profuger': {'profugere': []},
 'profugi': {'profugis': []},
 'profugiss': {'profugisse': ['profugissent']},
 'profugisse': ['profugissent'],
 'profugo': {'profugos': []},
 'profugu': {'profugus': []},
 'profuiss': {'profuisse': []},
 'profulg': {'profulgent': []},
 'profum': {'profumate': [], 'profume': ['profumes'], 'profuming': []},
 'profumar': {'profumare': []},
 'profume': ['profumes'],
 'profumo': {'profumos': []},
 'profund': {'profundal': [],
             'profundant': [],
             'profunde': ['profundes', 'profunder'],
             'profundity': [],
             'profunds': []},
 'profunda': {'profundae': [], 'profundas': []},
 'profundament': {'profundamente': []},
 'profundaplasti': {'profundaplasty': []},
 'profunde': ['profundes', 'profunder'],
 'profunden': {'profundens': []},
 'profunder': {'profundere': []},
 'profundeza': {'profundezas': []},
 'profundi': {'profundis': []},
 'profundidad': {'profundidade': ['profundidades']},
 'profundidade': ['profundidades'],
 'profundior': {'profundiore': ['profundiores']},
 'profundiore': ['profundiores'],
 'profundiori': {'profundioris': []},
 'profundioribu': {'profundioribus': []},
 'profundissim': {'profundissime': []},
 'profundissima': {'profundissimae': [], 'profundissimas': []},
 'profundissimi': {'profundissimis': []},
 'profundissimo': {'profundissimos': []},
 'profundissimu': {'profundissimus': []},
 'profundit': {'profunditate': ['profunditates']},
 'profundita': {'profunditas': []},
 'profunditate': ['profunditates'],
 'profunditati': {'profunditatis': []},
 'profunditi': {'profunditie': []},
 'profunditud': {'profunditude': []},
 'profundiu': {'profundius': []},
 'profundl': {'profundls': []},
 'profundli': {'profundly': []},
 'profundo': {'profundos': []},
 'profundoplasti': {'profundoplasty': []},
 'profundt': {'profundts': []},
 'profundu': {'profundus': []},
 'profundulu': {'profundulus': []},
 'profus': {'profuse': ['profuses',
                        'profused',
                        'profuser',
                        'profusely',
                        'profuseness'],
            'profusing': [],
            'profusion': [],
            'profusive': ['profusively']},
 'profusa': {'profusae': [], 'profusas': []},
 'profusament': {'profusamente': []},
 'profusc': {'profuscness': []},
 'profuse': ['profuses', 'profused', 'profuser', 'profusely', 'profuseness'],
 'profusedli': {'profusedly': []},
 'profusen': {'profusenes': []},
 'profusenef': {'profusenefs': []},
 'profuseness': {'profusenesse': []},
 'profusi': {'profusiou': [], 'profusis': []},
 'profusion': {'profusione': ['profusiones']},
 'profusione': ['profusiones'],
 'profusissima': {'profusissimas': []},
 'profusiu': {'profusius': []},
 'profusive': ['profusively'],
 'profusli': {'profusly': []},
 'profuso': {'profusos': []},
 'profuss': {'profussion': []},
 'profusu': {'profusus': []},
 'profutura': {'profuturae': [], 'profuturas': []},
 'profuturi': {'profuturis': []},
 'profuturo': {'profuturos': []},
 'profuturu': {'profuturus': []},
 'profylact': {'profylactic': []},
 'profyt': {'profytable': [], 'profyte': ['profyted', 'profytes']},
 'profyte': ['profyted', 'profytes'],
 'profytt': {'profytte': ['profyttes'], 'profytts': []},
 'profytte': ['profyttes'],
 'prog': {'progged': [], 'progging': [], 'progs': []},
 'proga': {'progas': []},
 'progabid': {'progabide': []},
 'progag': {'progagate': ['progagated'], 'progagating': [], 'progagation': []},
 'progagandist': {'progagandistic': [], 'progagandists': []},
 'progagate': ['progagated'],
 'progagul': {'progagules': []},
 'progain': {'progaine': []},
 'progam': {'progamic': [],
            'progammed': [],
            'progamming': [],
            'progamous': [],
            'progams': []},
 'progambl': {'progambling': []},
 'progamet': {'progamete': ['progametes']},
 'progamete': ['progametes'],
 'progamm': {'progammable': [],
             'progamme': ['progammer', 'progammes', 'progammers']},
 'progammat': {'progammatic': ['progammatically']},
 'progammatic': ['progammatically'],
 'progamme': ['progammer', 'progammes', 'progammers'],
 'proganoch': {'proganochelys': []},
 'proganosaur': {'proganosaurs': []},
 'progaramm': {'progaramme': []},
 'progarm': {'progarms': []},
 'progarmm': {'progarmme': ['progarmmes']},
 'progarmme': ['progarmmes'],
 'progast': {'progaster': []},
 'progastu': {'progastus': []},
 'progat': {'progation': []},
 'progatonist': {'progatonists': []},
 'proge': {'proges': []},
 'progect': {'progects': []},
 'progelatinas': {'progelatinase': []},
 'progen': {'progenation': [],
            'progenator': ['progenators'],
            'progene': ['progener', 'progenes', 'progenerative'],
            'progenic': ['progenics'],
            'progeniti': [],
            'progenity': [],
            'progens': []},
 'progenator': ['progenators'],
 'progenc': {'progency': []},
 'progene': ['progener', 'progenes', 'progenerative'],
 'progener': {'progeneral': [],
              'progenerant': [],
              'progenerate': ['progenerated'],
              'progeneration': [],
              'progenerator': []},
 'progenerate': ['progenerated'],
 'progenes': {'progenese': []},
 'progenesi': {'progenesis': []},
 'progenet': {'progenetic': []},
 'progenetor': {'progenetors': []},
 'progeni': {'progenie': [], 'progeny': []},
 'progenic': ['progenics'],
 'progenit': {'progenital': [],
              'progeniter': [],
              'progenition': [],
              'progenitive': ['progenitively', 'progenitiveness']},
 'progenitali': {'progenitalis': []},
 'progeniteur': {'progeniteurs': []},
 'progenitive': ['progenitively', 'progenitiveness'],
 'progenitivu': {'progenitivus': []},
 'progenito': {'progenitos': []},
 'progenitor': ['progenitore', 'progenitores'],
 'progenitori': {'progenitorial': [], 'progenitoris': [], 'progenitory': []},
 'progenitoribu': {'progenitoribus': []},
 'progenitour': {'progenitoures': [], 'progenitours': []},
 'progenitouri': {'progenitouris': []},
 'progenitress': {'progenitresses': []},
 'progenitric': {'progenitrices': []},
 'progenitu': {'progenitus': []},
 'progenitur': {'progeniture': ['progenitures']},
 'progeniture': ['progenitures'],
 'progenot': {'progenote': ['progenotes']},
 'progenote': ['progenotes'],
 'progeny': {'progenye': ['progenyes']},
 'progenye': ['progenyes'],
 'progenytest': {'progenytested': [], 'progenytesting': []},
 'progenytor': {'progenytors': []},
 'progenytour': {'progenytours': []},
 'proger': {'progeric': ['progerics'], 'progers': []},
 'progeria': {'progeria': []},
 'progeric': ['progerics'],
 'progerman': {'progermanism': [], 'progermans': []},
 'progerti': {'progerty': []},
 'proges': {'progesic': []},
 'progess': {'progessed': [],
             'progesses': [],
             'progessing': [],
             'progession': ['progessions'],
             'progessive': ['progessives', 'progessively', 'progessiveness'],
             'progessivity': []},
 'progession': {'progessional': []},
 'progessiv': {'progessivism': []},
 'progessive': ['progessives', 'progessively', 'progessiveness'],
 'progesss': {'progesssive': []},
 'progest': {'progestation': ['progestational', 'progestationally'],
             'progestative': ['progestatives'],
             'progeste': ['progester'],
             'progestion': ['progestional']},
 'progestagen': {'progestagenic': [], 'progestagens': []},
 'progestatif': {'progestatifs': []},
 'progestation': ['progestational', 'progestationally'],
 'progestative': ['progestatives'],
 'progeste': ['progester'],
 'progesten': {'progestens': []},
 'progesterogen': {'progesterogenic': []},
 'progesteroid': {'progesteroids': []},
 'progesteron': {'progesteronal': [],
                 'progesterone': [],
                 'progesteronic': [],
                 'progesterons': []},
 'progesteronebind': {'progesteronebinding': []},
 'progesteronecontain': {'progesteronecontaining': []},
 'progesteronedepend': {'progesteronedependent': []},
 'progesteroneinduc': {'progesteroneinduced': []},
 'progesteronelik': {'progesteronelike': []},
 'progesteroneonli': {'progesteroneonly': []},
 'progesteronereleas': {'progesteronereleasing': []},
 'progesteronetr': {'progesteronetreated': []},
 'progestin': ['progestine', 'progestinal', 'progestinic', 'progestines'],
 'progestincontain': {'progestincontaining': []},
 'progestininduc': {'progestininduced': []},
 'progestinonli': {'progestinonly': []},
 'progestinreleas': {'progestinreleasing': []},
 'progestion': ['progestional'],
 'progestogen': ['progestogenic', 'progestogenes'],
 'progestogenonli': {'progestogenonly': []},
 'progestomimet': {'progestomimetic': []},
 'progeston': {'progestone': []},
 'progestor': {'progestoral': []},
 'progestrogen': {'progestrogenic': [], 'progestrogens': []},
 'progestron': {'progestrone': []},
 'progett': {'progettate': []},
 'progettar': {'progettare': []},
 'progettazion': {'progettazione': []},
 'progettual': {'progettuale': []},
 'progfil': {'progfile': []},
 'progger': {'proggers': []},
 'proggi': {'proggy': []},
 'proggramm': {'proggramme': ['proggrammes']},
 'proggramme': ['proggrammes'],
 'proggress': {'proggressive': []},
 'progi': {'progies': []},
 'progiam': {'progiams': []},
 'progiamm': {'progiamme': ['progiammes']},
 'progiamme': ['progiammes'],
 'progiciel': {'progiciels': []},
 'progid': {'progids': []},
 'progidi': {'progidies': [], 'progidious': [], 'progidy': []},
 'progiess': {'progiessive': []},
 'progigner': {'progignere': []},
 'progin': {'proginator': []},
 'proginosk': {'proginoskes': []},
 'progla': {'proglas': []},
 'proglaci': {'proglacial': ['proglacially']},
 'proglacial': ['proglacially'],
 'progld': {'proglds': []},
 'proglem': {'proglems': []},
 'progli': {'progly': []},
 'proglob': {'proglobal': ['proglobalization']},
 'proglobal': ['proglobalization'],
 'proglotid': {'proglotids': []},
 'proglotti': {'proglottis': []},
 'proglottid': {'proglottide': ['proglottides'], 'proglottids': []},
 'proglottide': ['proglottides'],
 'proglumid': {'proglumide': []},
 'progm': {'progms': []},
 'progmat': {'progmatic': [], 'progmatism': []},
 'progmm': {'progmms': []},
 'progmor': {'progmore': []},
 'progn': {'progne': []},
 'prognac': {'prognacity': []},
 'prognam': {'progname': []},
 'prognanc': {'prognancy': []},
 'prognast': {'prognastic': ['prognastication']},
 'prognastic': ['prognastication'],
 'prognat': {'prognatic': [], 'prognatism': []},
 'prognata': {'prognatae': []},
 'prognath': {'prognathic': [],
              'prognathism': [],
              'prognathous': ['prognathously']},
 'prognathi': {'prognathie': [], 'prognathy': []},
 'prognathieoper': {'prognathieoperation': []},
 'prognathism': {'prognathisme': []},
 'prognathod': {'prognathodes': []},
 'prognathous': ['prognathously'],
 'prognathu': {'prognathus': []},
 'prognato': {'prognatos': []},
 'prognatu': {'prognatus': []},
 'prognatv': {'prognatvs': []},
 'prognesubi': {'prognesubis': []},
 'prognichthi': {'prognichthys': []},
 'prognisi': {'prognisis': []},
 'progno': {'prognos': []},
 'prognoft': {'prognoftic': ['prognoftics', 'prognofticate', 'prognofticated']},
 'prognoftic': ['prognoftics', 'prognofticate', 'prognofticated'],
 'prognos': {'prognose': ['prognosed', 'prognoser'],
             'prognosic': [],
             'prognosing': [],
             'prognosis': []},
 'prognose': ['prognosed', 'prognoser'],
 'prognosemodel': {'prognosemodell': ['prognosemodelle']},
 'prognosemodell': ['prognosemodelle'],
 'prognosi': {'prognosis': []},
 'prognosit': {'prognositic': []},
 'prognosl': {'prognosls': []},
 'prognost': {'prognostic': ['prognostical',
                             'prognosticate',
                             'prognosticator',
                             'prognostically',
                             'prognosticated',
                             'prognosticates',
                             'prognostication',
                             'prognosticating',
                             'prognosticative']},
 'prognosti': {'prognosties': []},
 'prognostic': {'prognosticable': []},
 'prognostication': {'prognosticatione': []},
 'prognosticato': {'prognosticatos': []},
 'prognosticatori': {'prognosticatory': []},
 'prognosticfactor': {'prognosticfactors': []},
 'prognostici': {'prognosticis': []},
 'prognostician': {'prognosticians': []},
 'prognostick': {'prognostickes': [], 'prognosticks': []},
 'prognosticki': {'prognosticky': []},
 'prognostiqu': {'prognostique': ['prognostiques']},
 'prognostique': ['prognostiques'],
 'prognostisch': {'prognostische': ['prognostischer']},
 'prognostische': ['prognostischer'],
 'prognostiziert': {'prognostizierte': []},
 'prognot': {'prognotic': []},
 'prognoz': {'prognoze': []},
 'prognozi': {'prognozy': []},
 'prognozirovani': {'prognozirovanie': []},
 'progoff': {'progoffs': []},
 'progogin': {'progogine': []},
 'progoldwat': {'progoldwater': []},
 'progomphu': {'progomphus': []},
 'progon': {'progoneate': []},
 'progonad': {'progonadal': []},
 'progonadotrop': {'progonadotropic': []},
 'progonadotroph': {'progonadotrophic': []},
 'progoni': {'progony': []},
 'progono': {'progonos': []},
 'progonomi': {'progonomys': []},
 'progovem': {'progovemment': []},
 'progovern': {'progovernment': []},
 'progovernment': {'progovernmental': []},
 'progr': {'progre': ['progres'], 'progrs': []},
 'progra': {'prograe': ['prograes'], 'progras': []},
 'prograa': {'prograae': [], 'prograas': []},
 'prograaa': {'prograaae': [], 'prograaaing': []},
 'prograc': {'prograce': [], 'progracs': []},
 'prograd': {'progradation': ['progradations', 'progradational'],
             'prograde': ['progrades', 'prograded'],
             'prograding': []},
 'progradation': ['progradations', 'progradational'],
 'prograde': ['progrades', 'prograded'],
 'prograe': ['prograes'],
 'prograi': {'prograis': []},
 'prograin': {'prograins': []},
 'prograinm': {'prograinming': []},
 'program': ['programe',
             'programed',
             'programes',
             'programer',
             'programing',
             'programers',
             'programmed',
             'programming',
             'programator',
             'programable',
             'programation',
             'programability'],
 "program'": {"program's": []},
 'programa': {'programas': []},
 'programad': {'programade': []},
 'programada': {'programadas': []},
 'programado': {'programados': []},
 'programador': {'programadores': []},
 'programar': {'programare': []},
 'programat': {'programatic': ['programatics',
                               'programatical',
                               'programatically']},
 'programatic': ['programatics', 'programatical', 'programatically'],
 'programatica': {'programaticas': []},
 'programatico': {'programaticos': []},
 'programbas': {'programbased': []},
 'programbi': {'programby': []},
 'programbudget': {'programbudgeting': []},
 'programbuild': {'programbuilding': []},
 'programcent': {'programcentered': []},
 'programcontrol': {'programcontrolled': []},
 'programcount': {'programcounter': []},
 'programdepend': {'programdependent': []},
 'programdevelop': {'programdevelopment': []},
 'programem': {'programems': []},
 'programevalu': {'programevaluation': []},
 'programf': {'programfs': []},
 'programfil': {'programfiles': []},
 'programfilesfold': {'programfilesfolder': []},
 'programgener': {'programgenerated': []},
 'programha': {'programhas': []},
 'programhead': {'programheading': []},
 'programi': {'programie': [], 'programis': [], 'programy': []},
 'programinduc': {'programinduced': []},
 'programist': {'programistic': [], 'programists': []},
 'programlik': {'programlike': []},
 'programm': {'programmability': [],
              'programmable': ['programmables'],
              'programmably': [],
              'programmate': [],
              'programmation': ['programmations'],
              'programmative': [],
              'programme': ['programmer', 'programmeable', 'programmering'],
              'programmic': [],
              'programmism': [],
              'programmmed': [],
              'programmming': [],
              'programms': []},
 'programma': {'programma': []},
 'programmabil': {'programmabile': []},
 'programmable': ['programmables'],
 'programmahl': {'programmahle': []},
 'programmak': {'programmaker': ['programmakers'], 'programmaking': []},
 'programmaker': ['programmakers'],
 'programmanag': {'programmanagement': []},
 'programmar': {'programmare': [], 'programmarically': []},
 'programmat': {'programmatic': ['programmatics',
                                 'programmatical',
                                 'programmaticity',
                                 'programmatically'],
                'programmatism': [],
                'programmatization': [],
                'programmatize': []},
 'programmati': {'programmatie': []},
 'programmatic': {'programmaticism': []},
 'programmaticaili': {'programmaticaily': []},
 'programmaticament': {'programmaticamente': []},
 'programmatich': {'programmatiche': []},
 'programmation': ['programmations'],
 'programmatiqu': {'programmatique': ['programmatiques']},
 'programmatique': ['programmatiques'],
 'programmatisch': {'programmatische': ['programmatisches',
                                        'programmatischer']},
 'programmatische': ['programmatisches', 'programmatischer'],
 'programmatist': {'programmatists': []},
 'programmator': {'programmatore': []},
 'programmatori': {'programmatory': []},
 'programmazion': {'programmazione': []},
 'programmbl': {'programmble': []},
 'programmdiskuss': {'programmdiskussion': []},
 'programmdokument': {'programmdokumentation': []},
 'programme': {'programmee': ['programmees']},
 'programmebas': {'programmebased': []},
 'programmecarri': {'programmecarrying': []},
 'programmecontrol': {'programmecontrolled': []},
 'programmedinstruct': {'programmedinstruction': []},
 'programmedlearn': {'programmedlearning': []},
 'programmedtemperatur': {'programmedtemperature': []},
 'programmee': ['programmees'],
 'programmem': {'programmeme': ['programmemes']},
 'programmemak': {'programmemaker': ['programmemakers'], 'programmemaking': []},
 'programmemaker': ['programmemakers'],
 'programmemat': {'programmematic': []},
 'programmeme': ['programmemes'],
 'programmemus': {'programmemusic': []},
 'programmentwurf': {'programmentwurfes': [], 'programmentwurfs': []},
 'programmeori': {'programmeoriented': []},
 'programmeranalyst': {'programmeranalysts': []},
 'programmerdefin': {'programmerdefined': []},
 'programmersuppli': {'programmersupplied': []},
 'programmespecif': {'programmespecific': []},
 'programmet': {'programmets': []},
 'programmetri': {'programmetry': []},
 'programmeur': {'programmeurs': []},
 'programmewis': {'programmewise': []},
 'programmgesteuert': {'programmgesteuerte': []},
 'programmgrupp': {'programmgruppe': []},
 'programmheft': {'programmhefte': []},
 'programmi': {'programmier': [], 'programmy': []},
 'programmier': {'programmierer': []},
 'programmierbar': {'programmierbare': ['programmierbarer']},
 'programmierbare': ['programmierbarer'],
 'programmieren': {'programmierens': []},
 'programmiersprach': {'programmiersprache': []},
 'programmiersystem': {'programmiersysteme': []},
 'programmiert': {'programmierte': ['programmierter', 'programmiertes']},
 'programmierte': ['programmierter', 'programmiertes'],
 'programmierung': {'programmierungs': []},
 'programmierungsproblem': {'programmierungsprobleme': []},
 'programmingbas': {'programmingbased': []},
 'programmingbudget': {'programmingbudgeting': []},
 'programminglanguag': {'programminglanguage': ['programminglanguages']},
 'programminglanguage': ['programminglanguages'],
 'programminglik': {'programminglike': []},
 'programmirovani': {'programmirovanie': []},
 'programmirovaniy': {'programmirovaniye': []},
 'programmist': {'programmistic': [], 'programmists': []},
 'programmm': {'programmme': ['programmmes', 'programmmer', 'programmmers']},
 'programmme': ['programmmes', 'programmmer', 'programmmers'],
 'programmny': {'programmnye': []},
 'programmpunkt': {'programmpunkte': []},
 'programmsystem': {'programmsysteme': [], 'programmsystems': []},
 'programmus': {'programmusic': []},
 'programn': {'programne': ['programnes'], 'programning': []},
 'programnam': {'programname': []},
 'programne': ['programnes'],
 'programo': {'programos': []},
 'programori': {'programoriented': []},
 'programow': {'programowe': []},
 'programowani': {'programowanie': []},
 'programplan': {'programplanning': []},
 'programrel': {'programrelated': []},
 'programrn': {'programrne': ['programrnes'], 'programrning': []},
 'programrne': ['programrnes'],
 'programsar': {'programsare': []},
 'programspecif': {'programspecific': []},
 'programssuchaswillmak': {'programssuchaswillmaker': []},
 'programutil': {'programutilizing': []},
 'programwa': {'programwas': []},
 'programwid': {'programwide': []},
 'programwis': {'programwise': []},
 'programwrit': {'programwriting': []},
 'progran': {'prograne': [], 'prograns': []},
 'prograni': {'progranis': []},
 'progranim': {'prograniming': []},
 'progranm': {'progranme': ['progranmed', 'progranmes'], 'progranming': []},
 'progranme': ['progranmed', 'progranmes'],
 'progrann': {'progranne': ['progrannes']},
 'progranne': ['progrannes'],
 'progrant': {'progrants': []},
 'progranul': {'progranules': []},
 'progranulocyt': {'progranulocyte': ['progranulocytes'],
                   'progranulocytic': []},
 'progranulocyte': ['progranulocytes'],
 'progranun': {'progranune': ['progranunes'], 'progranuning': []},
 'progranune': ['progranunes'],
 'prograo': {'prograos': []},
 'prograph': {'prographics': []},
 'prograr': {'progrars': []},
 'prograra': {'prograras': []},
 'prograrmn': {'prograrmne': ['prograrmnes'], 'prograrmning': []},
 'prograrmne': ['prograrmnes'],
 'prograrn': {'prograrns': []},
 'prograrnm': {'prograrnme': ['prograrnmes'], 'prograrnming': []},
 'prograrnme': ['prograrnmes'],
 'prograrnrn': {'prograrnrning': []},
 'prograrrim': {'prograrriming': []},
 'prograrrm': {'prograrrme': []},
 'prograrrun': {'prograrruning': []},
 'prograss': {'prograssive': []},
 'progratn': {'progratns': []},
 'progrb': {'progrbs': []},
 'progrc': {'progrcs': []},
 'progrcf': {'progrcfs': []},
 'progrcssiv': {'progrcssiveness': [], 'progrcssivism': []},
 'progrcssu': {'progrcssus': []},
 'progrd': {'progrds': []},
 'progre': {'progree': ['progrees']},
 'progrea': {'progreae': [], 'progreas': []},
 'progreaaiv': {'progreaaive': []},
 'progreas': {'progreasive': []},
 'progrec': {'progrecs': []},
 'progred': {'progrediti': []},
 'progrederi': {'progrederis': []},
 'progredi': {'progredient': []},
 'progredien': {'progrediens': []},
 'progredient': {'progrediente': ['progredientes', 'progredienter']},
 'progrediente': ['progredientes', 'progredienter'],
 'progredienti': {'progredientis': []},
 'progredientibu': {'progredientibus': []},
 'progredier': {'progrediere': []},
 'progredir': {'progredire': []},
 'progredisc': {'progredisce': []},
 'progredit': {'progredite': []},
 'progree': {'progreee': []},
 'progreeeiv': {'progreeeive': []},
 'progreen': {'progreens': []},
 'progrees': {'progreesive': []},
 'progref': {'progrefe': [], 'progrefs': []},
 'progreff': {'progreffe': [], 'progreffive': ['progreffively']},
 'progreffive': ['progreffively'],
 'progrefl': {'progrefle': [], 'progreflive': ['progreflively']},
 'progreflive': ['progreflively'],
 'progrei': {'progreis': []},
 'progrel': {'progrels': []},
 'progrem': {'progremming': [], 'progrems': []},
 'progremm': {'progremme': ['progremmes']},
 'progremme': ['progremmes'],
 'progren': {'progrens': []},
 'progrer': {'progrers': []},
 'progres': {'progrese': ['progresed', 'progreses', 'progreseive'],
             'progresing': [],
             'progresion': [],
             'progresive': ['progresively']},
 'progrese': ['progresed', 'progreses', 'progreseive'],
 'progresista': {'progresistas': []},
 'progresiva': {'progresivas': []},
 'progresivament': {'progresivamente': []},
 'progresive': ['progresively'],
 'progresivo': {'progresivos': []},
 'progreso': {'progresos': []},
 'progress': ['progresse',
              'progressed',
              'progresser',
              'progressism',
              'progressing',
              'progressive',
              'progressers',
              'progression',
              'progressant',
              'progressent',
              'progressivity',
              'progressively',
              'progressiveness',
              'progressibility'],
 'progressa': {'progressae': [], 'progressas': []},
 'progressai': {'progressaient': []},
 'progresschang': {'progresschanged': []},
 'progresschangedeventarg': {'progresschangedeventargs': []},
 'progressev': {'progressevent': []},
 'progressha': {'progresshas': []},
 'progressi': {'progressie': [], 'progressis': []},
 'progressibu': {'progressibus': []},
 'progressiev': {'progressieve': []},
 'progressif': {'progressifs': []},
 'progressingli': {'progressingly': []},
 'progression': {'progressional': ['progressionals', 'progressionally'],
                 'progressione': ['progressiones'],
                 'progressionism': []},
 'progressional': {'progressionall': []},
 'progressionari': {'progressionary': []},
 'progressione': ['progressiones'],
 'progressionfre': {'progressionfree': []},
 'progressioni': {'progressionis': []},
 'progressionibu': {'progressionibus': []},
 'progressionist': {'progressionists': []},
 'progressiontheori': {'progressiontheory': []},
 'progressioun': {'progressiouns': []},
 'progressir': {'progressire': []},
 'progressism': {'progressisme': []},
 'progressist': {'progressiste': ['progressistes'], 'progressists': []},
 'progressista': {'progressistas': []},
 'progressiste': ['progressistes'],
 'progressit': {'progressite': []},
 'progressiu': {'progressiue': []},
 'progressiv': {'progressiveism': [],
                'progressivement': [],
                'progressiver': [],
                'progressivism': [],
                'progressivness': []},
 'progressivament': {'progressivamente': []},
 'progressivc': {'progressivcness': []},
 'progressiveconserv': {'progressiveconservative': ['progressiveconservatives']},
 'progressiveconservative': ['progressiveconservatives'],
 'progressiveeduc': {'progressiveeducation': []},
 'progressiveliber': {'progressiveliberal': []},
 'progressivelli': {'progressivelly': []},
 'progressivelymind': {'progressivelyminded': []},
 'progressivemind': {'progressiveminded': []},
 'progressiveregress': {'progressiveregressive': []},
 'progressivesound': {'progressivesounding': []},
 'progressivethink': {'progressivethinking': []},
 'progressiviri': {'progressiviry': []},
 'progressivist': {'progressivistic': [], 'progressivists': []},
 'progressivit': {'progressivite': []},
 'progressivli': {'progressivly': []},
 'progressivo': {'progressivos': []},
 'progressivsteu': {'progressivsteuer': []},
 'progressivu': {'progressivus': []},
 'progressiy': {'progressiye': []},
 'progresslv': {'progresslve': ['progresslveness'], 'progresslvism': []},
 'progresslve': ['progresslveness'],
 'progressmind': {'progressminded': []},
 'progressmonitor': {'progressmonitoring': []},
 'progresso': {'progressos': []},
 'progresson': {'progressons': []},
 'progressor': {'progressors': []},
 'progressori': {'progressoriented': []},
 'progresss': {'progresssed': [],
               'progresssing': [],
               'progresssion': [],
               'progresssive': ['progresssives', 'progresssively']},
 'progresssive': ['progresssives', 'progresssively'],
 'progressu': {'progressus': []},
 'progressuqu': {'progressuque': []},
 'progressv': {'progressve': []},
 'progressw': {'progresswe': [], 'progresswism': []},
 'progresteron': {'progresterone': []},
 'progret': {'progrets': []},
 'progrf': {'progrfes': []},
 'progrh': {'progrhs': []},
 'progri': {'progris': []},
 'progrk': {'progrks': []},
 'progrl': {'progrls': []},
 'progrm': {'progrms': []},
 'progrma': {'progrmas': []},
 'progrmam': {'progrmame': []},
 'progrmm': {'progrmme': ['progrmmes']},
 'progrmme': ['progrmmes'],
 'progrnm': {'progrnms': []},
 'progro': {'progros': []},
 'progrom': {'progroms': []},
 'progromm': {'progromme': ['progrommes']},
 'progromme': ['progrommes'],
 'progroup': {'progroups': []},
 'progrow': {'progrower': []},
 'progrsm': {'progrsms': []},
 'progrssiv': {'progrssive': []},
 'progrt': {'progrte': [], 'progrts': []},
 'progt': {'progts': []},
 'progtam': {'progtams': []},
 'progtamm': {'progtamme': ['progtammes']},
 'progtamme': ['progtammes'],
 'progtess': {'progtessive': []},
 'progu': {'progue': ['progued', 'progues'], 'proguing': []},
 'progue': ['progued', 'progues'],
 'progulsk': {'progulske': []},
 'proguosi': {'proguosis': []},
 'progv': {'progve': []},
 'progymna': {'progymnas': []},
 'progymnasium': {'progymnasiums': []},
 'progymnasmat': {'progymnasmatic': []},
 'progymnast': {'progymnastic': []},
 'progymnosperm': ['progymnospermous'],
 'proh': {'prohative': [], 'prohs': []},
 'proha': {'prohas': []},
 'prohabilist': {'prohabilistic': []},
 'prohabl': {'prohabilities': [],
             'prohability': [],
             'prohable': [],
             'prohably': []},
 'prohaemocyt': {'prohaemocytes': []},
 'prohaeresi': {'prohaeresis': []},
 'prohaeresiu': {'prohaeresius': []},
 'prohahil': {'prohahilities': [], 'prohahility': []},
 'prohahilist': {'prohahilistic': []},
 'prohahl': {'prohahle': []},
 'prohahli': {'prohahly': []},
 'prohairesei': {'prohaireseis': []},
 'prohairesi': {'prohairesis': []},
 'prohairet': {'prohairetic': []},
 'prohairetik': {'prohairetike': []},
 'prohanc': {'prohance': []},
 'prohanski': {'prohansky': []},
 'prohapten': {'prohaptens': []},
 'prohashemit': {'prohashemite': []},
 'prohat': {'prohate': [], 'prohation': []},
 'prohationari': {'prohationary': []},
 'prohav': {'prohave': []},
 'prohbit': {'prohbited': [], 'prohbition': []},
 'prohe': {'prohed': [], 'prohes': [], 'prohing': []},
 'prohead': {'proheads': []},
 'proheci': {'prohecies': [], 'prohecy': []},
 'prohedri': {'prohedrie': []},
 'prohellen': {'prohellenic': []},
 'prohem': {'proheme': [], 'prohems': []},
 'prohemocyt': {'prohemocytes': []},
 'prohemostat': {'prohemostatic': []},
 'prohemy': {'prohemye': []},
 'prohen': {'prohens': []},
 'proheptazin': {'proheptazine': []},
 'proherbicid': {'proherbicide': []},
 'prohesi': {'prohesied': [], 'prohesying': []},
 'prohet': {'prohetic': [], 'prohets': []},
 'proheterocyst': {'proheterocysts': []},
 'prohfic': {'prohfically': []},
 'prohi': {'prohis': [], 'prohy': []},
 'prohia': {'prohias': []},
 'prohib': {'prohibant': [],
            'prohibe': ['prohiber',
                        'prohibed',
                        'prohibes',
                        'prohibent',
                        'prohibeant'],
            'prohibing': [],
            'prohibiti': ['prohibitis', 'prohibitied'],
            'prohibs': []},
 'prohibatori': {'prohibatory': []},
 'prohibe': {'prohibee': ['prohibees']},
 'prohibea': {'prohibeas': []},
 'prohibeamu': {'prohibeamus': []},
 'prohibeati': {'prohibeatis': []},
 'prohibeb': {'prohibebant': []},
 'prohibebi': {'prohibebis': []},
 'prohibebimu': {'prohibebimus': []},
 'prohibee': ['prohibees'],
 'prohibemu': {'prohibemus': []},
 'prohiben': {'prohibens': []},
 'prohibendi': {'prohibendis': []},
 'prohibendiqu': {'prohibendique': []},
 'prohibendo': {'prohibendos': []},
 'prohibendu': {'prohibendus': []},
 'prohibent': {'prohibente': ['prohibentes']},
 'prohibente': ['prohibentes'],
 'prohibenti': {'prohibentis': []},
 'prohibentibu': {'prohibentibus': []},
 'prohiber': {'prohibere': ['prohiberent']},
 'prohibere': ['prohiberent'],
 'prohiberi': {'prohiberis': []},
 'prohibessi': {'prohibessis': []},
 'prohibet': {'prohibete': ['prohibeted']},
 'prohibete': ['prohibeted'],
 'prohibeti': {'prohibetis': []},
 'prohibetqu': {'prohibetque': []},
 'prohibibit': {'prohibibition': []},
 'prohibicion': {'prohibicione': ['prohibiciones'], 'prohibicions': []},
 'prohibicione': ['prohibiciones'],
 'prohibida': {'prohibidas': []},
 'prohibido': {'prohibidos': []},
 'prohibii': {'prohibiied': []},
 'prohibil': {'prohibiled': []},
 'prohibimo': {'prohibimos': []},
 'prohibir': {'prohibire': ['prohibired']},
 'prohibire': ['prohibired'],
 'prohibirs': {'prohibirse': []},
 'prohibisc': {'prohibisce': []},
 'prohibit': {'prohibitable': [],
              'prohibitably': [],
              'prohibitation': [],
              'prohibitative': [],
              'prohibite': ['prohibited',
                            'prohibiter',
                            'prohibites',
                            'prohibiters'],
              'prohibiting': [],
              'prohibition': ['prohibitional'],
              'prohibitive': ['prohibitives',
                              'prohibitively',
                              'prohibitiveness'],
              'prohibits': [],
              'prohibitted': [],
              'prohibitting': []},
 'prohibita': {'prohibitae': [], 'prohibitas': []},
 'prohibitari': {'prohibitary': []},
 'prohibite': ['prohibited', 'prohibiter', 'prohibites', 'prohibiters'],
 'prohibiti': {'prohibitiou': []},
 'prohibitif': {'prohibitifs': []},
 'prohibitin': {'prohibitins': []},
 'prohibiting': {'prohibitinge': []},
 'prohibitingli': {'prohibitingly': []},
 'prohibitingth': {'prohibitingthe': []},
 'prohibition': {'prohibitione': ['prohibitiones'], 'prohibitionism': []},
 'prohibitionari': {'prohibitionary': []},
 'prohibitione': ['prohibitiones'],
 'prohibitioni': {'prohibitionis': []},
 'prohibitionibu': {'prohibitionibus': []},
 'prohibitionist': ['prohibitionistic'],
 'prohibitit': {'prohibitition': []},
 'prohibitiva': {'prohibitivae': []},
 'prohibitive': ['prohibitives', 'prohibitively', 'prohibitiveness'],
 'prohibito': {'prohibitos': []},
 'prohibiton': {'prohibitons': []},
 'prohibitor': {'prohibitors': []},
 'prohibitori': {'prohibitory': []},
 'prohibitorili': {'prohibitorily': []},
 'prohibitoriu': {'prohibitorius': []},
 'prohibitth': {'prohibitthe': []},
 'prohibitu': {'prohibitus': []},
 'prohiblt': {'prohiblted': []},
 'prohibrt': {'prohibrted': []},
 'prohibt': {'prohibted': [],
             'prohibting': [],
             'prohibtion': ['prohibtions'],
             'prohibts': []},
 'prohibtion': ['prohibtions'],
 'prohibuimu': {'prohibuimus': []},
 'prohibuiss': {'prohibuisse': []},
 'prohibyt': {'prohibyted': []},
 'prohiem': {'prohiems': []},
 'prohihit': {'prohihited': [],
              'prohihiting': [],
              'prohihition': ['prohihitions'],
              'prohihitive': ['prohihitively'],
              'prohihits': []},
 'prohihition': ['prohihitions'],
 'prohihitive': ['prohihitively'],
 'prohihitori': {'prohihitory': []},
 'prohioit': {'prohioited': [], 'prohioition': []},
 'prohirit': {'prohirition': []},
 'prohistor': {'prohistoric': ['prohistorical']},
 'prohistori': {'prohistory': []},
 'prohistoric': ['prohistorical'],
 'prohit': {'prohited': [], 'prohition': [], 'prohits': []},
 'prohiti': {'prohity': []},
 'prohitit': {'prohitition': []},
 'prohitl': {'prohitler': []},
 'prohl': {'prohle': []},
 'prohlblt': {'prohlblted': []},
 'prohlcm': {'prohlcms': []},
 'prohlem': {'prohleme': ['prohlemes'], 'prohlems': []},
 'prohlema': {'prohlemas': []},
 'prohlemat': {'prohlematic': ['prohlematics',
                               'prohlematical',
                               'prohlematically'],
               'prohlematize': ['prohlematized']},
 'prohlematic': ['prohlematics', 'prohlematical', 'prohlematically'],
 'prohlematize': ['prohlematized'],
 'prohleme': ['prohlemes'],
 'prohlemi': {'prohlemy': []},
 'prohli': {'prohlis': []},
 'prohm': {'prohme': []},
 'prohnbl': {'prohnbly': []},
 'prohnhli': {'prohnhly': []},
 'prohobit': {'prohobited': [], 'prohobition': []},
 'prohodo': {'prohodos': []},
 'prohofski': {'prohofsky': []},
 'prohom': {'prohoms': []},
 'prohombr': {'prohombres': []},
 'prohormon': {'prohormonal': [], 'prohormone': ['prohormones']},
 'prohormone': ['prohormones'],
 'prohosci': {'prohoscis': []},
 'prohous': {'prohousing': []},
 'prohpeci': {'prohpecy': []},
 'prohpet': {'prohpets': []},
 'proht': {'prohts': []},
 'prohu': {'prohus': []},
 'prohuman': {'prohumanity': []},
 'prohunt': {'prohunting': []},
 'prohylact': {'prohylactic': []},
 'prohylob': {'prohylobates': []},
 'prohypertens': {'prohypertensive': []},
 'proi': {'proied': [], 'proies': [], 'prois': []},
 'proian': {'proiane': []},
 'proiaret': {'proiaretic': []},
 'proiavleni': {'proiavlenie': []},
 'proib': {'proibe': []},
 'proibida': {'proibidas': []},
 'proibido': {'proibidos': []},
 'proibir': {'proibire': []},
 'proibisc': {'proibisce': []},
 'proibit': {'proibite': ['proibited'], 'proibition': []},
 'proibite': ['proibited'],
 'proibition': {'proibitione': []},
 'proibizion': {'proibizione': []},
 'proic': {'proice': ['proiced'], 'proicing': []},
 'proice': ['proiced'],
 'proicer': {'proicere': []},
 'proicien': {'proiciens': []},
 'proid': {'proide': ['proided', 'proides'], 'proiding': []},
 'proide': ['proided', 'proides'],
 'proieci': {'proiecied': []},
 'proiect': {'proiecte': ['proiectes', 'proiected'],
             'proiecting': [],
             'proiects': []},
 'proiectar': {'proiectare': []},
 'proiecte': ['proiectes', 'proiected'],
 'proiecti': {'proiectis': []},
 'proiectil': {'proiectile': ['proiectiles']},
 'proiectile': ['proiectiles'],
 'proiection': {'proiectione': [], 'proiections': []},
 'proiectiv': {'proiective': []},
 'proiector': {'proiectors': []},
 'proiectu': {'proiectus': []},
 'proiecut': {'proiecute': [], 'proiecution': []},
 'proiein': {'proieins': []},
 'proier': {'proiere': []},
 'proiess': {'proiessed': []},
 'proiession': {'proiessional': ['proiessionals'], 'proiessions': []},
 'proiessional': ['proiessionals'],
 'proiessor': {'proiessors': []},
 'proiestant': {'proiestants': []},
 'proiet': {'proiets': []},
 'proiettar': {'proiettare': []},
 'proiettat': {'proiettate': []},
 'proiettil': {'proiettile': []},
 'proiettiv': {'proiettive': []},
 'proiettor': {'proiettore': []},
 'proieu': {'proieus': []},
 'proiezion': {'proiezione': []},
 'proifer': {'proifered': []},
 'proign': {'proigne': []},
 'proiid': {'proiide': ['proiided', 'proiides']},
 'proiide': ['proiided', 'proiides'],
 'proiierti': {'proiierty': []},
 'proiil': {'proiile': []},
 'proiimiti': {'proiimity': []},
 'proiin': {'proiine': []},
 'proiinc': {'proiince': []},
 'proiit': {'proiits': []},
 'proiitabl': {'proiitable': []},
 'proil': {'proile': []},
 'proiluc': {'proiluce': ['proiluced']},
 'proiluce': ['proiluced'],
 'proim': {'proime': [], 'proims': []},
 'proimmigr': {'proimmigrant': [], 'proimmigration': []},
 'proimo': {'proimos': []},
 'proimpeach': {'proimpeachment': []},
 'proimperi': {'proimperial': ['proimperialism']},
 'proimperial': ['proimperialism'],
 'proimperialist': {'proimperialists': []},
 'proin': {'proine': ['proined']},
 'proinc': {'proince': ['proinces']},
 'proince': ['proinces'],
 'proincumb': {'proincumbent': []},
 'proind': {'proinde': ['proinded']},
 'proinde': ['proinded'],
 'proindepend': {'proindependence': [], 'proindependent': []},
 'proindequ': {'proindeque': []},
 'proindigen': {'proindigenous': []},
 'proindividu': {'proindividual': []},
 'proindustri': {'proindustrial': ['proindustrialization'], 'proindustry': []},
 'proindustrial': ['proindustrialization'],
 'proine': ['proined'],
 'proinfiammatori': {'proinfiammatory': []},
 'proinflamatori': {'proinflamatory': []},
 'proinflamm': {'proinflammation': []},
 'proinflammatori': {'proinflammatory': []},
 'proinflat': {'proinflation': []},
 'proinflationari': {'proinflationary': []},
 'proinfluenc': {'proinfluence': []},
 'proinis': {'proinise': ['proinised']},
 'proinise': ['proinised'],
 'proinnc': {'proinnce': []},
 'proinnov': {'proinnovation': []},
 'proinnsia': {'proinnsias': []},
 'proinot': {'proinote': []},
 'proinsea': {'proinseas': []},
 'proinsecticid': {'proinsecticides': []},
 'proinsia': {'proinsias': []},
 'proinsulin': {'proinsulins': []},
 'proinsulinlik': {'proinsulinlike': []},
 'proinsur': {'proinsurance': []},
 'proinsurg': {'proinsurgency': [], 'proinsurgent': []},
 'prointegr': {'prointegration': [], 'prointegrative': []},
 'prointegrationist': {'prointegrationists': []},
 'prointellectu': {'prointellectual': []},
 'prointern': {'prointernational': []},
 'prointervent': {'prointervention': []},
 'prointerventionist': {'prointerventionists': []},
 'proinvas': {'proinvasion': []},
 'proinvest': {'proinvestment': []},
 'proio': {'proios': []},
 'proion': {'proions': []},
 'proiong': {'proionged': []},
 'proiopteru': {'proiopterus': []},
 'proipect': {'proipects': []},
 'proiper': {'proiperity': []},
 'proiri': {'proirie': []},
 'proiriti': {'proirities': [], 'proirity': []},
 'prois': {'proise': ['proised']},
 'proise': ['proised'],
 'proisi': {'proisy': []},
 'proision': {'proisions': []},
 'proiskhodiashche': {'proiskhodiashchee': []},
 'proiskhodiashchi': {'proiskhodiashchie': []},
 'proiskhozdeni': {'proiskhozdenie': []},
 'proiskhozhdeni': {'proiskhozhdenie': []},
 'proiskhozhdeniy': {'proiskhozhdeniye': []},
 'proislam': {'proislamic': []},
 'proisocort': {'proisocortical': []},
 'proisocrinu': {'proisocrinus': []},
 'proisra': {'proisraeli': []},
 'proisshestvi': {'proisshestvie': []},
 'proistameno': {'proistamenos': []},
 'proit': {'proite': [], 'proits': []},
 'proiti': {'proity': []},
 'proitid': {'proitides': []},
 'proito': {'proitos': []},
 'proitu': {'proitus': []},
 'proiuc': {'proiuce': ['proiuced']},
 'proiuce': ['proiuced'],
 'proiuct': {'proiucts': []},
 'proiv': {'proive': []},
 'proivat': {'proivate': []},
 'proivd': {'proivde': ['proivdes', 'proivded']},
 'proivde': ['proivdes', 'proivded'],
 'proivid': {'proivided': []},
 'proivsion': {'proivsions': []},
 'proiwrti': {'proiwrty': []},
 'proizkhozhdeni': {'proizkhozhdenie': []},
 'proizlaz': {'proizlaze': []},
 'proiznoseni': {'proiznosenie': []},
 'proizv': {'proizveli': []},
 'proizvedeni': {'proizvedenie': [], 'proizvedeny': []},
 'proizvedenny': {'proizvedennye': []},
 'proizvod': {'proizvode': []},
 'proizvodn': {'proizvodne': []},
 'proizvodnj': {'proizvodnje': []},
 'proizvodny': {'proizvodnye': []},
 'proizvodstv': {'proizvodstve': []},
 'proizvodstvenno': {'proizvodstvennoe': []},
 'proizvodstvenny': {'proizvodstvennye': []},
 'proj': {'projs': []},
 'proja': {'projas': []},
 'projacobit': {'projacobite': []},
 'projact': {'projacts': []},
 'projan': {'projane': []},
 'projanski': {'projansky': []},
 'projapanes': {'projapanese': []},
 'projapygida': {'projapygidae': []},
 'projcct': {'projccts': []},
 'projcctiv': {'projcctive': []},
 'projcet': {'projcets': []},
 'projct': {'projcts': []},
 'proje': {'projed': ['projeds'], 'projee': []},
 'projec': {'projeced': [], 'projecing': [], 'projecs': []},
 'projeccion': {'projecciones': []},
 'projecer': {'projecere': []},
 'projecf': {'projecfs': []},
 'projeci': {'projecis': []},
 'projecion': {'projecions': []},
 'projeciss': {'projecisse': []},
 'projeck': {'projecking': [], 'projecks': []},
 'projecl': {'projecled': [],
             'projecling': [],
             'projeclive': [],
             'projecll': [],
             'projecls': []},
 'projeco': {'projecoes': []},
 'projecr': {'projecred': [], 'projecrive': [], 'projecrs': []},
 'project': ['projecte',
             'projected',
             'projecter',
             'projectes',
             'projectize',
             'projection',
             'projective',
             'projecting',
             'projectism',
             'projecters',
             'projectable',
             'projectably',
             'projectings',
             'projectives',
             'projectized',
             'projectitis',
             'projectible',
             'projectments',
             'projectizing',
             'projectively',
             'projectional',
             'projectivity',
             'projecteering',
             'projectionally',
             'projectibility',
             'projectivities',
             'projectization',
             'projectiveness',
             'projectability'],
 'projecta': {'projectas': []},
 'projectaffect': {'projectaffected': []},
 'projectaqu': {'projectaque': []},
 'projectavis': {'projectavision': []},
 'projectbas': {'projectbased': []},
 'projectbi': {'projectby': []},
 'projectbuild': {'projectbuilder': []},
 'projectcent': {'projectcentered': []},
 'projectdevelop': {'projectdevelopment': []},
 'projecte': {'projectee': []},
 'projected': {'projectedness': []},
 'projectedli': {'projectedly': []},
 'projecteur': {'projecteurs': []},
 'projectfocus': {'projectfocused': []},
 'projectha': {'projecthas': []},
 'projecti': {'projectie': ['projecties'], 'projectiou': [], 'projectis': []},
 'projectie': ['projecties'],
 'projectif': {'projectifs': []},
 'projectil': {'projectile': ['projectiled', 'projectilely'],
               'projectility': [],
               'projectils': []},
 'projectile': ['projectiled', 'projectilely'],
 'projectilelik': {'projectilelike': []},
 'projectingli': {'projectingly': []},
 'projection': {'projectionable': [], 'projectione': [], 'projectionism': []},
 'projectionbas': {'projectionbased': []},
 'projectionist': {'projectionist': []},
 'projectiontyp': {'projectiontype': []},
 'projectirt': {'projectirte': []},
 'projectis': {'projectisation': [], 'projectised': []},
 'projectiv': {'projectivism': [], 'projectivization': []},
 'projectiveidentif': {'projectiveidentification': []},
 'projectiveintroject': {'projectiveintrojective': []},
 'projectivist': {'projectivists': []},
 'projectlead': {'projectleader': []},
 'projectlik': {'projectlike': []},
 'projectlnstal': {'projectlnstaller': []},
 'projectlon': {'projectlons': []},
 'projectlv': {'projectlve': []},
 'projectmak': {'projectmaker': ['projectmakers'], 'projectmaking': []},
 'projectmaker': ['projectmakers'],
 'projectmanag': {'projectmanagement': [],
                  'projectmanager': ['projectmanagers']},
 'projectmanager': ['projectmanagers'],
 'projectnam': {'projectname': []},
 'projecto': {'projectos': []},
 'projecton': {'projectons': []},
 'projector': {'projector': []},
 'projectori': {'projectoriented': [], 'projectories': [], 'projectory': []},
 'projectorient': {'projectorientated': []},
 'projectoscop': {'projectoscope': ['projectoscopes']},
 'projectoscope': ['projectoscopes'],
 'projectplan': {'projectplanning': []},
 'projectrel': {'projectrelated': []},
 'projectselect': {'projectselection': []},
 'projectspecif': {'projectspecific': []},
 'projectt': {'projecttion': []},
 'projectteam': {'projectteams': []},
 'projectth': {'projectthe': []},
 'projectti': {'projecttied': []},
 'projecttyp': {'projecttype': []},
 'projectu': {'projectual': ['projectuals', 'projectuality'], 'projectus': []},
 'projectual': ['projectuals', 'projectuality'],
 'projectur': {'projectural': [], 'projecture': ['projectures']},
 'projecture': ['projectures'],
 'projectvil': {'projectville': []},
 'projectwa': {'projectwas': []},
 'projectwid': {'projectwide': []},
 'projectwis': {'projectwise': []},
 'projed': ['projeds'],
 'projedt': {'projedts': []},
 'projeet': {'projeeted': [],
             'projeeting': [],
             'projeetion': ['projeetions'],
             'projeetive': [],
             'projeets': []},
 'projeetion': ['projeetions'],
 'projeft': {'projefted': [], 'projefts': []},
 'projekci': {'projekcie': []},
 'projekcij': {'projekcije': []},
 'projekt': {'projekte': ['projekter', 'projektes', 'projektering'],
             'projektion': ['projektions'],
             'projektive': [],
             'projekts': []},
 'projektbericht': {'projektberichte': []},
 'projekte': ['projekter', 'projektes', 'projektering'],
 'projektet': {'projektets': []},
 'projektgrupp': {'projektgruppe': []},
 'projekti': {'projekty': []},
 'projektiert': {'projektierte': []},
 'projektierung': {'projektierungs': []},
 'projektion': ['projektions'],
 'projektionsflach': {'projektionsflache': []},
 'projektionsmethod': {'projektionsmethode': []},
 'projektiv': {'projektiver': []},
 'projektleit': {'projektleiter': []},
 'projektmanag': {'projektmanagement': ['projektmanagements']},
 'projektmanagement': ['projektmanagements'],
 'projektor': {'projektors': []},
 'projektorganis': {'projektorganisation': []},
 'projektow': {'projektowal': []},
 'projektowani': {'projektowanie': []},
 'projektpartn': {'projektpartner': []},
 'projektphas': {'projektphase': []},
 'projektstudi': {'projektstudie': []},
 'projekttrag': {'projekttrager': []},
 'projel': {'projels': []},
 'projeni': {'projeny': []},
 'projenitor': {'projenitors': []},
 'projeot': {'projeote': ['projeoted'],
             'projeoting': [],
             'projeotion': [],
             'projeotive': [],
             'projeots': []},
 'projeote': ['projeoted'],
 'projert': {'projerts': []},
 'projess': {'projession': []},
 'projession': {'projessional': []},
 'projest': {'projests': []},
 'projet': {'projetant': [],
            'projete': ['projeter', 'projeted', 'projetes'],
            'projetion': [],
            'projets': []},
 'projeta': {'projetas': []},
 'projetado': {'projetados': []},
 'projetai': {'projetaient': [], 'projetais': []},
 'projetc': {'projetcs': []},
 'projetd': {'projetde': []},
 'projete': {'projetee': ['projetees']},
 'projetee': ['projetees'],
 'projeto': {'projetos': []},
 'projeton': {'projetons': []},
 'projett': {'projette': ['projettent'], 'projetts': []},
 'projette': {'projettee': []},
 'projevi': {'projevy': []},
 'projevuj': {'projevuje': []},
 'projic': {'projice': []},
 'projicer': {'projicere': ['projiceres']},
 'projicere': ['projiceres'],
 'projici': {'projicience': [], 'projicient': []},
 'projicia': {'projicias': []},
 'projiciamu': {'projiciamus': []},
 'projicien': {'projiciens': []},
 'projicient': {'projicientes': []},
 'projicrti': {'projicrty': []},
 'projierli': {'projierly': []},
 'projierti': {'projierties': [], 'projierty': []},
 'projil': {'projile': ['projiles']},
 'projile': ['projiles'],
 'projimo': {'projimos': []},
 'projiort': {'projiortion': []},
 'projios': {'projiosed': []},
 'projit': {'projits': []},
 'projiziert': {'projizierte': []},
 'projject': {'projjects': []},
 'projjerti': {'projjerty': []},
 'projmod': {'projmode': []},
 'projob': {'projobs': []},
 'projoct': {'projocted': [], 'projocts': []},
 'projoot': {'projoots': []},
 'projsct': {'projscts': []},
 'projterti': {'projterty': []},
 'projuc': {'projuce': ['projuced']},
 'projuce': ['projuced'],
 'projuct': {'projuction': [], 'projucts': []},
 'projudic': {'projudice': ['projudices']},
 'projudice': ['projudices'],
 'projudici': {'projudicial': []},
 'projuic': {'projuice': []},
 'projundi': {'projundis': []},
 'projustic': {'projustice': []},
 'projwrli': {'projwrly': []},
 'projwrti': {'projwrty': []},
 'projws': {'projwsed': []},
 'prok': {'proks': []},
 'proka': {'prokas': []},
 'prokaiyot': {'prokaiyotes': []},
 'prokari': {'prokary': []},
 'prokariot': {'prokariotes': [], 'prokariotic': []},
 'prokarvot': {'prokarvotes': [], 'prokarvotic': []},
 'prokaryocyt': {'prokaryocytes': []},
 'prokaryol': {'prokaryoles': [], 'prokaryolic': []},
 'prokaryot': {'prokaryote': [],
               'prokaryotic': ['prokaryotically'],
               'prokaryots': []},
 'prokaryota': {'prokaryotae': []},
 'prokaryotc': {'prokaryotcs': []},
 'prokaryotic': ['prokaryotically'],
 'prokaryt': {'prokarytic': []},
 'prokasi': {'prokasy': []},
 'prokaski': {'prokasky': []},
 'prokayot': {'prokayotes': [], 'prokayotic': []},
 'proke': {'prokes': []},
 'prokennedi': {'prokennedy': []},
 'prokeratinocyt': {'prokeratinocyte': ['prokeratinocytes']},
 'prokeratinocyte': ['prokeratinocytes'],
 'proketazin': {'proketazine': []},
 'prokhladni': {'prokhladny': []},
 'prokhori': {'prokhoris': []},
 'prokhorov': {'prokhorov': []},
 'prokin': {'prokine': []},
 'prokinas': {'prokinase': []},
 'prokinesi': {'prokinesis': []},
 'prokinet': {'prokinetic': ['prokinetics']},
 'prokinetic': ['prokinetics'],
 'prokitor': {'prokitors': []},
 'prokl': {'prokles': []},
 'proklai': {'proklais': []},
 'proklam': {'proklamation': []},
 'proklamiert': {'proklamierte': []},
 'prokleid': {'prokleides': []},
 'proklesi': {'proklesis': []},
 'prokletij': {'prokletije': []},
 'proklo': {'proklos': []},
 'proklu': {'proklus': []},
 'prokn': {'prokne': []},
 'proko': {'prokos': []},
 'prokocim': {'prokocimer': []},
 'prokofi': {'prokofy': []},
 'prokofieff': {'prokofieffs': []},
 'prokofiev': {'prokofiev': []},
 'prokol': {'prokoll': []},
 'prokonneso': {'prokonnesos': []},
 'prokonnesu': {'prokonnesus': []},
 'prokop': {'prokope': [], 'prokopic': [], 'prokops': []},
 'prokopaki': {'prokopakis': []},
 'prokopet': {'prokopets': []},
 'prokopi': {'prokopiou': [], 'prokopis': [], 'prokopy': []},
 'prokopijev': {'prokopijevic': []},
 'prokopio': {'prokopios': []},
 'prokopiu': {'prokopius': []},
 'prokopov': {'prokopovic': []},
 'prokopovich': {'prokopoviches': []},
 'prokoptont': {'prokoptontes': []},
 'prokovski': {'prokovsky': []},
 'prokri': {'prokris': []},
 'prokrisi': {'prokrisis': []},
 'prokroust': {'prokroustes': []},
 'prokrust': {'prokrustes': []},
 'prokto': {'proktos': []},
 'proktologi': {'proktologie': []},
 'prokuplj': {'prokuplje': []},
 'prokur': {'prokurator': []},
 'prokuraturi': {'prokuratury': []},
 'prokurori': {'prokurory': []},
 'prol': {'prolative': [], 'prols': []},
 'prolabi': {'prolabial': []},
 'prolabl': {'prolable': [], 'prolably': []},
 'prolacertiform': {'prolacertiformes': [], 'prolacertiforms': []},
 'prolacion': {'prolacions': []},
 'prolact': {'prolactational': [],
             'prolactic': [],
             'prolacting': [],
             'prolaction': []},
 'prolactin': ['prolactine'],
 'prolactinem': {'prolactinemic': []},
 'prolactininduc': {'prolactininduced': []},
 'prolactininhibit': {'prolactininhibiting': []},
 'prolactinlik': {'prolactinlike': []},
 'prolactinoma': {'prolactinomas': []},
 'prolactinproduc': {'prolactinproducing': []},
 'prolactinreleas': {'prolactinreleasing': []},
 'prolactinsecret': {'prolactinsecreting': []},
 'proladon': {'proladone': []},
 'prolagu': {'prolagus': []},
 'prolaim': {'prolaimed': []},
 'prolam': {'prolamation': []},
 'prolamin': {'prolamine': [], 'prolamins': []},
 'prolan': {'prolane': [], 'prolans': []},
 'prolanguag': {'prolanguage': []},
 'prolap': {'prolaps': []},
 'prolaps': {'prolapse': ['prolapsed'], 'prolapsing': [], 'prolapsion': []},
 'prolapse': ['prolapsed'],
 'prolapsi': {'prolapsis': []},
 'prolapsionibu': {'prolapsionibus': []},
 'prolapso': {'prolapsos': []},
 'prolapsu': {'prolapsus': []},
 'prolarv': {'prolarval': []},
 'prolarva': {'prolarvae': []},
 'prolasiu': {'prolasius': []},
 'prolat': {'prolate': ['prolated', 'prolates', 'prolately', 'prolateness'],
            'prolation': ['prolations']},
 'prolata': {'prolatae': [], 'prolatas': []},
 'prolate': ['prolated', 'prolates', 'prolately', 'prolateness'],
 'prolatelik': {'prolatelike': []},
 'prolater': {'prolateral': []},
 'prolati': {'prolatis': []},
 'prolation': {'prolatione': ['prolationes']},
 'prolatione': ['prolationes'],
 'prolationi': {'prolationis': []},
 'prolationibu': {'prolationibus': []},
 'prolato': {'prolatos': []},
 'prolatu': {'prolatus': []},
 'prole': ['proled'],
 'proleagu': {'proleague': []},
 'prolebanes': {'prolebanese': []},
 'prolecanit': {'prolecanites': []},
 'prolecanitida': {'prolecanitidae': []},
 'prolecl': {'prolecled': []},
 'prolect': {'prolected': [],
             'prolecting': [],
             'prolection': ['prolections'],
             'prolective': [],
             'prolects': []},
 'prolection': ['prolections'],
 'prolector': {'prolectors': []},
 'prolecut': {'prolecute': ['prolecuted'], 'prolecution': []},
 'prolecute': ['prolecuted'],
 'prolefe': {'prolefeed': []},
 'proleg': {'prolegal': ['prolegalization'], 'prolegate': [], 'prolegs': []},
 'prolegal': ['prolegalization'],
 'prolegomen': {'prolegomenal': [],
                'prolegomene': ['prolegomenes'],
                'prolegomenous': []},
 'prolegomena': {'prolegomenas': []},
 'prolegomenari': {'prolegomenary': []},
 'prolegomene': ['prolegomenes'],
 'prolegomeni': {'prolegomenis': []},
 'prolegomeno': {'prolegomenos': []},
 'prolegomin': {'prolegomines': []},
 'proleid': {'proleids': []},
 'prolein': {'proleins': []},
 'prolem': {'prolems': []},
 'prolemi': {'prolemy': []},
 'prolemqu': {'prolemque': []},
 'prolen': {'prolene': []},
 'proleolyt': {'proleolytic': []},
 'proleps': {'prolepse': [], 'prolepsis': []},
 'prolepsei': {'prolepseis': []},
 'prolepsi': {'prolepsis': []},
 'prolept': {'proleptic': ['proleptical', 'proleptically']},
 'proleptic': {'proleptice': []},
 'proleptu': {'proleptus': []},
 'prolerozo': {'prolerozoic': []},
 'prolesqu': {'prolesque': []},
 'proless': {'prolessed': [], 'prolession': ['prolessions']},
 'prolession': {'prolessional': ['prolessionals']},
 'prolessional': ['prolessionals'],
 'prolessor': {'prolessors': []},
 'prolest': {'prolestant': ['prolestants']},
 'prolestant': ['prolestants'],
 'prolestantismu': {'prolestantismus': []},
 'prolet': {'proleter': []},
 'proletair': {'proletaire': ['proletaires'], 'proletairs': []},
 'proletaire': ['proletaires'],
 'proletar': {'proletarization': [],
              'proletarize': ['proletarized'],
              'proletarizing': [],
              'proletars': []},
 'proletari': {'proletarial': [],
               'proletariate': ['proletariates'],
               'proletarie': ['proletarier', 'proletaries', 'proletariers'],
               'proletary': []},
 'proletaria': {'proletarias': []},
 'proletarian': ['proletarianism',
                 'proletarianize',
                 'proletarianized',
                 'proletarianizes',
                 'proletarianizing',
                 'proletarianization'],
 'proletarianis': {'proletarianisation': [],
                   'proletarianise': ['proletarianised', 'proletarianises'],
                   'proletarianising': []},
 'proletarianise': ['proletarianised', 'proletarianises'],
 'proletarianist': {'proletarianists': []},
 'proletarianpeas': {'proletarianpeasant': []},
 'proletarianrevolutionari': {'proletarianrevolutionary': []},
 'proletariat': ['proletariatized', 'proletariatization'],
 'proletariate': ['proletariates'],
 'proletarie': ['proletarier', 'proletaries', 'proletariers'],
 'proletarien': {'proletariens': []},
 'proletarienn': {'proletarienne': ['proletariennes']},
 'proletarienne': ['proletariennes'],
 'proletario': {'proletarios': []},
 'proletaris': {'proletarisation': [],
                'proletarised': [],
                'proletarisering': []},
 'proletarisch': {'proletarische': ['proletarischer', 'proletarisches']},
 'proletarische': ['proletarischer', 'proletarisches'],
 'proletarish': {'proletarishe': ['proletarisher']},
 'proletarishe': ['proletarisher'],
 'proletariu': {'proletarius': []},
 'proletarize': ['proletarized'],
 'proletarski': {'proletarskie': [], 'proletarsky': []},
 'proletarsko': {'proletarskoe': []},
 'proletarskoy': {'proletarskoye': []},
 'proletcult': {'proletcults': []},
 'proletcultist': {'proletcultists': []},
 'proleterian': {'proleterianization': [], 'proleterians': []},
 'proleterianis': {'proleterianisation': []},
 'proletkult': {'proletkults': []},
 'proletkultist': {'proletkultists': []},
 'proleu': {'proleus': []},
 'proleucocyt': {'proleucocytes': []},
 'proli': {'prolie': ['prolies'], 'prolis': [], 'proly': []},
 'proliabl': {'proliability': [], 'proliable': [], 'proliably': []},
 'proliber': {'proliberal': ['proliberalization'], 'proliberation': []},
 'proliberal': ['proliberalization'],
 'proliberti': {'proliberty': []},
 'prolibit': {'prolibited': []},
 'prolibu': {'prolibus': []},
 'prolici': {'proliciency': []},
 'prolicid': {'prolicide': []},
 'prolidas': {'prolidase': []},
 'prolie': ['prolies'],
 'prolierti': {'prolierty': []},
 'prolif': {'prolife': ['prolifer',
                        'prolifers',
                        'proliferative',
                        'proliferatives',
                        'proliferatively'],
            'prolific': ['prolifics',
                         'prolifical',
                         'prolificity',
                         'prolifically',
                         'prolificness',
                         'prolification',
                         'prolificating',
                         'prolifications']},
 'prolifcr': {'prolifcration': [], 'prolifcrative': []},
 'prolife': ['prolifer',
             'prolifers',
             'proliferative',
             'proliferatives',
             'proliferatively'],
 'prolifer': {'proliferal': [],
              'proliferance': [],
              'proliferant': ['proliferants'],
              'proliferate': ['proliferated', 'proliferates'],
              'proliferating': [],
              'proliferation': [],
              'proliferator': ['proliferators'],
              'prolifere': ['proliferer', 'proliferent'],
              'proliferous': ['proliferously', 'proliferousness']},
 'proliferal': {'proliferalive': []},
 'proliferan': {'proliferans': []},
 'proliferant': {'proliferante': ['proliferantes']},
 'proliferante': ['proliferantes'],
 'proliferar': {'proliferare': ['proliferared']},
 'proliferare': ['proliferared'],
 'proliferate': ['proliferated', 'proliferates'],
 'proliferationassoci': {'proliferationassociated': []},
 'proliferationist': {'proliferationists': []},
 'proliferationrel': {'proliferationrelated': []},
 'proliferationresist': {'proliferationresistant': []},
 'proliferator': ['proliferators'],
 'proliferatoractiv': {'proliferatoractivated': []},
 'proliferatori': {'proliferatory': []},
 'proliferazion': {'proliferazione': []},
 'prolifere': ['proliferer', 'proliferent'],
 'proliferi': {'prolifery': []},
 'proliferogen': {'proliferogenic': []},
 'proliferous': ['proliferously', 'proliferousness'],
 'prolifert': {'prolifertion': []},
 'proliferu': {'proliferus': []},
 'prolifi': {'prolifie': ['prolifieness', 'prolifieally']},
 'prolific': ['prolifics',
              'prolifical',
              'prolificity',
              'prolifically',
              'prolificness',
              'prolification',
              'prolificating',
              'prolifications'],
 'prolificaci': {'prolificacy': []},
 'prolifican': {'prolificans': []},
 'prolificit': {'prolificite': []},
 'prolifick': {'prolifickness': []},
 'prolificli': {'prolificly': []},
 'prolificu': {'prolificus': []},
 'prolifie': ['prolifieness', 'prolifieally'],
 'prolifier': {'prolifieration': []},
 'prolifig': {'prolifigate': []},
 'prolifigaci': {'prolifigacy': []},
 'prolifiqu': {'prolifique': ['prolifiques']},
 'prolifique': ['prolifiques'],
 'prolifir': {'prolifiration': []},
 'prolifk': {'prolifkally': []},
 'proliflc': {'proliflcally': [], 'proliflcness': []},
 'proligcru': {'proligcrus': []},
 'proliger': {'proligerous': []},
 'proligeru': {'proligerus': []},
 'proligeston': {'proligestone': []},
 'proligomen': {'proligomenes': []},
 'proligomin': {'proligomines': []},
 'proliibit': {'proliibited': [], 'proliibition': []},
 'prolija': {'prolijas': []},
 'prolijament': {'prolijamente': []},
 'prolijo': {'prolijos': []},
 'prolil': {'prolile': ['proliles'], 'prolilic': [], 'prolils': []},
 'prolile': ['proliles'],
 'proliler': {'prolileration': []},
 'prolimacod': {'prolimacodes': []},
 'proliminari': {'proliminary': []},
 'prolin': {'proline': []},
 'prolinamid': {'prolinamide': []},
 'prolinas': {'prolinase': []},
 'prolinc': {'prolincally': []},
 'prolineamid': {'prolineamide': []},
 'prolinecontain': {'prolinecontaining': []},
 'prolinedirect': {'prolinedirected': []},
 'prolingheu': {'prolingheuer': []},
 'prolintan': {'prolintane': []},
 'prolipas': {'prolipase': []},
 'proliposom': {'proliposomes': []},
 'prolis': {'prolisic': []},
 'prolisqu': {'prolisque': []},
 'prolit': {'prolitable': [],
            'prolitably': [],
            'prolite': ['prolited', 'proliterative'],
            'prolitic': ['prolitical'],
            'prolits': []},
 'prolitair': {'prolitaire': ['prolitaires']},
 'prolitaire': ['prolitaires'],
 'prolitarienn': {'prolitarienne': []},
 'prolite': ['prolited', 'proliterative'],
 'proliter': {'proliterate': [], 'proliteration': []},
 'proliteraci': {'proliteracy': []},
 'prolitic': ['prolitical'],
 'prolitteri': {'prolitteris': []},
 'proliv': {'prolive': []},
 'prolivi': {'prolivy': []},
 'proljabl': {'proljably': []},
 'proljec': {'proljece': []},
 'proll': {'prolling': [], 'prolls': []},
 'prollem': {'prollems': []},
 'prolli': {'prolly': []},
 'prollig': {'prolligate': []},
 'prolliu': {'prollius': []},
 'prolln': {'prollne': []},
 'prollt': {'prollts': []},
 'prolmag': {'prolmage': []},
 'prolmbl': {'prolmble': [], 'prolmbly': []},
 'prolo': {'prolos': []},
 'proloc': {'prolocal': [], 'prolocatives': []},
 'prolococcu': {'prolococcus': []},
 'proloculu': {'proloculus': []},
 'prolocut': {'prolocutions': []},
 'prolocutor': {'prolocutors': []},
 'prolocutori': {'prolocutoris': []},
 'prolocutu': {'prolocutus': []},
 'prolof': {'prolofic': []},
 'prolog': ['prologi',
            'prologe',
            'prologis',
            'prologes',
            'prologic',
            'prologed',
            'prologize',
            'prologized',
            'prologizes',
            'prological',
            'prologation',
            'prologizing'],
 'prologbas': {'prologbased': []},
 'prologis': {'prologise': ['prologises']},
 'prologise': ['prologises'],
 'prologist': {'prologists': []},
 'prologn': {'prologne': ['prologned']},
 'prologne': ['prologned'],
 'prologo': {'prologos': []},
 'prologu': {'prologue': ['prologued'],
             'prologuing': [],
             'prologuize': ['prologuizes'],
             'prologuizing': [],
             'prologus': []},
 'prologue': ['prologued'],
 'prologuelik': {'prologuelike': []},
 'prologui': {'prologuial': []},
 'prologuis': {'prologuising': []},
 'prologuist': {'prologuists': []},
 'prologuize': ['prologuizes'],
 'prologv': {'prologve': [], 'prologvs': []},
 'prolohippu': {'prolohippus': []},
 'prolokol': {'prolokoll': []},
 'prolon': {'proloned': [], 'prolons': []},
 'prolong': {'prolongability': [],
             'prolongable': [],
             'prolongate': ['prolongates', 'prolongated'],
             'prolongating': [],
             'prolongation': ['prolongational'],
             'prolongative': [],
             'prolonge': ['prolonger',
                          'prolonged',
                          'prolongers',
                          'prolongent',
                          'prolongeant',
                          'prolongement',
                          'prolongements'],
             'prolonging': ['prolongings'],
             'prolongment': [],
             'prolongs': []},
 'prolongacion': {'prolongaciones': []},
 'prolongada': {'prolongadas': []},
 'prolongado': {'prolongados': []},
 'prolongandos': {'prolongandose': []},
 'prolongar': {'prolongare': []},
 'prolongars': {'prolongarse': []},
 'prolongate': ['prolongates', 'prolongated'],
 'prolongation': {'prolongatione': []},
 'prolongatu': {'prolongatus': []},
 'prolonge': {'prolongee': ['prolongees']},
 'prolongea': {'prolongeas': []},
 'prolongeai': {'prolongeaient': []},
 'prolongedact': {'prolongedaction': []},
 'prolongedli': {'prolongedly': []},
 'prolongedreleas': {'prolongedrelease': []},
 'prolongee': ['prolongees'],
 'prolonger': {'prolongerent': []},
 'prolongev': {'prolongevity': []},
 'prolonging': ['prolongings'],
 'prolongingli': {'prolongingly': []},
 'prolongu': {'prolongue': ['prolongued']},
 'prolongue': ['prolongued'],
 'prolopteru': {'prolopterus': []},
 'proloqu': {'proloque': []},
 'prolotherapi': {'prolotherapy': []},
 'proloug': {'prolouge': ['prolouged']},
 'prolouge': ['prolouged'],
 'prolounc': {'prolounced': []},
 'proloundli': {'proloundly': []},
 'prolpas': {'prolpase': []},
 'prolper': {'prolperity': [], 'prolperous': []},
 'prolrabl': {'prolrably': []},
 'proltabl': {'proltably': []},
 'prolu': {'prolue': [], 'prolus': []},
 'prolubit': {'prolubited': [], 'prolubition': []},
 'proluc': {'proluce': ['proluces', 'proluced', 'prolucers'], 'prolucing': []},
 'proluce': ['proluces', 'proluced', 'prolucers'],
 'proluct': {'proluction': [],
             'proluctive': [],
             'proluctivity': [],
             'prolucts': []},
 'prolud': {'prolude': []},
 'prolung': {'prolungate': [], 'prolungation': []},
 'prolungar': {'prolungare': []},
 'prolus': {'prolusion': []},
 'prolusion': {'prolusione': ['prolusiones']},
 'prolusione': ['prolusiones'],
 'prolutu': {'prolutus': []},
 'proluvi': {'proluvial': [], 'proluvie': ['proluvies']},
 'proluvie': ['proluvies'],
 'prolwbl': {'prolwble': [], 'prolwbly': []},
 'prolwibl': {'prolwibly': []},
 'prolycopen': {'prolycopene': []},
 'prolylendopeptidas': {'prolylendopeptidase': []},
 'prolylglycin': {'prolylglycine': []},
 'prolymphoblast': {'prolymphoblastic': []},
 'prolymphocyt': {'prolymphocyte': ['prolymphocytes'], 'prolymphocytic': []},
 'prolymphocyte': ['prolymphocytes'],
 'prolynch': {'prolynching': []},
 'prolys': {'prolyse': []},
 'prolysi': {'prolysis': []},
 'prolyt': {'prolytic': []},
 'prom': ['promse', 'promsed', 'promsing'],
 "prom's": {"prom'se": []},
 'proma': {'promas': []},
 'promac': {'promace': []},
 'promacho': {'promachos': []},
 'promachocrinu': {'promachocrinus': []},
 'promachu': {'promachus': []},
 'promad': {'promade': []},
 'promagist': {'promagister': []},
 'promagisteri': {'promagisterial': []},
 'promagistr': {'promagistrate': ['promagistrates']},
 'promagistraci': {'promagistracies': [], 'promagistracy': []},
 'promagistrate': ['promagistrates'],
 'promajor': {'promajority': []},
 'promak': {'promake': []},
 'promakho': {'promakhos': []},
 'promal': {'promale': []},
 'promamu': {'promamus': []},
 'proman': {'promanant': []},
 'promanad': {'promanade': []},
 'promanag': {'promanagement': []},
 'promanageri': {'promanagerial': []},
 'promanar': {'promanare': []},
 'promancian': {'promancians': []},
 'promani': {'promany': []},
 'promantheu': {'promantheus': []},
 'promanti': {'promantis': []},
 'promanufactur': {'promanufacturing': []},
 'promarco': {'promarcos': []},
 'promargin': {'promarginal': []},
 'promari': {'promary': []},
 'promarili': {'promarily': []},
 'promarket': {'promarketeers': []},
 'promarriag': {'promarriage': []},
 'promasculin': {'promasculine': []},
 'promasiu': {'promasius': []},
 'promast': {'promaster': []},
 'promastigot': {'promastigote': ['promastigotes']},
 'promastigote': ['promastigotes'],
 'promat': {'promate': ['promated'], 'promating': [], 'promation': []},
 'promate': ['promated'],
 'promatur': {'promature': []},
 'promauca': {'promaucaes': []},
 'promaucian': {'promaucians': []},
 'promazin': {'promazine': ['promazines']},
 'promazine': ['promazines'],
 'promb': {'prombe': ['prombed']},
 'prombe': ['prombed'],
 'promberg': {'promberger': []},
 'promblem': {'promblems': []},
 'prombona': {'prombonas': []},
 'promccarthi': {'promccarthy': []},
 'promct': {'promcte': []},
 'promd': {'promded': []},
 'prome': {'promed': [], 'promes': [], 'proming': []},
 'promed': {'promedical': []},
 'promedio': {'promedios': []},
 'promedo': {'promedos': []},
 'promeff': {'promeffe': ['promeffes']},
 'promeffe': ['promeffes'],
 'promegakaryoblast': {'promegakaryoblasts': []},
 'promegakaryocyt': {'promegakaryocyte': ['promegakaryocytes']},
 'promegakaryocyte': ['promegakaryocytes'],
 'promegaloblast': {'promegaloblasts': []},
 'promegeston': {'promegestone': []},
 'promegran': {'promegranate': ['promegranates']},
 'promegranate': ['promegranates'],
 'promehil': {'promehill': []},
 'promei': {'promeis': []},
 'promein': {'promeine': []},
 'promeis': {'promeise': ['promeised']},
 'promeise': ['promeised'],
 'promela': {'promelas': []},
 'promem': {'promems': []},
 'promen': {'promenant': [],
            'promene': ['promener', 'promenes', 'promenent'],
            'promens': []},
 'promenad': {'promenade': ['promenader', 'promenaded', 'promenaders'],
              'promenading': ['promenadings']},
 'promenadcr': {'promenadcrs': []},
 'promenade': ['promenader', 'promenaded', 'promenaders'],
 'promenadenstrass': {'promenadenstrasse': []},
 'promenadestrass': {'promenadestrasse': []},
 'promenading': ['promenadings'],
 'promenai': {'promenaient': [], 'promenais': []},
 'promene': {'promenee': []},
 'promenetu': {'promenetus': []},
 'promeneur': {'promeneurs': []},
 'promeneus': {'promeneuse': ['promeneuses']},
 'promeneuse': ['promeneuses'],
 'promeni': {'promeny': []},
 'promenion': {'promenions': []},
 'promenoi': {'promenoient': [], 'promenois': []},
 'promenoir': {'promenoirs': []},
 'promenon': {'promenons': []},
 'proment': {'proments': []},
 'promentari': {'promentary': []},
 'promentori': {'promentories': [], 'promentory': []},
 'promeph': {'promephitis': []},
 'promer': {'promere': [], 'promeriti': ['promeritis']},
 'promerear': {'promereare': []},
 'promerg': {'promerger': []},
 'promeristem': {'promeristems': []},
 'promeristemat': {'promeristematic': []},
 'promerit': {'promerited': []},
 'promeriti': ['promeritis'],
 'promeritu': {'promeritus': []},
 'promerop': {'promerops': []},
 'promeropida': {'promeropidae': []},
 'promersberg': {'promersberger': []},
 'promeruiss': {'promeruisse': []},
 'promerycochoeru': {'promerycochoerus': []},
 'promes': {'promese': ['promesed', 'promeses'], 'promesing': []},
 'promesa': {'promesas': []},
 'promese': ['promesed', 'promeses'],
 'promesonot': {'promesonotal': []},
 'promess': {'promesse': ['promesses', 'promessed'], 'promessing': []},
 'promessa': {'promessas': []},
 'promesse': ['promesses', 'promessed'],
 'promet': {'prometal': [],
            'promete': ['prometed', 'prometes', 'prometer', 'prometent'],
            'promets': []},
 'prometa': {'prometas': []},
 'prometamorph': {'prometamorphic': []},
 'prometamorphosi': {'prometamorphosis': []},
 'prometaphas': {'prometaphase': ['prometaphases']},
 'prometaphase': ['prometaphases'],
 'prometastat': {'prometastatic': []},
 'prometbeu': {'prometbeus': []},
 'promete': ['prometed', 'prometes', 'prometer', 'prometent'],
 'prometedor': {'prometedores': []},
 'prometedora': {'prometedoras': []},
 'prometemo': {'prometemos': []},
 'prometerl': {'prometerles': []},
 'prometers': {'prometerse': []},
 'prometeu': {'prometeus': []},
 'prometh': {'promethe': ['promethes', 'prometheism', 'prometheous']},
 'promethazin': {'promethazine': []},
 'promethe': {'promethee': []},
 "promethe'": {"promethe'e": []},
 'promethea': {'prometheas': []},
 'promethean': {'prometheanism': [], 'prometheans': []},
 'prometheenn': {'prometheenne': []},
 'promethen': {'promethens': []},
 'prometheo': {'prometheos': []},
 'prometheomi': {'prometheomys': []},
 'prometheu': {'prometheus': []},
 'prometheus': {'prometheus': []},
 'prometheuslik': {'prometheuslike': []},
 'promethi': {'promethie': []},
 'promethian': {'promethianism': [], 'promethians': []},
 'promethichthi': {'promethichthys': []},
 'promethidenlo': {'promethidenlos': []},
 'promethiu': {'promethius': []},
 'promethu': {'promethus': []},
 'prometida': {'prometidas': []},
 'prometido': {'prometidos': []},
 'prometiendol': {'prometiendole': []},
 'prometimo': {'prometimos': []},
 'prometist': {'prometiste': []},
 'prometlieu': {'prometlieus': []},
 'prometon': {'prometone': []},
 'prometr': {'prometre': [], 'prometric': []},
 'prometryn': {'prometryne': []},
 'promett': {'promettant': [], 'promette': ['prometter', 'promettent']},
 'promettai': {'promettaient': [], 'promettais': []},
 'promette': ['prometter', 'promettent'],
 'promettent': {'promettente': []},
 'prometter': {'promettere': []},
 'promettess': {'promettesse': []},
 'promettet': {'promettete': []},
 'prometteur': {'prometteurs': []},
 'prometteus': {'prometteuse': ['prometteuses']},
 'prometteuse': ['prometteuses'],
 'promettoi': {'promettoient': [], 'promettois': []},
 'prometton': {'promettons': []},
 'promettr': {'promettre': []},
 'promeuv': {'promeuvent': []},
 'promezathin': {'promezathine': []},
 'promezhutochno': {'promezhutochnoe': []},
 'promezhutochny': {'promezhutochnye': []},
 'promgoer': {'promgoers': []},
 'promhil': {'promhill': []},
 'promi': {'promies': [], 'promis': [], 'promy': ['promys']},
 'promia': {'promiae': ['promiaed'], 'promiaing': []},
 'promiae': ['promiaed'],
 'promic': {'promice': ['promiced', 'promices']},
 'promice': ['promiced', 'promices'],
 'promicrocera': {'promicroceras': []},
 'promicrop': {'promicrops': []},
 'promie': {'promiee': ['promieed']},
 'promiee': ['promieed'],
 'promienc': {'promience': []},
 'promieni': {'promienie': []},
 'promieniowani': {'promieniowanie': []},
 'promient': {'promiently': []},
 'promif': {'promife': ['promifes', 'promifed'], 'promifing': []},
 'promifcu': {'promifcuous': []},
 'promifcuoufli': {'promifcuoufly': []},
 'promife': ['promifes', 'promifed'],
 'promiflbri': {'promiflbry': []},
 'promiga': {'promigas': []},
 'promigenitur': {'promigeniture': []},
 'promigr': {'promigrant': [], 'promigration': []},
 'promigratori': {'promigratory': []},
 'promii': {'promiie': ['promiied', 'promiies'], 'promiiing': []},
 'promiie': ['promiied', 'promiies'],
 'promiin': {'promiinent': []},
 'promil': {'promile': ['promiled', 'promiles'], 'promille': ['promilles']},
 'promile': ['promiled', 'promiles'],
 'promilitari': {'promilitary': []},
 'promilitarist': {'promilitaristic': []},
 'promille': ['promilles'],
 'promilosev': {'promilosevic': []},
 'promim': {'promimal': [], 'promimes': [], 'promimity': []},
 'promiment': {'promimently': []},
 'promimomi': {'promimomys': []},
 'promin': {'prominal': [],
            'prominance': ['prominances'],
            'prominant': [],
            'prominate': ['prominately'],
            'promine': ['prominer',
                        'prominent',
                        'prominence',
                        'prominency',
                        'prominents',
                        'prominently',
                        'prominencies'],
            'promining': []},
 'prominad': {'prominade': []},
 'prominance': ['prominances'],
 'prominantli': {'prominantly': []},
 'prominate': ['prominately'],
 'prominc': {'promince': []},
 'promine': ['prominer',
             'prominent',
             'prominence',
             'prominency',
             'prominents',
             'prominently',
             'prominencies'],
 'prominec': {'prominece': []},
 'prominemli': {'prominemly': []},
 'prominen': {'prominens': []},
 'prominencia': {'prominencias': []},
 'prominendi': {'prominendy': []},
 'prominene': {'prominenee': []},
 'promineno': {'prominenoe': []},
 'prominenrli': {'prominenrly': []},
 'prominent': {'prominente': ['prominentes', 'prominenter']},
 'prominente': ['prominentes', 'prominenter'],
 'prominentement': {'prominentemente': []},
 'prominentest': {'prominenteste': []},
 'prominenti': {'prominentis': []},
 'prominentia': {'prominentias': []},
 'prominentibu': {'prominentibus': []},
 'prominentrol': {'prominentrole': []},
 'prominetli': {'prominetly': []},
 'promineuc': {'promineuce': []},
 'promini': {'prominient': [], 'prominy': []},
 'proministeri': {'proministerial': []},
 'prominor': {'prominority': []},
 'prominski': {'prominsky': []},
 'promint': {'prominte': [], 'promintic': []},
 'promintori': {'promintory': []},
 'prominul': {'prominulous': []},
 'prominuli': {'prominulis': []},
 'prominulu': {'prominulus': []},
 'promir': {'promirent': []},
 'promiroterm': {'promirotermes': []},
 'promis': {'promisable': [],
            'promise': ['promiser', 'promised', 'promiseing', 'promiseful'],
            'promising': ['promisings'],
            'promision': []},
 'promisari': {'promisary': []},
 'promisc': {'promiscous': ['promiscously']},
 'promisci': {'promiscious': ['promisciously']},
 'promiscious': ['promisciously'],
 'promiscous': ['promiscously'],
 'promiscu': {'promiscue': [],
              'promiscuity': [],
              'promiscuous': ['promiscuously', 'promiscuousness'],
              'promiscus': []},
 'promiscua': {'promiscuas': []},
 'promiscuament': {'promiscuamente': []},
 'promiscui': {'promiscuis': []},
 'promiscuit': {'promiscuite': []},
 'promiscuo': {'promiscuos': []},
 'promiscuos': {'promiscuosity': []},
 'promiscuosli': {'promiscuosly': []},
 'promiscuoufli': {'promiscuoufly': []},
 'promiscuous': ['promiscuously', 'promiscuousness'],
 'promiscuu': {'promiscuus': []},
 'promisd': {'promisde': []},
 'promise': {'promisee': []},
 'promisebreak': {'promisebreaker': ['promisebreakers'], 'promisebreaking': []},
 'promisebreaker': ['promisebreakers'],
 'promisecram': {'promisecrammed': []},
 'promisekeep': {'promisekeeper': ['promisekeepers'], 'promisekeeping': []},
 'promisekeeper': ['promisekeepers'],
 'promisemak': {'promisemaker': [], 'promisemaking': []},
 'promiser': {'promiserant': []},
 'promisera': {'promiseras': []},
 'promiseri': {'promiseris': []},
 'promiseu': {'promiseuous': ['promiseuously']},
 'promiseuous': ['promiseuously'],
 'promisey': {'promiseyou': []},
 'promish': {'promished': []},
 'promisi': {'promisis': []},
 'promisimu': {'promisimus': []},
 'promisin': {'promisiner': []},
 'promising': {'promisinge': []},
 'promisingli': {'promisingly': []},
 'promisinglook': {'promisinglooking': []},
 'promisingresult': {'promisingresults': []},
 'promisiss': {'promisisse': ['promisissent']},
 'promisisse': ['promisissent'],
 'promisisti': {'promisistis': []},
 'promisitqu': {'promisitque': []},
 'promiso': {'promisos': []},
 'promisor': {'promisor': []},
 'promisori': {'promisory': []},
 'promisoria': {'promisorias': []},
 'promisorio': {'promisorios': []},
 'promiss': {'promisse': ['promissed', 'promisses'],
             'promissing': [],
             'promission': ['promissions'],
             'promissive': []},
 'promissa': {'promissae': [], 'promissas': []},
 'promissaqu': {'promissaque': []},
 'promissari': {'promissary': []},
 'promisse': {'promissee': ['promissees']},
 'promissee': ['promissees'],
 'promissi': {'promissis': []},
 'promission': {'promissione': ['promissiones']},
 'promissionari': {'promissionary': []},
 'promissione': ['promissiones'],
 'promissioni': {'promissionis': []},
 'promissionibu': {'promissionibus': []},
 'promissiori': {'promissiory': []},
 'promissisqu': {'promissisque': []},
 'promisso': {'promissos': []},
 'promissoir': {'promissoire': ['promissoires']},
 'promissoire': ['promissoires'],
 'promissor': {'promissores': [], 'promissors': []},
 'promissori': {'promissories': [], 'promissoris': [], 'promissory': []},
 'promissorili': {'promissorily': []},
 'promissorynot': {'promissorynote': ['promissorynotes']},
 'promissorynote': ['promissorynotes'],
 'promisssori': {'promisssory': []},
 'promissu': {'promissus': []},
 'promissumv': {'promissumve': []},
 'promist': {'promiste': []},
 'promit': {'promite': ['promited'],
            'promiting': [],
            'promition': [],
            'promitive': [],
            'promitted': [],
            'promitting': []},
 'promite': ['promited'],
 'promith': {'promithed': []},
 'promithe': {'promithee': []},
 'promithi': {'promithie': []},
 'promitochondri': {'promitochondrial': []},
 'promitogen': {'promitogenic': []},
 'promitori': {'promitory': []},
 'promitosi': {'promitosis': []},
 'promitot': {'promitotic': []},
 'promitt': {'promittant': [],
             'promitte': ['promittes', 'promittent'],
             'promitts': []},
 'promitta': {'promittas': []},
 'promitte': ['promittes', 'promittent'],
 'promitteb': {'promittebant': []},
 'promitten': {'promittens': []},
 'promittent': {'promittente': ['promittentes']},
 'promittente': ['promittentes'],
 'promittenti': {'promittentis': []},
 'promittentibu': {'promittentibus': []},
 'promitter': {'promittere': ['promitterent']},
 'promittere': ['promitterent'],
 'promitti': {'promittis': []},
 'promittimu': {'promittimus': []},
 'promittor': {'promittors': []},
 'promitz': {'promitzer': []},
 'promiuenc': {'promiuence': []},
 'promiz': {'promized': [], 'promizing': []},
 'promizol': {'promizole': []},
 'promjen': {'promjene': []},
 'promjs': {'promjse': []},
 'proml': {'promls': []},
 'promlem': {'promlems': []},
 'promls': {'promlse': ['promlses']},
 'promlse': ['promlses'],
 'promm': {'promme': []},
 'promma': {'prommas': []},
 'prommciat': {'prommciation': []},
 'prommenc': {'prommence': []},
 'promment': {'prommently': []},
 'prommer': {'prommers': []},
 'prommersberg': {'prommersberger': []},
 'prommi': {'prommis': []},
 'prommis': {'prommised': []},
 'prommissori': {'prommissory': []},
 'prommp': {'prommps': []},
 'promo': {'promoing': [], 'promos': []},
 'promocion': {'promocional': [],
               'promocione': ['promociones'],
               'promocions': []},
 'promocional': {'promocionales': []},
 'promocione': ['promociones'],
 'promocioni': {'promocionis': []},
 'promoco': {'promocoes': []},
 'promocyon': {'promocyons': []},
 'promod': {'promode': ['promodes']},
 'promode': ['promodes'],
 'promodern': {'promodernization': []},
 'promodi': {'promodis': []},
 'promodon': {'promodons': []},
 'promof': {'promofe': []},
 'promogenitur': {'promogeniture': []},
 'promoi': {'promoie': ['promoied'], 'promoiing': []},
 'promoie': ['promoied'],
 'promoieti': {'promoieties': [], 'promoiety': []},
 'promol': {'promole': ['promoled'], 'promoling': []},
 'promole': ['promoled'],
 'promolecul': {'promolecule': []},
 'promolg': {'promolgated': []},
 'promolion': {'promolions': []},
 'promonad': {'promonade': []},
 'promonarch': {'promonarchic': ['promonarchical']},
 'promonarchi': {'promonarchy': []},
 'promonarchic': ['promonarchical'],
 'promonarchist': {'promonarchists': []},
 'promonit': {'promonition': []},
 'promonitori': {'promonitory': []},
 'promonocyt': {'promonocyte': ['promonocytes'], 'promonocytic': []},
 'promonocyte': ['promonocytes'],
 'promonopoli': {'promonopoly': []},
 'promonotori': {'promonotories': [], 'promonotory': []},
 'promontari': {'promontaries': [], 'promontary': []},
 'promonteri': {'promonteries': [], 'promontery': []},
 'promontoir': {'promontoire': ['promontoires']},
 'promontoire': ['promontoires'],
 'promontor': {'promontore': []},
 'promontori': {'promontorial': [],
                'promontorie': ['promontoried'],
                'promontory': []},
 'promontorie': ['promontoried'],
 'promontorio': {'promontorios': []},
 'promontri': {'promontry': []},
 'promoot': {'promooters': []},
 'promop': {'promops': []},
 'promor': {'promoral': ['promorality'],
            'promore': ['promored', 'promores', 'promorer', 'promorers'],
            'promoring': []},
 'promoral': ['promorality'],
 'promordi': {'promordial': []},
 'promore': ['promored', 'promores', 'promorer', 'promorers'],
 'promorion': {'promorional': [], 'promorions': []},
 'promorpholog': {'promorphological': [], 'promorphology': []},
 'promos': {'promose': ['promosed'], 'promosing': []},
 'promose': ['promosed'],
 'promoss': {'promosse': []},
 'promot': {'promotability': [],
            'promotable': ['promotables'],
            'promotant': ['promotants'],
            'promote': ['promotes', 'promoted', 'promoter', 'promoteing'],
            'promotic': [],
            'promoting': ['promotings'],
            'promotion': ['promotional', 'promotionals', 'promotionally'],
            'promotive': ['promotives', 'promotively'],
            'promots': [],
            'promotted': [],
            'promotting': []},
 'promota': {'promotae': []},
 'promotable': ['promotables'],
 'promotant': ['promotants'],
 'promote': {'promotee': ['promotees']},
 'promotee': ['promotees'],
 'promoter': {'promoterism': []},
 'promoterbind': {'promoterbinding': []},
 'promotercontain': {'promotercontaining': []},
 'promoterdepend': {'promoterdependent': []},
 'promoterenhanc': {'promoterenhancer': []},
 'promoterinduc': {'promoterinduced': []},
 'promoterlik': {'promoterlike': []},
 'promoteroper': {'promoteroperator': []},
 'promoterreport': {'promoterreporter': []},
 'promoterspecif': {'promoterspecific': []},
 'promotesth': {'promotesthe': []},
 'promoteth': {'promotethe': []},
 'promoteur': {'promoteurs': []},
 'promotheu': {'promotheus': []},
 'promoti': {'promotie': ['promoties'], 'promotiou': [], 'promotis': []},
 'promotie': ['promoties'],
 'promotiecommissi': {'promotiecommissie': []},
 'promotil': {'promotility': []},
 'promoting': {'promotinge': []},
 'promotingth': {'promotingthe': []},
 'promotion': {'promotionalism': [],
               'promotione': ['promotiones'],
               'promotionism': []},
 'promotionalist': {'promotionalists': []},
 'promotionari': {'promotionary': []},
 'promotione': ['promotiones'],
 'promotioni': {'promotionis': []},
 'promotionibu': {'promotionibus': []},
 'promotionmind': {'promotionminded': []},
 'promotionnel': {'promotionnelle': ['promotionnelles'], 'promotionnels': []},
 'promotionnelle': ['promotionnelles'],
 'promotionori': {'promotionoriented': []},
 'promotionsdisput': {'promotionsdisputation': []},
 'promotisqu': {'promotisque': []},
 'promotive': ['promotives', 'promotively'],
 'promotli': {'promotly': []},
 'promotlon': {'promotlonal': []},
 'promoto': {'promotos': []},
 'promotor': {'promotore': ['promotores'], 'promotors': []},
 'promotora': {'promotoras': []},
 'promotore': ['promotores'],
 'promotori': {'promotorial': [],
               'promotories': [],
               'promotoris': [],
               'promotory': []},
 'promotric': {'promotrice': []},
 'promott': {'promotte': ['promotters']},
 'promotte': ['promotters'],
 'promotu': {'promotus': []},
 'promouer': {'promouere': []},
 'promounc': {'promounced': []},
 'promoutori': {'promoutory': []},
 'promouv': {'promouvant': []},
 'promov': {'promoval': [],
            'promove': ['promover',
                        'promoved',
                        'promoves',
                        'promovent',
                        'promoveant',
                        'promovents',
                        'promovement'],
            'promoving': []},
 'promove': ['promover',
             'promoved',
             'promoves',
             'promovent',
             'promoveant',
             'promovents',
             'promovement'],
 'promovea': {'promoveas': []},
 'promovemu': {'promovemus': []},
 'promoven': {'promovens': []},
 'promovenda': {'promovendae': [], 'promovendas': []},
 'promovendi': {'promovendis': []},
 'promovendo': {'promovendos': []},
 'promovendu': {'promovendus': []},
 'promovent': {'promovente': ['promoventes']},
 'promovente': ['promoventes'],
 'promoventibu': {'promoventibus': []},
 'promover': {'promovere': ['promoverent']},
 'promovere': ['promoverent'],
 'promovers': {'promoverse': []},
 'promovi': {'promovy': []},
 'promovida': {'promovidas': []},
 'promovido': {'promovidos': []},
 'promoviert': {'promovierte': []},
 'promovimu': {'promovimus': []},
 'promoviss': {'promovisse': []},
 'promozion': {'promozione': []},
 'promozional': {'promozionale': []},
 'promp': {'prompe': ['promped'], 'promps': []},
 'promparti': {'promparty': []},
 'prompdi': {'prompdy': []},
 'prompe': ['promped'],
 'prompel': {'prompeler': []},
 'prompili': {'prompily': []},
 'prompitud': {'prompitude': []},
 'prompl': {'prompled': []},
 'prompli': {'promply': []},
 'promplli': {'promplly': []},
 'promplti': {'promplty': []},
 'prompona': {'promponas': []},
 'prompou': {'prompous': []},
 'prompr': {'prompred': [], 'prompring': [], 'promprs': []},
 'promprli': {'promprly': []},
 'prompt': ['prompte', 'prompted', 'promptes', 'prompting', 'promptness'],
 'prompta': {'promptae': [], 'promptas': []},
 'promptament': {'promptamente': []},
 'promptbook': {'promptbook': []},
 'promptcopi': {'promptcopies': [], 'promptcopy': []},
 'prompter': {'prompter': []},
 'prompti': {'promptis': [], 'prompty': []},
 'promptingli': {'promptingly': []},
 'promptior': {'promptiores': []},
 'promptioribu': {'promptioribus': []},
 'promptissim': {'promptissime': []},
 'promptissimo': {'promptissimos': []},
 'promptissimu': {'promptissimus': []},
 'promptitnd': {'promptitnde': []},
 'promptitud': {'promptitude': []},
 'promptitudin': {'promptitudine': []},
 'promptiu': {'promptius': []},
 'promptiv': {'promptive': []},
 'promptli': {'promptly': []},
 'promptn': {'promptnes': []},
 'promptness': {'promptnesse': []},
 'prompto': {'promptos': []},
 'promptor': {'promptors': []},
 'promptoriu': {'promptorius': []},
 'promptpay': {'promptpayment': []},
 'promptstr': {'promptstring': []},
 'promptti': {'promptty': []},
 'promptu': {'promptus': []},
 'promptuair': {'promptuaire': []},
 'promptuari': {'promptuaries': [], 'promptuary': []},
 'promptumqu': {'promptumque': []},
 'promptur': {'prompture': []},
 'proms': {'prom': ['promse', 'promsed', 'promsing']},
 'promsi': {'promsie': ['promsied', 'promsies']},
 'promsie': ['promsied', 'promsies'],
 'promt': {'promte': ['promted'],
           'promting': [],
           'promtness': [],
           'promts': []},
 'promte': ['promted'],
 'promtitud': {'promtitude': []},
 'promtli': {'promtly': []},
 'promtpli': {'promtply': []},
 'promts': {'promtse': ['promtsed']},
 'promtse': ['promtsed'],
 'promtu': {'promtus': []},
 'promu': {'promue': ['promues'], 'promus': []},
 'promue': ['promues'],
 'promuev': {'promueve': []},
 'promug': {'promugated': []},
 'promuig': {'promuigated': [], 'promuigation': []},
 'promul': {'promulated': [], 'promulation': []},
 'promulag': {'promulagated': [], 'promulagation': [], 'promulaged': []},
 'promulagt': {'promulagted': []},
 'promulg': {'promulgant': [],
             'promulgate': ['promulgated', 'promulgates'],
             'promulgating': [],
             'promulgation': [],
             'promulgative': [],
             'promulgator': [],
             'promulge': ['promulges', 'promulger', 'promulged', 'promulgers'],
             'promulging': []},
 'promulgada': {'promulgadas': []},
 'promulgado': {'promulgados': []},
 'promulgag': {'promulgaged': []},
 'promulgam': {'promulgamated': []},
 'promulgamu': {'promulgamus': []},
 'promulgandi': {'promulgandis': []},
 'promulgant': {'promulgantes': []},
 'promulgar': {'promulgare': ['promulgared']},
 'promulgare': ['promulgared'],
 'promulgars': {'promulgarse': []},
 'promulgass': {'promulgasse': []},
 'promulgat': {'promulgater': []},
 'promulgata': {'promulgatae': [], 'promulgatas': []},
 'promulgate': ['promulgated', 'promulgates'],
 'promulgati': {'promulgatis': []},
 'promulgation': {'promulgatione': []},
 'promulgationi': {'promulgationis': []},
 'promulgatori': {'promulgatory': []},
 'promulgatu': {'promulgatus': []},
 'promulgavimu': {'promulgavimus': []},
 'promulgazion': {'promulgazione': []},
 'promulge': ['promulges', 'promulger', 'promulged', 'promulgers'],
 'promulgu': {'promulguant': [],
              'promulguates': [],
              'promulgue': ['promulgues', 'promulguer']},
 'promulgue': {'promulguee': ['promulguees']},
 'promulguee': ['promulguees'],
 'promulsi': {'promulsis': []},
 'promunicip': {'promunicipal': []},
 'promuov': {'promuove': []},
 'promuover': {'promuovere': []},
 'promus': {'promused': [], 'promusic': []},
 'promuschlenik': {'promuschleniks': []},
 'promusci': {'promuscis': []},
 'promut': {'promutes': []},
 'promutagen': {'promutagenic': [], 'promutagens': []},
 'promwar': {'promware': []},
 'promy': ['promys'],
 'promyceli': {'promycelial': []},
 'promyclocyt': {'promyclocytic': []},
 'promyelin': {'promyelinating': []},
 'promyeloblast': {'promyeloblasts': []},
 'promyelocyt': {'promyelocyte': ['promyelocytes'], 'promyelocytic': []},
 'promyelocyte': ['promyelocytes'],
 'promyelocyti': {'promyelocytie': []},
 'promyelot': {'promyelotic': []},
 'promyf': {'promyfed': []},
 'promys': {'promyse': ['promyses', 'promysed'], 'promysing': []},
 'promyse': ['promyses', 'promysed'],
 'promyshlenni': {'promyshlenny': []},
 'promyshlennik': {'promyshlenniks': []},
 'promyshlenno': {'promyshlennoe': []},
 'promyshlenny': {'promyshlennye': []},
 'promysl': {'promysle': []},
 'promysli': {'promysly': []},
 'promyslovy': {'promyslovye': []},
 'promyss': {'promysse': ['promyssed', 'promysses']},
 'promysse': ['promyssed', 'promysses'],
 'promytt': {'promytte': []},
 'pron': {'pronative': [], 'prons': []},
 'prona': {'pronae': [], 'pronas': []},
 'pronabl': {'pronably': []},
 'pronaean': {'pronaeans': []},
 'pronafic': {'pronafice': []},
 'pronam': {'proname': ['pronames', 'pronamed'], 'pronams': []},
 'proname': ['pronames', 'pronamed'],
 'pronamid': {'pronamide': []},
 'pronao': {'pronaos': []},
 'pronap': {'pronapes': []},
 'pronapid': {'pronapides': []},
 'pronapoleon': {'pronapoleonic': []},
 'pronaqu': {'pronaque': []},
 'pronar': {'pronare': []},
 'pronas': {'pronase': []},
 'pronasal': {'pronasale': []},
 'pronass': {'pronasser': []},
 'pronat': {'pronatal': ['pronatality', 'pronatalism'],
            'pronate': ['pronates', 'pronated', 'pronately'],
            'pronating': [],
            'pronation': ['pronational'],
            'pronator': []},
 'pronatal': ['pronatality', 'pronatalism'],
 'pronatalist': {'pronatalistic': [], 'pronatalists': []},
 'pronate': ['pronates', 'pronated', 'pronately'],
 'pronation': {'pronationalism': [], 'pronationalization': []},
 'pronationalist': {'pronationalistic': [], 'pronationalists': []},
 'pronationsupin': {'pronationsupination': []},
 'pronator': {'pronatores': []},
 'pronatori': {'pronatory': []},
 'pronatu': {'pronatus': []},
 'pronatur': {'pronatural': [], 'pronature': []},
 'pronau': {'pronaus': []},
 'pronavi': {'pronavy': []},
 'pronaz': {'pronazism': []},
 'pronazi': {'pronazis': []},
 'pronc': {'pronce': [], 'proncness': []},
 'proncipl': {'pronciple': ['pronciples']},
 'pronciple': ['pronciples'],
 'prond': {'pronde': ['pronded']},
 'pronde': ['pronded'],
 'prondli': {'prondly': []},
 'prone': {'proned': [],
           'pronee': ['pronees', 'proneed'],
           'pronely': ['pronelying'],
           'proneness': [],
           'prones': [],
           'proning': []},
 'pronectu': {'pronectus': []},
 'pronee': ['pronees', 'proneed'],
 'proneed': {'proneeded': []},
 'pronegoti': {'pronegotiation': []},
 'pronely': ['pronelying'],
 'pronematu': {'pronematus': []},
 'pronen': {'pronenes': []},
 'pronenef': {'pronenefs': []},
 'proneness': {'pronenesse': []},
 'pronephr': {'pronephric': []},
 'pronephro': {'pronephros': []},
 'pronepo': {'pronepos': []},
 'pronepot': {'pronepote': ['pronepotes']},
 'pronepote': ['pronepotes'],
 'pronept': {'pronepte': []},
 'pronepti': {'proneptis': []},
 'pronerli': {'pronerly': []},
 'pronerti': {'pronerties': [], 'pronerty': []},
 'pronesu': {'pronesus': []},
 'proneur': {'proneural': [], 'proneurs': []},
 'proneutr': {'proneutrality': []},
 'prong': ['pronge', 'pronged', 'pronging'],
 'prongbuck': {'prongbuck': []},
 'pronger': {'prongers': []},
 'pronghom': {'pronghoms': []},
 'pronghorn': ['pronghorned'],
 'prongi': {'prongy': []},
 'pronglik': {'pronglike': []},
 'prongu': {'prongue': []},
 'proni': {'pronie': [], 'pronis': [], 'prony': []},
 'pronibit': {'pronibited': [], 'pronibition': []},
 'pronicen': {'pronicene': []},
 'proniis': {'proniise': ['proniised']},
 'proniise': ['proniised'],
 'proniknoveni': {'proniknovenie': []},
 'pronimin': {'proniminal': []},
 'pronin': {'proninent': []},
 'pronior': {'proniores': []},
 'pronipot': {'pronipote': []},
 'pronis': {'pronise': ['pronises', 'pronised'], 'pronising': []},
 'pronise': ['pronises', 'pronised'],
 'pronit': {'pronitate': []},
 'pronita': {'pronitas': []},
 'proniti': {'pronity': []},
 'proniu': {'pronius': []},
 'pronk': {'pronked': [], 'pronking': [], 'pronks': []},
 'pronl': {'pronle': []},
 'pronlem': {'pronlems': []},
 'pronnnciat': {'pronnnciation': []},
 'pronnounc': {'pronnounced': []},
 'prono': {'pronoe': [], 'pronos': []},
 'pronoa': {'pronoas': []},
 'pronoanc': {'pronoanced': []},
 'pronobi': {'pronobis': []},
 'pronocephalida': {'pronocephalidae': []},
 'pronocicept': {'pronociceptive': []},
 'pronoet': {'pronoetes': []},
 'pronograd': {'pronograde': []},
 'pronograph': {'pronographic': []},
 'pronographi': {'pronography': []},
 'pronoia': {'pronoias': []},
 'pronoiar': {'pronoiars': []},
 'pronoida': {'pronoidae': []},
 'pronoimc': {'pronoimce': ['pronoimced']},
 'pronoimce': ['pronoimced'],
 'pronolagu': {'pronolagus': []},
 'pronom': {'pronome': ['pronomes'], 'pronomic': [], 'pronoms': []},
 'pronombr': {'pronombre': ['pronombres']},
 'pronombre': ['pronombres'],
 'pronome': ['pronomes'],
 'pronomen': {'pronomens': []},
 'pronomi': {'pronomial': ['pronomials']},
 'pronomial': ['pronomials'],
 'pronomin': {'pronominal': ['pronominally',
                             'pronominalize',
                             'pronominality',
                             'pronominalized',
                             'pronominalizes',
                             'pronominalizing',
                             'pronominalization',
                             'pronominalizations'],
              'pronomine': []},
 'pronominal': {'pronominale': ['pronominaler', 'pronominales']},
 'pronominale': ['pronominaler', 'pronominales'],
 'pronominalis': {'pronominalisation': [],
                  'pronominalise': ['pronominalised'],
                  'pronominalising': []},
 'pronominalise': ['pronominalised'],
 'pronominaliz': {'pronominalizable': []},
 'pronomini': {'pronominis': []},
 'pronominibu': {'pronominibus': []},
 'pronomo': {'pronomos': []},
 'pronomu': {'pronomus': []},
 'pronon': {'pronons': []},
 'prononc': {'prononcant': [],
             'prononce': ['prononced', 'prononcer', 'prononces', 'prononcent']},
 'prononcai': {'prononcaient': []},
 'prononce': {'prononcee': ['prononcees']},
 "prononce'": {"prononce'e": []},
 'prononcee': ['prononcees'],
 'prononcer': {'prononcerent': []},
 'prononci': {'prononciation': ['prononciations'],
              'prononcie': ['prononcies'],
              'prononcis': []},
 'prononciation': ['prononciations'],
 'prononcie': ['prononcies'],
 'prononcon': {'prononcons': []},
 'prononn': {'prononns': []},
 'prononnc': {'prononnce': ['prononnced', 'prononnces'], 'prononncing': []},
 'prononnce': ['prononnced', 'prononnces'],
 'prononuc': {'prononuced': []},
 'prononunc': {'prononunced': []},
 'pronoonc': {'pronoonced': []},
 'pronorit': {'pronorites': []},
 'pronorm': {'pronormative': []},
 'pronormoblast': {'pronormoblasts': []},
 'pronort': {'pronortion': []},
 'pronos': {'pronosal': [], 'pronose': ['pronosed']},
 'pronose': ['pronosed'],
 'pronosi': {'pronosis': []},
 'pronost': {'pronostic': ['pronostics', 'pronostication', 'pronostications']},
 'pronostic': ['pronostics', 'pronostication', 'pronostications'],
 'pronosticar': {'pronosticare': []},
 'pronostici': {'pronosticis': []},
 'pronostico': {'pronosticos': []},
 'pronostiqu': {'pronostique': ['pronostiquer', 'pronostiques']},
 'pronostique': ['pronostiquer', 'pronostiques'],
 'pronosupin': {'pronosupination': []},
 'pronot': {'pronotal': [],
            'pronote': ['pronoted', 'pronotes'],
            'pronoting': [],
            'pronotion': ['pronotions']},
 'pronotari': {'pronotary': []},
 'pronote': ['pronoted', 'pronotes'],
 'pronothodect': {'pronothodectes': []},
 'pronotion': ['pronotions'],
 'pronotmc': {'pronotmced': []},
 'pronou': {'pronous': []},
 'pronouc': {'pronouce': ['pronouced',
                          'pronouces',
                          'pronoucement',
                          'pronoucements'],
             'pronoucing': []},
 'pronouce': ['pronouced', 'pronouces', 'pronoucement', 'pronoucements'],
 'pronoun': ['pronoune',
             'pronounes',
             'pronouned',
             'pronounal',
             'pronouning',
             'pronouneing'],
 'pronounanteced': {'pronounantecedent': []},
 'pronounc': {'pronouncability': [],
              'pronouncable': [],
              'pronouncation': [],
              'pronounce': ['pronounced',
                            'pronouncer',
                            'pronounces',
                            'pronouncely',
                            'pronouncers',
                            'pronouncement',
                            'pronounceable',
                            'pronounceably',
                            'pronounceability'],
              'pronouncible': [],
              'pronouncing': ['pronouncings'],
              'pronouncment': ['pronouncments']},
 'pronounce': {'pronounceed': []},
 'pronounced': {'pronouncedness': []},
 'pronouncedli': {'pronouncedly': []},
 'pronounci': {'pronounciability': [], 'pronounciation': ['pronounciations']},
 'pronounciamento': {'pronounciamentos': []},
 'pronounciation': ['pronounciations'],
 'pronouncing': {'pronouncinge': []},
 'pronouncment': ['pronouncments'],
 'pronound': {'pronounded': []},
 'pronoune': {'pronounee': ['pronounees', 'pronouneed']},
 'pronounee': ['pronounees', 'pronouneed'],
 'pronounlik': {'pronounlike': []},
 'pronouno': {'pronounoe': ['pronounoed']},
 'pronounoe': ['pronounoed'],
 'pronouns': {'pronounsation': [], 'pronounsed': []},
 'pronounti': {'pronountiation': []},
 'pronouuc': {'pronouuce': ['pronouuced']},
 'pronouuce': ['pronouuced'],
 'pronouue': {'pronouuee': ['pronouueed']},
 'pronouuee': ['pronouueed'],
 'pronov': {'pronove': []},
 'pronown': {'pronowne': []},
 'pronownc': {'pronownce': ['pronownced'], 'pronowncing': []},
 'pronownce': ['pronownced'],
 'pronpt': {'pronpted': [], 'pronpts': []},
 'pronptli': {'pronptly': []},
 'pronpunc': {'pronpunced': []},
 'pronsia': {'pronsias': []},
 'pronsk': {'pronske': []},
 'pronski': {'pronsky': []},
 'pront': {'pronte': [], 'pronts': []},
 'pronta': {'prontas': []},
 'prontabl': {'prontable': []},
 'prontament': {'prontamente': []},
 'pronte': {'prontee': []},
 'pronti': {'pronty': []},
 'prontinu': {'prontinus': []},
 'pronto': {'prontos': []},
 'prontosil': {'prontosils': []},
 'pronu': {'pronus': []},
 'pronubu': {'pronubus': []},
 'pronuci': {'pronuciation': ['pronuciations']},
 'pronuciation': ['pronuciations'],
 'pronucl': {'pronucleate': [], 'pronucleating': []},
 'pronucleu': {'pronucleus': []},
 'pronulg': {'pronulgated': []},
 'pronullif': {'pronullification': []},
 'pronumb': {'pronumber': []},
 'pronumer': {'pronumeral': ['pronumerals']},
 'pronumeral': ['pronumerals'],
 'pronun': {'pronunent': [], 'pronunication': ['pronunications']},
 'pronunc': {'pronuncation': ['pronuncations'],
             'pronunce': ['pronunced',
                          'pronunces',
                          'pronuncement',
                          'pronuncements'],
             'pronuncing': []},
 'pronuncation': ['pronuncations'],
 'pronunce': ['pronunced', 'pronunces', 'pronuncement', 'pronuncements'],
 'pronunci': {'pronunciability': [],
              'pronunciable': [],
              'pronunciant': [],
              'pronunciate': ['pronunciated'],
              'pronunciation': ['pronunciational'],
              'pronunciative': [],
              'pronuncie': ['pronuncies', 'pronuncient']},
 'pronuncia': {'pronuncias': []},
 'pronunciacion': {'pronunciaciones': []},
 'pronunciada': {'pronunciadas': []},
 'pronunciadament': {'pronunciadamente': []},
 'pronunciado': {'pronunciados': []},
 'pronunciamento': ['pronunciamentoes'],
 'pronunciamiento': {'pronunciamientos': []},
 'pronunciamo': {'pronunciamos': []},
 'pronunciamu': {'pronunciamus': []},
 'pronuncian': {'pronuncians': []},
 'pronunciant': {'pronunciante': ['pronunciantes']},
 'pronunciante': ['pronunciantes'],
 'pronunciar': {'pronunciare': ['pronunciarent']},
 'pronunciare': ['pronunciarent'],
 'pronunciars': {'pronunciarse': []},
 'pronunciass': {'pronunciasse': []},
 'pronunciate': ['pronunciated'],
 'pronunciati': {'pronunciatis': []},
 'pronunciation': {'pronunciatione': []},
 'pronunciationi': {'pronunciationis': []},
 'pronunciatori': {'pronunciatory': []},
 'pronunciatu': {'pronunciatus': []},
 'pronunciavimu': {'pronunciavimus': []},
 'pronuncie': ['pronuncies', 'pronuncient'],
 'pronunei': {'pronuneiation': []},
 'pronunication': ['pronunications'],
 'pronunti': {'pronuntiant': [], 'pronuntiation': [], 'pronuntient': []},
 'pronuntiamu': {'pronuntiamus': []},
 'pronuntian': {'pronuntians': []},
 'pronuntiant': {'pronuntiante': ['pronuntiantes']},
 'pronuntiante': ['pronuntiantes'],
 'pronuntianti': {'pronuntiantis': []},
 'pronuntiar': {'pronuntiare': ['pronuntiarent']},
 'pronuntiare': ['pronuntiarent'],
 'pronuntiass': {'pronuntiasse': []},
 'pronuntiati': {'pronuntiatis': []},
 'pronuntiation': {'pronuntiatione': ['pronuntiationes']},
 'pronuntiatione': ['pronuntiationes'],
 'pronuntiationi': {'pronuntiationis': []},
 'pronuntiatu': {'pronuntiatus': []},
 'pronunzi': {'pronunziate': []},
 'pronunziar': {'pronunziare': []},
 'pronuonc': {'pronuonced': []},
 'pronus': {'pronuse': ['pronused']},
 'pronuse': ['pronused'],
 'pronusqu': {'pronusque': []},
 'pronutrit': {'pronutritional': []},
 'pronvil': {'pronville': []},
 'pronvinc': {'pronvince': ['pronvinces']},
 'pronvince': ['pronvinces'],
 'pronvinci': {'pronvincial': []},
 'pronycticebu': {'pronycticebus': []},
 'pronymph': {'pronymphal': [], 'pronymphs': []},
 'proo': {'proos': []},
 'prooabil': {'prooability': []},
 'prooabl': {'prooable': []},
 'prooabli': {'prooably': []},
 'prooaoli': {'prooaoly': []},
 'prooccup': {'prooccupation': []},
 'prooce': {'prooceed': []},
 'prooced': {'proocedings': []},
 'prooceed': {'prooceedings': []},
 'proodo': {'proodos': []},
 'prooduct': {'prooduction': []},
 'prooe': {'prooes': []},
 'prooea': {'prooeas': []},
 'prooed': {'prooeded': []},
 'prooedur': {'prooedure': ['prooedures']},
 'prooedure': {'prooeduree': []},
 'prooee': {'prooees': []},
 'prooeed': {'prooeeded': [], 'prooeeding': ['prooeedings'], 'prooeeds': []},
 'prooeeding': ['prooeedings'],
 'prooeedur': {'prooeedure': []},
 'prooemii': {'prooemiis': []},
 'prooerli': {'prooerly': []},
 'prooerti': {'prooerties': [], 'prooerty': []},
 'prooes': {'prooese': []},
 'prooess': {'prooessed': [], 'prooesses': [], 'prooessing': []},
 'prooession': {'prooessions': []},
 'prooestrou': {'prooestrous': []},
 'prooestru': {'prooestrus': []},
 'proof': ['proofe',
           'proofed',
           'proofes',
           'proofing',
           'proofings',
           'proofness'],
 'proofbi': {'proofby': []},
 'proofcheck': {'proofchecker': [], 'proofchecking': []},
 'proofcopi': {'proofcopy': []},
 'proofcorrect': {'proofcorrecting': [],
                  'proofcorrection': ['proofcorrections']},
 'proofcorrection': ['proofcorrections'],
 'proofer': {'proofers': []},
 'prooff': {'prooffe': ['prooffes'], 'prooffs': []},
 'prooffe': ['prooffes'],
 'proofi': {'proofis': []},
 'prooflik': {'prooflike': []},
 'proofmark': {'proofmarked': [], 'proofmarks': []},
 'proofofth': {'proofofthe': []},
 'proofplan': {'proofplane': []},
 'proofposit': {'proofpositive': []},
 'proofprocedur': {'proofprocedure': []},
 'proofread': {'proofreader': [],
               'proofreading': ['proofreadings'],
               'proofreads': []},
 'proofreading': ['proofreadings'],
 'proofroom': {'proofrooms': []},
 'proofsheet': {'proofsheets': []},
 'proofslip': {'proofslips': []},
 'prooftak': {'prooftaking': []},
 'prooftest': {'prooftested': [], 'prooftesting': []},
 'proofth': {'proofthe': []},
 'prooftheoret': {'prooftheoretic': ['prooftheoretical', 'prooftheoretically']},
 'prooftheoretic': ['prooftheoretical', 'prooftheoretically'],
 'prooftheori': {'prooftheory': []},
 'prooftre': {'prooftree': []},
 'prooi': {'proois': []},
 'prooid': {'prooide': []},
 'prooiem': {'prooiems': []},
 'prooij': {'prooije': []},
 'prook': {'prooks': []},
 'prool': {'prools': []},
 'proolaim': {'proolaimed': []},
 'proolam': {'proolamation': []},
 'proolem': {'proolems': []},
 'proolu': {'proolus': []},
 'proom': {'proome': []},
 'proon': {'proone': [], 'proons': []},
 'proong': {'proonged': []},
 'proonli': {'proonly': []},
 'proonosi': {'proonosis': []},
 'prooo': {'proooed': []},
 'prooodur': {'prooodure': []},
 'prooopiu': {'prooopius': []},
 'prooortion': {'prooortional': [], 'prooortions': []},
 'prooos': {'prooose': ['prooosed']},
 'prooosal': {'prooosals': []},
 'prooose': ['prooosed'],
 'prooosit': {'prooosition': []},
 'proop': {'proops': []},
 'prooposit': {'proopositional': []},
 'proopposit': {'proopposition': []},
 'prooptik': {'prooptikes': []},
 'proor': {'proors': []},
 'prooram': {'proorams': []},
 'prooramm': {'prooramme': []},
 'proorang': {'proorange': []},
 'proortion': {'proortional': []},
 'proos': {'proose': ['proosed']},
 'proosal': {'proosals': []},
 'proose': ['proosed'],
 'prooshan': {'prooshans': []},
 'prooshian': {'prooshians': []},
 'proosian': {'proosians': []},
 'proossian': {'proossians': []},
 'proot': {'proote': ['prooted'], 'prooting': [], 'proots': []},
 'proote': ['prooted'],
 'proother': {'proothers': []},
 'prootic': {'prootics': []},
 'proou': {'prooued': [], 'proouing': [], 'proous': []},
 'proouc': {'proouce': ['proouced', 'proouces'], 'prooucing': []},
 'proouce': ['proouced', 'proouces'],
 'prooucer': {'prooucers': []},
 'proouct': {'prooucts': []},
 'proouctiv': {'proouctivity': []},
 'prooue': {'prooues': []},
 'proounc': {'proounced': []},
 'proour': {'prooure': ['prooured'], 'proouring': []},
 'prooure': ['prooured'],
 'proov': {'proof': [], 'proove': ['prooved'], 'prooving': ['proovings']},
 'proove': ['prooved'],
 'proovigen': {'proovigenic': []},
 'prooving': ['proovings'],
 'prop': ['propped', 'propping', 'proppings'],
 "prop'i": {"prop'y": []},
 "prop'li": {"prop'ly": []},
 "prop'r": {"prop'rs": []},
 "prop'ti": {"prop'ty": []},
 'propa': {'propas': []},
 'propabl': {'propabilities': [],
             'propability': [],
             'propable': [],
             'propably': []},
 'propachynolophu': {'propachynolophus': []},
 'propadeut': {'propadeutic': ['propadeutics']},
 'propadeutic': ['propadeutics'],
 'propadien': {'propadiene': []},
 'propadrin': {'propadrine': []},
 'propaedeus': {'propaedeuse': []},
 'propaedeusi': {'propaedeusis': []},
 'propaedeut': {'propaedeutic': ['propaedeutical', 'propaedeutically']},
 'propaedeutic': ['propaedeutical', 'propaedeutically'],
 'propaeduet': {'propaeduetic': []},
 'propaedut': {'propaedutic': []},
 'propafenon': {'propafenone': []},
 'propag': {'propagability': [],
            'propagable': [],
            'propagant': ['propagants'],
            'propagate': ['propagates', 'propagated', 'propagateing'],
            'propagating': [],
            'propagation': ['propagational'],
            'propagative': ['propagatively'],
            'propagator': [],
            'propage': ['propages',
                        'propaged',
                        'propager',
                        'propagent',
                        'propageant']},
 'propagab': {'propagabant': []},
 'propagag': {'propagagation': [], 'propagaged': []},
 'propagand': {'propagande': ['propaganded', 'propagander', 'propagandes'],
               'propagandic': [],
               'propaganding': [],
               'propagandism': ['propagandisms'],
               'propagandization': [],
               'propagandize': ['propagandizer',
                                'propagandizes',
                                'propagandized',
                                'propagandizers'],
               'propagandizing': [],
               'propagands': []},
 'propaganda': ['propagandae'],
 'propagandakompani': {'propagandakompanie': []},
 'propagandaleit': {'propagandaleiter': []},
 'propagandamachin': {'propagandamachine': []},
 'propagandaminist': {'propagandaminister': ['propagandaministers']},
 'propagandaminister': ['propagandaministers'],
 'propagandar': {'propagandare': []},
 'propagandawis': {'propagandawise': []},
 'propagande': {'propagandee': ['propagandees']},
 'propagandee': ['propagandees'],
 'propagandi': {'propagandis': [], 'propagandy': []},
 'propagandis': {'propagandisation': [],
                 'propagandise': ['propagandises', 'propagandised'],
                 'propagandising': []},
 'propagandise': ['propagandises', 'propagandised'],
 'propagandism': ['propagandisms'],
 'propagandist': ['propagandiste',
                  'propagandistic',
                  'propagandistes',
                  'propagandistically'],
 'propagandista': {'propagandistas': []},
 'propagandistisch': {'propagandistische': ['propagandistischer']},
 'propagandistische': ['propagandistischer'],
 'propagandize': ['propagandizer',
                  'propagandizes',
                  'propagandized',
                  'propagandizers'],
 'propagandzi': {'propagandzie': []},
 'propagant': ['propagants'],
 'propagar': {'propagare': ['propagared']},
 'propagare': ['propagared'],
 'propagarla': {'propagarlas': []},
 'propagars': {'propagarse': []},
 'propagass': {'propagasse': []},
 'propagat': {'propagatable': [], 'propagater': ['propagaters']},
 'propagata': {'propagatae': []},
 'propagate': ['propagates', 'propagated', 'propagateing'],
 'propagater': ['propagaters'],
 'propagateur': {'propagateurs': []},
 'propagati': {'propagatious': [], 'propagatis': []},
 'propagation': {'propagatione': []},
 'propagationi': {'propagationis': []},
 'propagationist': {'propagationists': []},
 'propagative': ['propagatively'],
 'propagator': {'propagatore': ['propagatores']},
 'propagatore': ['propagatores'],
 'propagatori': {'propagatory': []},
 'propagatu': {'propagatus': []},
 'propagaud': {'propagaudism': []},
 'propagazion': {'propagazione': []},
 'propage': {'propagee': ['propagees']},
 'propageai': {'propageaient': []},
 'propagee': ['propagees'],
 'propagemu': {'propagemus': []},
 'propager': {'propagerent': []},
 'propaget': {'propageted': []},
 'propaggin': {'propaggine': []},
 'propagiert': {'propagierte': []},
 'propagin': {'propagine': ['propagines']},
 'propagine': ['propagines'],
 'propagini': {'propaginis': []},
 'propagt': {'propagtion': []},
 'propagu': {'propague': []},
 'propagul': {'propagule': ['propagules']},
 'propagula': {'propagulae': []},
 'propagulc': {'propagulcs': []},
 'propagule': ['propagules'],
 'propahti': {'propahty': []},
 'propaideut': {'propaideutic': []},
 'propal': {'propale': ['propaled']},
 'propalar': {'propalare': []},
 'propalata': {'propalatae': []},
 'propalation': {'propalatione': []},
 'propaldehyd': {'propaldehyde': []},
 'propale': ['propaled'],
 'propalestin': {'propalestine': []},
 'propalin': {'propalinal': []},
 'propallylon': {'propallylonal': []},
 'propamid': {'propamide': []},
 'propamidin': {'propamidine': []},
 'propamin': {'propamine': []},
 'propan': {'propanal': [], 'propane': []},
 'propanamid': {'propanamide': []},
 'propanamin': {'propanamine': []},
 'propanebutan': {'propanebutane': []},
 'propanedi': {'propanedial': []},
 'propanediamin': {'propanediamine': []},
 'propanedio': {'propanedioate': [], 'propanedioic': []},
 'propanediol': {'propanediol': []},
 'propanedion': {'propanedione': []},
 'propanefuel': {'propanefueled': []},
 'propanenitril': {'propanenitrile': []},
 'propanepow': {'propanepowered': []},
 'propanepropylen': {'propanepropylene': []},
 'propanesulfon': {'propanesulfonate': [], 'propanesulfonic': []},
 'propanesulphon': {'propanesulphonate': [], 'propanesulphonic': []},
 'propanesulton': {'propanesultone': []},
 'propanethi': {'propanethial': []},
 'propangandist': {'propangandists': []},
 'propani': {'propany': []},
 'propano': {'propanoate': ['propanoates'], 'propanoic': []},
 'propanoate': ['propanoates'],
 'propanoid': {'propanoids': []},
 'propanol': ['propanolic'],
 'propanolamid': {'propanolamide': []},
 'propanolamin': {'propanolamine': ['propanolamines']},
 'propanolamine': ['propanolamines'],
 'propanolwat': {'propanolwater': []},
 'propanon': {'propanone': []},
 'propanthelin': {'propantheline': []},
 'propap': {'propapal': []},
 'propapho': {'propaphos': []},
 'propappu': {'propappus': []},
 'propar': {'proparation': [],
            'propare': ['propared', 'proparents'],
            'proparing': []},
 'proparacain': {'proparacaine': []},
 'proparathormon': {'proparathormone': []},
 'propare': ['propared', 'proparents'],
 'propargit': {'propargite': []},
 'propargyl': {'propargylic': []},
 'propargylamin': {'propargylamine': ['propargylamines']},
 'propargylamine': ['propargylamines'],
 'propargylglycin': {'propargylglycine': []},
 'proparli': {'proparly': []},
 'proparliamentari': {'proparliamentary': []},
 'propart': {'proparte': [], 'propartion': []},
 'proparti': {'proparties': [], 'proparty': []},
 'proparticip': {'proparticipation': []},
 'propartit': {'propartition': []},
 'propas': {'propasal': ['propasals'], 'propased': []},
 'propasal': ['propasals'],
 'propass': {'propassion': ['propassions']},
 'propassion': ['propassions'],
 'propat': {'propatation': [],
            'propated': [],
            'propatent': [],
            'propation': [],
            'propator': []},
 'propatagi': {'propatagial': []},
 'propatagiali': {'propatagialis': []},
 'propathen': {'propathene': []},
 'propati': {'propaty': []},
 'propatulu': {'propatulus': []},
 'propazin': {'propazine': []},
 'propbabl': {'propbably': []},
 'propban': {'propbane': []},
 'propbeci': {'propbecy': []},
 'propbet': {'propbete': [], 'propbetic': [], 'propbets': []},
 'propbrti': {'propbrty': []},
 'propbs': {'propbsed': []},
 'propc': {'propcs': []},
 'propcili': {'propcily': []},
 'propciti': {'propcity': []},
 'propcllant': {'propcllants': []},
 'propcrli': {'propcrly': []},
 'propcrti': {'propcrties': [], 'propcrty': []},
 'propcrtiu': {'propcrtius': []},
 'propcs': {'propcsed': []},
 'propds': {'propdsed': []},
 'prope': {'proped': [],
           'propeed': [],
           'propely': [],
           'propes': [],
           'proping': []},
 "prope'ti": {"prope'ty": []},
 'propeac': {'propeace': []},
 'propeamussiida': {'propeamussiidae': []},
 'propeas': {'propeasant': []},
 'propebti': {'propebties': [], 'propebty': []},
 'propeci': {'propecies': [], 'propecy': []},
 'propect': {'propecting': [],
             'propection': [],
             'propective': [],
             'propects': []},
 'propector': {'propectors': []},
 'propectu': {'propectus': []},
 'propectus': {'propectuses': []},
 'propedeus': {'propedeuse': []},
 'propedeut': {'propedeutic': ['propedeutics', 'propedeutical']},
 'propedeutic': ['propedeutics', 'propedeutical'],
 'propedeutiqu': {'propedeutique': []},
 'propedi': {'propedy': []},
 'propeeti': {'propeeties': [], 'propeety': []},
 'propefli': {'propefly': []},
 'propefti': {'propefty': []},
 'propeg': {'propegate': ['propegated'], 'propegation': []},
 'propegate': ['propegated'],
 "propei'li": {"propei'ly": []},
 "propei'ti": {"propei'ty": []},
 'propeil': {'propeilant': ['propeilants']},
 'propeilant': ['propeilants'],
 'propeili': {'propeilies': [], 'propeily': []},
 'propeip': {'propeiping': []},
 'propeiti': {'propeitie': ['propeities'], 'propeity': []},
 'propeitie': ['propeities'],
 'propejti': {'propejty': []},
 'propek': {'propeking': []},
 'propekti': {'propekties': [], 'propekty': []},
 'propel': {'propeled': [],
            'propeling': [],
            'propell': ['propelle',
                        'propells',
                        'propeller',
                        'propelled',
                        'propellant',
                        'propellent',
                        'propelling',
                        'propellered',
                        'propellable',
                        'propellering'],
            'propelment': [],
            'propels': []},
 'propeli': {'propeliant': []},
 'propell': ['propelle',
             'propells',
             'propeller',
             'propelled',
             'propellant',
             'propellent',
             'propelling',
             'propellered',
             'propellable',
             'propellering'],
 'propellan': {'propellane': ['propellanes']},
 'propellane': ['propellanes'],
 'propellen': {'propellens': []},
 'propellent': {'propellente': []},
 'propeller': {'propellere': []},
 'propellerblad': {'propellerblade': ['propellerblades']},
 'propellerblade': ['propellerblades'],
 'propellerhead': {'propellerheads': []},
 'propellerlik': {'propellerlike': []},
 'propellerpow': {'propellerpowered': []},
 'propellershaft': {'propellershafts': []},
 'propellershap': {'propellershaped': []},
 'propellerturbin': {'propellerturbine': []},
 'propellertyp': {'propellertype': []},
 'propellor': {'propellor': []},
 'propem': {'propemes': []},
 'propen': {'propenal': [], 'propene': [], 'propens': []},
 'propenamid': {'propenamide': []},
 'propenc': {'propencities': [], 'propencity': []},
 'propend': {'propende': ['propended', 'propender', 'propendent'],
             'propending': [],
             'propends': []},
 'propende': ['propended', 'propender', 'propendent'],
 'propenden': {'propendens': []},
 'propendent': {'propendentes': []},
 'propender': {'propendere': []},
 'propenenitril': {'propenenitrile': []},
 'propenf': {'propenfities': [], 'propenfity': []},
 'propenfion': {'propenfions': []},
 'propeni': {'propenies': [], 'propeny': []},
 'propeno': {'propenoate': [], 'propenoic': []},
 'propens': {'propense': ['propensed', 'propensely', 'propenseness'],
             'propension': ['propensions'],
             'propensity': [],
             'propensive': []},
 'propensa': {'propensae': [], 'propensas': []},
 'propense': ['propensed', 'propensely', 'propenseness'],
 'propension': {'propensione': ['propensiones']},
 'propensione': ['propensiones'],
 'propensioni': {'propensionis': []},
 'propensior': {'propensiore': ['propensiores']},
 'propensiore': ['propensiores'],
 'propensit': {'propensitate': [], 'propensites': []},
 'propensiti': {'propensitie': []},
 'propensitit': {'propensitites': []},
 'propensiu': {'propensius': []},
 'propensness': {'propensnesse': []},
 'propenso': {'propensos': []},
 'propensu': {'propensus': []},
 'propenti': {'propenty': []},
 'propentofyllin': {'propentofylline': []},
 'propenylbenzen': {'propenylbenzene': ['propenylbenzenes']},
 'propenylbenzene': ['propenylbenzenes'],
 'propeopl': {'propeople': []},
 'propeptid': {'propeptide': ['propeptides']},
 'propeptidas': {'propeptidase': ['propeptidases']},
 'propeptidase': ['propeptidases'],
 'propeptide': ['propeptides'],
 'propepton': {'propeptone': ['propeptones']},
 'propeptone': ['propeptones'],
 'propequ': {'propeque': []},
 'proper': {'properant': [],
            'properate': [],
            'properative': [],
            'propere': ['properes',
                        'propered',
                        'properer',
                        'properent',
                        'properely'],
            'properities': [],
            'properity': [],
            'properness': [],
            'properous': [],
            'propers': []},
 "proper'i": {"proper'y": []},
 'propera': {'properas': []},
 'properab': {'properabant': []},
 'properamu': {'properamus': []},
 'properan': {'properans': []},
 'properandu': {'properandus': []},
 'properant': {'properante': ['properanter', 'properantes']},
 'properante': ['properanter', 'properantes'],
 'properanti': {'properantis': []},
 'properantibu': {'properantibus': []},
 'properantiu': {'properantius': []},
 'properar': {'properare': ['properarent']},
 'properare': ['properarent'],
 'properati': {'properatis': []},
 'properavimu': {'properavimus': []},
 'properb': {'properbes': []},
 'properc': {'properce': []},
 'properci': {'propercy': []},
 'properd': {'properdes': []},
 'properdin': {'properdine': []},
 'propere': ['properes', 'propered', 'properer', 'properent', 'properely'],
 'properemu': {'properemus': []},
 'properentqu': {'properentque': []},
 'propereti': {'propereties': [], 'properety': []},
 'properfi': {'properfies': [], 'properfy': []},
 'properg': {'propergation': []},
 'propergand': {'propergander': []},
 'propergol': {'propergols': []},
 'properh': {'properhes': []},
 'properi': {'properies': [], 'properis': [], 'propery': []},
 'propericiazin': {'propericiazine': []},
 'properidin': {'properidine': []},
 'properietari': {'properietary': []},
 'properieti': {'properiety': []},
 'properietor': {'properietors': []},
 'properietori': {'properietory': []},
 'properii': {'properiies': []},
 'properit': {'properites': []},
 'properiton': {'properitoneal': []},
 'properji': {'properjy': []},
 'properli': {'properlie': ['properlies'], 'properly': []},
 'properlie': ['properlies'],
 'properlik': {'properlike': []},
 'properliu': {'properlius': []},
 'properlook': {'properlooking': []},
 'properly': {'properlye': []},
 'properlyadjust': {'properlyadjusted': []},
 'properlyappli': {'properlyapplied': []},
 'properlyb': {'properlybe': []},
 'properlybalanc': {'properlybalanced': []},
 'properlycal': {'properlycalled': []},
 'properlyconduct': {'properlyconducted': []},
 'properlyconstitut': {'properlyconstituted': []},
 'properlyconstruct': {'properlyconstructed': []},
 'properlydesign': {'properlydesigned': []},
 'properlyequip': {'properlyequipped': []},
 'properlyfunct': {'properlyfunctioning': []},
 'properlymad': {'properlymade': []},
 'properlyplac': {'properlyplaced': []},
 'properlyprepar': {'properlyprepared': []},
 'properlyqualifi': {'properlyqualified': []},
 'properlyselect': {'properlyselected': []},
 'properlyshap': {'properlyshaped': []},
 'properlyspeak': {'properlyspeaking': []},
 'properlytrain': {'properlytrained': []},
 'properlyus': {'properlyused': []},
 'propermot': {'propermotion': []},
 'propern': {'propernes': []},
 'propernam': {'propername': ['propernames']},
 'propername': ['propernames'],
 'properplac': {'properplace': []},
 'properri': {'properries': [], 'properry': []},
 'properrinit': {'properrinites': []},
 'properriu': {'properrius': []},
 'properrti': {'properrties': []},
 'propers': {'propersity': [], 'propersize': ['propersized']},
 'propersit': {'propersition': []},
 'propersize': ['propersized'],
 'properson': {'propersonal': [], 'propersons': []},
 'propert': {'properte': ['propertes'],
             'propertic': ['propertics'],
             'propertion': ['propertions', 'propertional'],
             'propertization': [],
             'propertize': ['propertized'],
             'propertizing': [],
             'properts': []},
 "propert'": {"propert'es": []},
 'propertarian': {'propertarianism': [], 'propertarians': []},
 'properte': {'propertee': ['propertees']},
 'propertee': ['propertees'],
 'propertei': {'properteis': []},
 'propertffi': {'propertffis': []},
 'properth': {'properthe': []},
 'properti': {'propertie': ['propertied', 'propertier', 'propertiers'],
              'propertis': [],
              'property': []},
 'propertia': {'propertias': []},
 'propertiana': {'propertianae': []},
 'propertic': ['propertics'],
 'propertie': {'propertiee': []},
 'propertiesar': {'propertiesare': []},
 'propertim': {'propertime': []},
 'propertin': {'propertins': []},
 'propertio': {'propertios': []},
 'propertion': {'propertionality': [], 'propertionately': []},
 'propertis': {'propertisation': [], 'propertise': []},
 'propertit': {'propertits': []},
 'propertiu': {'propertius': []},
 'propertize': ['propertized'],
 'propertl': {'propertles': []},
 'propertle': {'propertlee': []},
 'propertli': {'propertly': []},
 'propertlu': {'propertlus': []},
 'propertr': {'propertres': []},
 'propertri': {'propertries': [], 'propertry': []},
 'propertt': {'properttes': []},
 'propertti': {'propertty': []},
 'properttu': {'properttus': []},
 'propertw': {'propertws': []},
 'property': {'propertye': ['propertyes']},
 "property'l": {"property'll": []},
 'propertya': {'propertyas': []},
 'propertyar': {'propertyare': []},
 'propertybas': {'propertybased': []},
 'propertybi': {'propertyby': []},
 'propertycasualti': {'propertycasualty': []},
 'propertychang': {'propertychange': ['propertychanged']},
 'propertychange': ['propertychanged'],
 'propertychangedeventarg': {'propertychangedeventargs': []},
 'propertychangedeventhandl': {'propertychangedeventhandler': []},
 'propertychangeev': {'propertychangeevent': ['propertychangeevents']},
 'propertychangeevent': ['propertychangeevents'],
 'propertychangelisten': {'propertychangelistener': ['propertychangelisteners']},
 'propertychangelistener': ['propertychangelisteners'],
 'propertyclass': {'propertyclasses': []},
 'propertycollect': {'propertycollection': []},
 'propertyconsci': {'propertyconscious': []},
 'propertydamag': {'propertydamage': []},
 'propertydenot': {'propertydenoting': []},
 'propertydescriptor': {'propertydescriptors': []},
 'propertydescriptorcollect': {'propertydescriptorcollection': []},
 'propertydevelop': {'propertydevelopment': []},
 'propertye': ['propertyes'],
 'propertyeditormanag': {'propertyeditormanager': []},
 'propertyha': {'propertyhas': []},
 'propertyhold': {'propertyholder': ['propertyholders'],
                  'propertyholding': ['propertyholdings']},
 'propertyholder': ['propertyholders'],
 'propertyholding': ['propertyholdings'],
 'propertyi': {'propertyis': []},
 'propertyinst': {'propertyinstances': []},
 'propertyinterest': {'propertyinterests': []},
 'propertyless': {'propertylessness': []},
 'propertyli': {'propertyliability': []},
 'propertylik': {'propertylike': []},
 'propertylin': {'propertyline': []},
 'propertylov': {'propertyloving': []},
 'propertymanag': {'propertymanagement': [], 'propertymanager': []},
 'propertymast': {'propertymaster': []},
 'propertymind': {'propertyminded': []},
 'propertynam': {'propertyname': ['propertynames']},
 'propertyname': ['propertynames'],
 'propertynotifi': {'propertynotify': []},
 'propertyori': {'propertyoriented': []},
 'propertyown': {'propertyowner': ['propertyowners'], 'propertyowning': []},
 'propertyowner': ['propertyowners'],
 'propertypag': {'propertypage': ['propertypages']},
 'propertypage': ['propertypages'],
 'propertypermiss': {'propertypermission': []},
 'propertyproperti': {'propertyproperty': []},
 'propertyprotect': {'propertyprotecting': [], 'propertyprotection': []},
 'propertyqualif': {'propertyqualification': []},
 'propertyrel': {'propertyrelated': [], 'propertyrelations': []},
 'propertyresourcebundl': {'propertyresourcebundle': []},
 'propertyright': {'propertyrights': []},
 'propertysettl': {'propertysettlement': []},
 'propertyshar': {'propertysharing': []},
 'propertyspac': {'propertyspace': []},
 'propertyspecif': {'propertyspecific': []},
 'propertytyp': {'propertytype': []},
 'propertyutil': {'propertyutils': []},
 'propertyvalu': {'propertyvalue': ['propertyvalues']},
 'propertyvalue': ['propertyvalues'],
 'propertywa': {'propertywas': []},
 'propertywis': {'propertywise': []},
 'properu': {'properues': [], 'properus': []},
 'properus': {'properuse': []},
 'propes': {'propese': ['propesed']},
 'propese': ['propesed'],
 'propesit': {'propesition': []},
 'propess': {'propessions': []},
 'propesyon': {'propesyonal': []},
 'propet': {'propets': []},
 'propetampho': {'propetamphos': []},
 'propeti': {'propeties': [], 'propety': []},
 'propetid': {'propetide': ['propetides']},
 'propetide': ['propetides'],
 'propetli': {'propetly': []},
 'propetri': {'propetries': [], 'propetry': []},
 'propetti': {'propetties': [], 'propetty': []},
 'propf': {'propfe': [], 'propfs': []},
 'propfan': {'propfans': []},
 'propfrti': {'propfrty': []},
 'propgat': {'propgation': []},
 'proph': {'prophe': ['prophes']},
 "proph'": {"proph'e": []},
 'propha': {'prophaness': []},
 'prophaci': {'prophacy': []},
 'prophag': {'prophage': ['prophages']},
 'prophage': ['prophages'],
 'prophain': {'prophaine': [], 'prophaining': []},
 'prophalact': {'prophalactic': []},
 'prophalangopsida': {'prophalangopsidae': []},
 'prophan': {'prophanation': ['prophanations'],
             'prophane': ['prophaner',
                          'prophaned',
                          'prophanes',
                          'prophanely',
                          'prophaners',
                          'prophaneing',
                          'prophaneness'],
             'prophaning': [],
             'prophanity': []},
 'prophana': {'prophanae': [], 'prophanas': []},
 'prophanar': {'prophanare': []},
 'prophanation': ['prophanations'],
 'prophane': ['prophaner',
              'prophaned',
              'prophanes',
              'prophanely',
              'prophaners',
              'prophaneing',
              'prophaneness'],
 'prophanen': {'prophanenes': []},
 'prophanenef': {'prophanenefs': []},
 'prophaneness': {'prophanenesse': []},
 'prophaness': {'prophanesse': []},
 'prophani': {'prophanis': []},
 'prophaniti': {'prophanitie': []},
 'prophann': {'prophannes': []},
 'prophanness': {'prophannesse': []},
 'prophano': {'prophanos': []},
 'prophantu': {'prophantus': []},
 'prophanu': {'prophanus': []},
 'prophas': {'prophase': [], 'prophasic': []},
 'prophasi': {'prophasis': []},
 'prophat': {'prophater': []},
 'prophatiu': {'prophatius': []},
 'prophci': {'prophcies': []},
 'prophct': {'prophcte': [], 'prophcts': []},
 'prophdt': {'prophdte': []},
 'prophe': ['prophes'],
 'prophec': {'prophecics': [],
             'prophecize': ['prophecized', 'prophecizes'],
             'prophecizing': []},
 'propheci': {'prophecie': ['prophecied', 'prophecier', 'propheciers'],
              'prophecy': ['prophecyed', 'prophecying', 'prophecyings']},
 'prophecia': {'prophecias': []},
 'prophecie': ['prophecied', 'prophecier', 'propheciers'],
 'prophecis': {'prophecised': []},
 'prophecize': ['prophecized', 'prophecizes'],
 'prophect': {'prophectic': []},
 'prophecy': {'prophecye': ['prophecyes']},
 'prophecye': ['prophecyes'],
 'prophecymong': {'prophecymongers': []},
 'propheei': {'propheeies': []},
 'prophef': {'prophefs': []},
 'prophefi': {'prophefie': ['prophefied', 'prophefies'],
              'prophefy': ['prophefying']},
 'prophefie': ['prophefied', 'prophefies'],
 'prophefy': ['prophefying'],
 'prophei': {'propheis': []},
 'prophel': {'prophele': [], 'prophels': []},
 'prophenc': {'prophency': []},
 'prophenpyridamin': {'prophenpyridamine': []},
 'propheoi': {'propheoies': []},
 'propher': {'propheric': [], 'prophers': []},
 'propheri': {'prophery': []},
 'prophes': {'prophesed': [],
             'prophesing': [],
             'prophesize': ['prophesizes', 'prophesized'],
             'prophesizing': []},
 'prophesi': {'prophesiable': [],
              'prophesie': ['prophesier', 'prophesied', 'prophesies'],
              'prophesis': [],
              'prophesy': ['prophesys',
                           'prophesyed',
                           'prophesying',
                           'prophesyings']},
 'prophesie': ['prophesier', 'prophesied', 'prophesies'],
 'prophesis': {'prophesise': ['prophesises', 'prophesised'],
               'prophesising': []},
 'prophesise': ['prophesises', 'prophesised'],
 'prophesize': ['prophesizes', 'prophesized'],
 'prophesy': {'prophesye': []},
 'prophet': ['prophete',
             'propheter',
             'prophetic',
             'prophetes',
             'prophetism',
             'prophetant',
             'prophetize',
             'prophetics',
             'prophetized',
             'propheteers',
             'prophetable',
             'prophetical',
             'prophetisms',
             'propheticals',
             'prophetizing',
             'prophetically',
             'propheteering',
             'propheticality'],
 "prophet'": {"prophet's": []},
 'propheta': {'prophetae': [], 'prophetas': []},
 'prophetab': {'prophetabant': []},
 'prophetal': {'prophetales': []},
 'prophetali': {'prophetalis': []},
 'prophetamu': {'prophetamus': []},
 'prophetan': {'prophetans': []},
 'prophetant': {'prophetantes': []},
 'prophetar': {'prophetare': []},
 'prophetass': {'prophetasse': []},
 'prophetc': {'prophetce': []},
 'propheteia': {'propheteias': []},
 'prophetenbiich': {'prophetenbiicher': []},
 'prophetenbuch': {'prophetenbucher': [], 'prophetenbuches': []},
 'prophetenmord': {'prophetenmorde': []},
 'prophetenthum': {'prophetenthums': []},
 'prophetentum': {'prophetentums': []},
 'prophetess': ['prophetesse'],
 'prophetfound': {'prophetfounder': []},
 'propheth': {'prophethealing': []},
 'prophethood': {'prophethoods': []},
 'propheti': {'prophetie': ['propheties'],
              'prophetis': [],
              'prophety': ['prophetys']},
 'prophetia': {'prophetiae': [], 'prophetias': []},
 'prophetic': {'prophetice': [], 'propheticism': []},
 'prophetica': {'propheticae': [], 'propheticas': []},
 'prophetical': {'propheticall': []},
 'propheticapocalypt': {'propheticapocalyptic': []},
 'prophetici': {'propheticis': []},
 'prophetick': {'propheticke': []},
 'propheticmessian': {'propheticmessianic': []},
 'prophetico': {'propheticos': []},
 'propheticu': {'propheticus': []},
 'prophetie': ['propheties'],
 'prophetii': {'prophetiis': []},
 'prophetiqu': {'prophetique': ['prophetiques']},
 'prophetique': ['prophetiques'],
 'prophetis': {'prophetise': ['prophetiser']},
 'prophetisch': {'prophetische': ['prophetisches', 'prophetischer']},
 'prophetische': ['prophetisches', 'prophetischer'],
 'prophetise': ['prophetiser'],
 'prophetism': {'prophetisme': []},
 'prophetismu': {'prophetismus': []},
 'prophetk': {'prophetking': []},
 'prophetlead': {'prophetleader': []},
 'prophetlik': {'prophetlike': []},
 'prophetolog': {'prophetological': [], 'prophetology': []},
 'prophets': {'prophetse': []},
 'prophett': {'prophette': ['prophettes'], 'prophetts': []},
 'prophette': ['prophettes'],
 'prophety': ['prophetys'],
 'prophezeit': {'prophezeite': []},
 'prophh': {'prophhe': []},
 'prophi': {'prophies': [], 'prophy': ['prophys']},
 'prophici': {'prophicies': []},
 'prophicy': {'prophicye': []},
 'prophil': {'prophile': []},
 'prophilact': {'prophilactic': []},
 'prophilia': {'prophilias': []},
 'prophilu': {'prophilus': []},
 'prophit': {'prophitable': [], 'prophite': ['prophites']},
 'prophite': ['prophites'],
 'prophiti': {'prophitie': ['prophities'], 'prophitis': []},
 'prophitie': ['prophities'],
 'prophitiqu': {'prophitique': ['prophitiques']},
 'prophitique': ['prophitiques'],
 'prophlact': {'prophlactic': []},
 'prophlogist': {'prophlogistic': []},
 'prophlt': {'prophlte': []},
 'propho': {'prophos': []},
 'prophoci': {'prophocy': []},
 'prophon': {'prophone': []},
 'prophor': {'prophoric': []},
 'prophoriko': {'prophorikos': []},
 'prophospholipas': {'prophospholipase': []},
 'prophot': {'prophotic': [], 'prophots': []},
 'prophtci': {'prophtcy': []},
 'prophtt': {'prophtte': []},
 'prophu': {'prophue': []},
 'prophvlact': {'prophvlactic': ['prophvlactically']},
 'prophvlactic': ['prophvlactically'],
 'prophy': ['prophys'],
 'prophyl': {'prophyll': []},
 'prophylact': {'prophylactic': ['prophylactical', 'prophylactically'],
                'prophylactive': []},
 'prophylactic': ['prophylactical', 'prophylactically'],
 'prophylacticli': {'prophylacticly': []},
 'prophylactiqu': {'prophylactique': ['prophylactiques']},
 'prophylactique': ['prophylactiques'],
 'prophylaktisch': {'prophylaktische': ['prophylaktischer']},
 'prophylaktische': ['prophylaktischer'],
 'prophylasi': {'prophylasis': []},
 'prophylat': {'prophylatic': ['prophylatics', 'prophylatically']},
 'prophylatic': ['prophylatics', 'prophylatically'],
 'prophylect': {'prophylectic': []},
 'prophylen': {'prophylene': []},
 'prophyllact': {'prophyllactic': []},
 'prophyllit': {'prophyllite': []},
 'prophyr': {'prophyric': []},
 'prophyri': {'prophyries': [], 'prophyry': []},
 'prophyria': {'prophyrias': []},
 'prophyrin': {'prophyrins': []},
 'prophyrit': {'prophyrite': [], 'prophyritic': []},
 'prophyriu': {'prophyrius': []},
 'prophyroblast': {'prophyroblastic': [], 'prophyroblasts': []},
 'prophyrogenitu': {'prophyrogenitus': []},
 'prophys': {'prophysical': []},
 'propi': {'propie': ['propies'], 'propis': [], 'propy': []},
 'propia': {'propias': []},
 'propiament': {'propiamente': []},
 'propiant': {'propiante': []},
 'propiat': {'propiate': ['propiated'], 'propiating': [], 'propiation': []},
 'propiate': ['propiated'],
 'propiatori': {'propiatory': []},
 'propic': {'propice': ['propices']},
 'propice': ['propices'],
 'propici': {'propiciate': [], 'propicie': [], 'propicious': []},
 'propicia': {'propicias': []},
 'propiciatori': {'propiciatory': []},
 'propicio': {'propicios': []},
 'propiciu': {'propicius': []},
 'propiconazol': {'propiconazole': []},
 'propie': ['propies'],
 'propiec': {'propiece': []},
 'propiedad': {'propiedade': ['propiedades']},
 'propiedade': ['propiedades'],
 'propierti': {'propierties': []},
 'propiet': {'propietes': []},
 'propietari': {'propietary': []},
 'propietaria': {'propietarias': []},
 'propietario': {'propietarios': []},
 'propietat': {'propietats': []},
 'propietatibu': {'propietatibus': []},
 'propieti': {'propieties': [], 'propiety': []},
 'propietor': {'propietors': []},
 'propig': {'propigate': ['propigated'], 'propigation': [], 'propigment': []},
 'propigate': ['propigated'],
 'propii': {'propiis': []},
 'propiieti': {'propiiety': []},
 'propiietor': {'propiietors': []},
 'propiii': {'propiiis': []},
 'propin': {'propinant': [],
            'propinate': [],
            'propination': [],
            'propine': ['propined', 'propines']},
 'propina': {'propinas': []},
 'propinacocera': {'propinacoceras': []},
 'propinamu': {'propinamus': []},
 'propinant': {'propinantes': []},
 'propinar': {'propinare': []},
 'propine': ['propined', 'propines'],
 'propinguu': {'propinguus': []},
 'propink': {'propinks': []},
 'propinqu': {'propinquant': [],
              'propinque': [],
              'propinquity': [],
              'propinquous': []},
 'propinqua': {'propinquae': [], 'propinquas': []},
 'propinquan': {'propinquans': []},
 'propinquant': {'propinquante': []},
 'propinquar': {'propinquare': []},
 'propinqui': {'propinquis': []},
 'propinquior': {'propinquiore': ['propinquiores']},
 'propinquiore': ['propinquiores'],
 'propinquiori': {'propinquioris': []},
 'propinquioribu': {'propinquioribus': []},
 'propinquisqu': {'propinquisque': []},
 'propinquissim': {'propinquissime': []},
 'propinquit': {'propinquitate': ['propinquitates'], 'propinquitous': []},
 'propinquita': {'propinquitas': []},
 'propinquitate': ['propinquitates'],
 'propinquitati': {'propinquitatis': []},
 'propinquitatibu': {'propinquitatibus': []},
 'propinquiti': {'propinquitie': []},
 'propinquiu': {'propinquius': []},
 'propinquo': {'propinquos': []},
 'propinquu': {'propinquus': []},
 'propio': {'propios': []},
 'propiocept': {'propioception': [], 'propioceptive': []},
 'propioceptor': {'propioceptors': []},
 'propiol': {'propiolate': ['propiolates'], 'propiolic': []},
 'propiolacton': {'propiolactone': ['propiolactones']},
 'propiolactone': ['propiolactones'],
 'propiolate': ['propiolates'],
 'propiomazin': {'propiomazine': []},
 'propion': {'propional': [],
             'propionate': ['propionates'],
             'propione': [],
             'propionic': ['propionics']},
 'propionaldehyd': {'propionaldehyde': []},
 'propionamid': {'propionamide': ['propionamides']},
 'propionamide': ['propionamides'],
 'propionanilid': {'propionanilide': []},
 'propionate': ['propionates'],
 'propionibact': {'propionibacter': []},
 'propionibacteri': {'propionibacterial': []},
 'propionibacteriacea': {'propionibacteriaceae': []},
 'propionic': ['propionics'],
 'propionicu': {'propionicus': []},
 'propioniqu': {'propionique': []},
 'propionitril': {'propionitrile': ['propionitriles']},
 'propionitrile': ['propionitriles'],
 'propionocarmin': {'propionocarmine': []},
 'propionolacton': {'propionolactone': []},
 'propionotoluidid': {'propionotoluidide': []},
 'propionsaur': {'propionsaure': []},
 'propionyl': {'propionylated': [], 'propionylation': []},
 'propionylcarnitin': {'propionylcarnitine': []},
 'propionylcholin': {'propionylcholine': []},
 'propionylglycin': {'propionylglycine': []},
 'propionylthiocholin': {'propionylthiocholine': []},
 'propiophenon': {'propiophenone': ['propiophenones']},
 'propiophenone': ['propiophenones'],
 'propiopromazin': {'propiopromazine': []},
 'propior': {'propiore': ['propiores']},
 'propiore': ['propiores'],
 'propiori': {'propioris': []},
 'propioribu': {'propioribus': []},
 'propipett': {'propipette': []},
 'propirli': {'propirly': []},
 'propirt': {'propirte': []},
 'propirti': {'propirtie': ['propirties'], 'propirty': []},
 'propirtie': ['propirties'],
 'propis': {'propise': []},
 'propisit': {'propisition': []},
 'propiska': {'propiskas': []},
 'propit': {'propitate': ['propitated'],
            'propitating': [],
            'propitation': [],
            'propitions': [],
            'propitous': [],
            'propits': []},
 'propitate': ['propitated'],
 'propitatori': {'propitatory': []},
 'propithecu': {'propithecus': []},
 'propiti': {'propitiable': [],
             'propitiate': ['propitiated', 'propitiates'],
             'propitiating': [],
             'propitiation': [],
             'propitiative': [],
             'propitiator': ['propitiators'],
             'propitious': ['propitiously', 'propitiousness'],
             'propity': []},
 'propitia': {'propitiae': []},
 'propitiabil': {'propitiabile': []},
 'propitiamu': {'propitiamus': []},
 'propitiant': {'propitiante': []},
 'propitiar': {'propitiare': []},
 'propitiari': {'propitiary': []},
 'propitiate': ['propitiated', 'propitiates'],
 'propitiatingli': {'propitiatingly': []},
 'propitiation': {'propitiatione': ['propitiationes']},
 'propitiatione': ['propitiationes'],
 'propitiationi': {'propitiationis': []},
 'propitiatoir': {'propitiatoire': ['propitiatoires']},
 'propitiatoire': ['propitiatoires'],
 'propitiator': ['propitiators'],
 'propitiatori': {'propitiatorie': [], 'propitiatory': []},
 'propitiatorili': {'propitiatorily': []},
 'propitiatu': {'propitiatus': []},
 'propitii': {'propitiis': []},
 'propitio': {'propitios': []},
 'propitious': ['propitiously', 'propitiousness'],
 'propitit': {'propititate': [], 'propititation': []},
 'propititi': {'propititious': []},
 'propitiu': {'propitius': []},
 'propitocain': {'propitocaine': []},
 'propitti': {'propitty': []},
 'propitu': {'propituous': []},
 'propiu': {'propius': []},
 'propiusqu': {'propiusque': []},
 'propiusv': {'propiusve': []},
 'propiverin': {'propiverine': []},
 'propizi': {'propizie': []},
 'propjet': {'propjet': []},
 'propjrti': {'propjrty': []},
 'propkrti': {'propkrty': []},
 'propl': {'prople': ['proples']},
 'proplan': {'proplanning': []},
 'proplant': {'proplanter': []},
 'proplanulit': {'proplanulites': []},
 'proplaps': {'proplapse': []},
 'proplasm': {'proplasme': [], 'proplasmic': []},
 'proplasmacyt': {'proplasmacyte': ['proplasmacytes']},
 'proplasmacyte': ['proplasmacytes'],
 'proplasmo': {'proplasmos': []},
 'proplast': {'proplastic': [], 'proplasts': []},
 'proplastid': {'proplastids': []},
 'proplatelet': {'proplatelets': []},
 'prople': ['proples'],
 'propleg': {'proplegs': []},
 'proplem': {'proplems': []},
 'propleopu': {'propleopus': []},
 'proplet': {'proplets': []},
 'propleur': {'propleural': []},
 'propleura': {'propleurae': []},
 'propli': {'proply': []},
 'proplieci': {'propliecy': []},
 'propliet': {'proplietic': [], 'propliets': []},
 'proplik': {'proplike': []},
 'proplin': {'propliners': []},
 'propliopithecid': {'propliopithecids': []},
 'propliopithecida': {'propliopithecidae': []},
 'propliopithecu': {'propliopithecus': []},
 'proplu': {'proplus': []},
 'proplyd': {'proplyds': []},
 'proplyen': {'proplyene': []},
 'proplylact': {'proplylactic': []},
 'proplylen': {'proplylene': []},
 'propmak': {'propmaker': ['propmakers']},
 'propmaker': ['propmakers'],
 'propmast': {'propmaster': ['propmasters']},
 'propmaster': ['propmasters'],
 'propmi': {'propmy': []},
 'propmt': {'propmte': []},
 'propn': {'propne': [], 'propns': []},
 'propnam': {'propname': []},
 'propnat': {'propnate': ['propnated'], 'propnation': ['propnations']},
 'propnate': ['propnated'],
 'propnation': ['propnations'],
 'propneci': {'propnecy': []},
 'propnet': {'propnete': [], 'propnetic': [], 'propnets': []},
 'propnetari': {'propnetary': []},
 'propneti': {'propnety': []},
 'propnetor': {'propnetors': []},
 'propneust': {'propneustic': []},
 'propngat': {'propngated': [], 'propngation': []},
 'propni': {'propnis': []},
 'propnocept': {'propnoception': [], 'propnoceptive': []},
 'propnu': {'propnus': []},
 'propo': {'propoe': ['propoed'], 'propos': []},
 'propoa': {'propoae': ['propoaed']},
 'propoaal': {'propoaals': []},
 'propoae': ['propoaed'],
 'propoag': {'propoagation': []},
 'propoait': {'propoaition': []},
 'propoal': {'propoals': []},
 'propoc': {'propoced': []},
 'propod': {'propodal': [], 'propodeal': []},
 'propoda': {'propodas': []},
 'propodi': {'propodial': ['propodials']},
 'propodial': ['propodials'],
 'propodit': {'propodite': ['propodites']},
 'propodite': ['propodites'],
 'propodo': {'propodos': []},
 'propodosom': {'propodosomal': []},
 'propodu': {'propodus': []},
 'propoe': {'propoee': ['propoeed']},
 'propoeal': {'propoeale': [], 'propoeals': []},
 'propoee': ['propoeed'],
 'propoeit': {'propoeition': []},
 'propoerti': {'propoerties': [], 'propoerty': []},
 'propoetid': {'propoetides': []},
 'propof': {'propofal': ['propofals'],
            'propofe': ['propofer', 'propofed', 'propofes', 'propofers'],
            'propofing': [],
            'propofiti': []},
 'propofal': ['propofals'],
 'propofe': ['propofer', 'propofed', 'propofes', 'propofers'],
 'propofit': {'propofition': ['propofitions']},
 'propofition': ['propofitions'],
 'propoft': {'propoftion': []},
 'propog': {'propogate': ['propogated', 'propogates'],
            'propogating': [],
            'propogation': ['propogations'],
            'propogative': [],
            'propogator': ['propogators'],
            'propoge': ['propoges']},
 'propogand': {'propogandism': []},
 'propogandist': {'propogandistic': [], 'propogandists': []},
 'propogate': ['propogated', 'propogates'],
 'propogation': ['propogations'],
 'propogator': ['propogators'],
 'propoge': ['propoges'],
 'propogul': {'propogules': []},
 'propoi': {'propoie': ['propoied']},
 'propoial': {'propoials': []},
 'propoie': ['propoied'],
 'propoiit': {'propoiition': []},
 'propois': {'propoise': ['propoises']},
 'propoise': ['propoises'],
 'propoit': {'propoition': ['propoitions', 'propoitional', 'propoitioned']},
 'propoition': {'propoitionably': [], 'propoitionately': []},
 'propoj': {'propojed': []},
 'propol': {'propolal': ['propolals'],
            'propole': ['propoled'],
            'propolize': ['propolized'],
            'propolizing': []},
 'propolal': ['propolals'],
 'propole': ['propoled'],
 'propoli': {'propolis': []},
 'propolic': {'propolice': []},
 'propolici': {'propolicy': []},
 'propolis': {'propolised': [], 'propolising': []},
 'propolit': {'propolitical': [], 'propolition': []},
 'propolize': ['propolized'],
 'propolo': {'propolos': []},
 'propolypeptid': {'propolypeptide': []},
 'propon': {'proponal': [],
            'proponant': ['proponants'],
            'propone': ['propones',
                        'proponer',
                        'proponed',
                        'proponent',
                        'proponence',
                        'proponency'],
            'proponic': [],
            'proponing': [],
            'proponitis': []},
 'propona': {'proponas': []},
 'proponamu': {'proponamus': []},
 'proponant': ['proponants'],
 'propond': {'proponded': []},
 'proponder': {'proponderance': [], 'proponderence': []},
 'propondr': {'propondre': []},
 'propone': ['propones',
             'proponer',
             'proponed',
             'proponent',
             'proponence',
             'proponency'],
 'proponeb': {'proponebant': []},
 'proponemo': {'proponemos': []},
 'proponemu': {'proponemus': []},
 'proponen': {'proponens': []},
 'proponenda': {'proponendae': [], 'proponendas': []},
 'proponendi': {'proponendis': []},
 'proponendon': {'proponendone': []},
 'proponendu': {'proponendus': []},
 'proponent': {'proponente': ['proponentes']},
 'proponente': ['proponentes'],
 'proponenti': {'proponentis': []},
 'proponentibu': {'proponentibus': []},
 'proponer': {'proponere': ['proponerent']},
 'proponere': ['proponerent'],
 'proponerl': {'proponerle': []},
 'proponerm': {'proponerme': []},
 'proponers': {'proponerse': []},
 'proponess': {'proponesse': []},
 'proponet': {'proponets': []},
 'proponi': {'proponis': []},
 'proponiamo': {'proponiamos': []},
 'proponibil': {'proponibile': []},
 'proponiendos': {'proponiendose': []},
 'proponimu': {'proponimus': []},
 'proponion': {'proponional': [], 'proponions': []},
 'proponli': {'proponlis': []},
 'proponnd': {'proponnded': []},
 'propont': {'propontic': []},
 'proponti': {'propontis': []},
 'propontid': {'propontide': []},
 'propontin': {'propontine': []},
 'propontocypri': {'propontocypris': []},
 'propontu': {'propontus': []},
 'proponuj': {'proponuje': []},
 'propopos': {'propoposed': []},
 'propopul': {'propopulation': []},
 'propor': {'proporal': [],
            'proporation': ['proporations', 'proporational'],
            'propore': ['propored'],
            'propors': []},
 'proporation': ['proporations', 'proporational'],
 'proporcion': {'proporcionable': [],
                'proporcionably': [],
                'proporcional': [],
                'proporcione': ['proporciones', 'proporcioned'],
                'proporcionou': [],
                'proporcions': []},
 'proporcionada': {'proporcionadas': []},
 'proporcionado': {'proporcionados': []},
 'proporcional': {'proporcionales': []},
 'proporcionalit': {'proporcionaliter': []},
 'proporcionalment': {'proporcionalmente': []},
 'proporcionandol': {'proporcionandole': []},
 'proporcionarl': {'proporcionarle': ['proporcionarles']},
 'proporcionarle': ['proporcionarles'],
 'proporcionarm': {'proporcionarme': []},
 'proporcionarno': {'proporcionarnos': []},
 'proporcionars': {'proporcionarse': []},
 'proporcione': ['proporciones', 'proporcioned'],
 'proporcioni': {'proporcionis': []},
 'proporcionibu': {'proporcionibus': []},
 'proporcioun': {'proporciouns': []},
 'proporcj': {'proporcje': []},
 'proporcjonalni': {'proporcjonalnie': []},
 'proporco': {'proporcoes': []},
 'proporcon': {'proporconable': [],
               'proporconably': [],
               'proporconed': [],
               'proporcons': []},
 'propordon': {'propordonal': [], 'propordons': []},
 'propore': ['propored'],
 'proporietor': {'proporietors': []},
 'proporiion': {'proporiionably': [], 'proporiional': [], 'proporiions': []},
 'proporion': {'proporional': [], 'proporions': []},
 'proporit': {'proporition': ['proporitions']},
 'proporition': ['proporitions'],
 'proporli': {'proporly': []},
 'proporlion': {'proporlionably': [], 'proporlional': [], 'proporlions': []},
 'proporn': {'proporne': ['proporners']},
 'proporne': ['proporners'],
 'propornographi': {'propornography': []},
 'proporport': {'proporportion': ['proporportional']},
 'proporportion': ['proporportional'],
 'proporr': {'proporre': []},
 'proporrion': {'proporrionably': []},
 'propors': {'proporsion': []},
 'proporsion': {'proporsionable': [], 'proporsional': []},
 'proporsjon': {'proporsjonal': []},
 'proport': {'proportable': [],
             'proportation': [],
             'proported': [],
             'proportic': [],
             'proporting': [],
             'proportion': ['proportional',
                            'proportioned',
                            'proportioning',
                            'proportionings',
                            'proportionally'],
             'proports': []},
 'proportedli': {'proportedly': []},
 'proporth': {'proporthe': []},
 'proporti': {'proportial': [],
              'proportie': ['proporties'],
              'proportiou': ['proportious'],
              'proportis': [],
              'proporty': []},
 'proportian': {'proportianal': []},
 'proportie': ['proporties'],
 'proportin': {'proportinal': ['proportinally', 'proportinality'],
               'proportinate': ['proportinately']},
 'proportinal': ['proportinally', 'proportinality'],
 'proportinate': ['proportinately'],
 'proportio': {'proportioal': [], 'proportios': []},
 'proportioa': {'proportioas': []},
 'proportion': {'proportionability': [],
                'proportionable': ['proportionableness'],
                'proportionably': [],
                'proportionalism': [],
                'proportionality': [],
                'proportionalization': [],
                'proportionalize': ['proportionalized'],
                'proportionalizing': [],
                'proportionate': ['proportionated',
                                  'proportionates',
                                  'proportionately',
                                  'proportionateness'],
                'proportionating': [],
                'proportionation': [],
                'proportionator': [],
                'proportione': ['proportiones',
                                'proportioner',
                                'proportioners',
                                'proportioneers'],
                'proportionment': ['proportionments']},
 'proportiona': {'proportionas': []},
 'proportionabilit': {'proportionabiliter': []},
 'proportionable': ['proportionableness'],
 'proportionabli': {'proportionablie': []},
 'proportionahli': {'proportionahly': []},
 'proportionahti': {'proportionahty': []},
 'proportional': {'proportionale': ['proportionales', 'proportionaler'],
                  'proportionall': []},
 'proportionalcount': {'proportionalcounter': []},
 'proportionalderiv': {'proportionalderivative': []},
 'proportionale': ['proportionales', 'proportionaler'],
 'proportionalhazard': {'proportionalhazards': []},
 'proportionali': {'proportionalis': [], 'proportionaly': []},
 'proportionalibu': {'proportionalibus': []},
 'proportionalintegr': {'proportionalintegral': []},
 'proportionalist': {'proportionalistic': [], 'proportionalists': []},
 'proportionalit': {'proportionalitate': [],
                    'proportionalite': ['proportionaliter']},
 'proportionalita': {'proportionalitas': []},
 'proportionalitati': {'proportionalitatis': []},
 'proportionalite': ['proportionaliter'],
 'proportionalize': ['proportionalized'],
 'proportionalli': {'proportionallie': []},
 'proportionalonli': {'proportionalonly': []},
 'proportionalplu': {'proportionalplus': []},
 'proportionalrepresent': {'proportionalrepresentation': []},
 'proportionaltoth': {'proportionaltothe': []},
 'proportionar': {'proportionarely': []},
 'proportionata': {'proportionatae': [], 'proportionatas': []},
 'proportionate': ['proportionated',
                   'proportionates',
                   'proportionately',
                   'proportionateness'],
 'proportionati': {'proportionatis': []},
 'proportionatli': {'proportionatly': []},
 'proportionatu': {'proportionatus': []},
 'proportione': {'proportionee': []},
 'proportionel': {'proportionell': ['proportionelle',
                                    'proportionelles',
                                    'proportionellement']},
 'proportionell': ['proportionelle', 'proportionelles', 'proportionellement'],
 'proportionenlehr': {'proportionenlehre': []},
 'proportioni': {'proportionis': []},
 'proportionibu': {'proportionibus': []},
 'proportioniert': {'proportionierte': []},
 'proportionli': {'proportionly': []},
 'proportionment': ['proportionments'],
 'proportionn': {'proportionnal': ['proportionnally', 'proportionnality'],
                 'proportionne': ['proportionnes', 'proportionner']},
 'proportionnal': ['proportionnally', 'proportionnality'],
 'proportionnalit': {'proportionnalite': []},
 'proportionne': {'proportionnee': ['proportionnees']},
 'proportionnee': ['proportionnees'],
 'proportionnel': {'proportionnelle': ['proportionnelles',
                                       'proportionnellement'],
                   'proportionnels': []},
 'proportionnelle': ['proportionnelles', 'proportionnellement'],
 'proportionslehr': {'proportionslehre': []},
 'proportionwis': {'proportionwise': []},
 'proportiou': {'proportiouably': [], 'proportioual': []},
 'proportlon': {'proportlonal': [], 'proportlons': []},
 'proporton': {'proportonal': [], 'proportons': []},
 'proportugues': {'proportuguese': []},
 'proporu': {'proporus': []},
 'proporzdemokrati': {'proporzdemokratie': []},
 'proporzion': {'proporzionate': [], 'proporzione': []},
 'proporzional': {'proporzionale': []},
 'proporzionalment': {'proporzionalmente': []},
 'proporzionatament': {'proporzionatamente': []},
 'propos': {'proposable': [],
            'proposal': [],
            'proposant': ['proposants'],
            'propose': ['proposer',
                        'proposes',
                        'proposed',
                        'proposent',
                        'proposeing'],
            'proposing': ['proposings'],
            'proposion': ['proposions'],
            'propositis': [],
            'propositus': [],
            'proposive': []},
 'proposa': {'proposas': []},
 'proposai': {'proposaient': [], 'proposais': []},
 'proposal': {'proposale': [], 'proposall': ['proposalls']},
 'proposali': {'proposalis': []},
 'proposall': ['proposalls'],
 'proposalwrit': {'proposalwriting': []},
 'proposant': ['proposants'],
 'proposat': {'proposats': []},
 'proposd': {'proposde': []},
 'propose': {'proposee': ['proposees', 'proposeed']},
 'proposeal': {'proposeall': ['proposealls']},
 'proposeall': ['proposealls'],
 'proposedbi': {'proposedby': []},
 'proposedli': {'proposedly': []},
 'proposedth': {'proposedthe': []},
 'proposee': ['proposees', 'proposeed'],
 'proposeet': {'proposeetion': []},
 'proposel': {'proposels': []},
 'proposer': {'proposerent': []},
 'proposerai': {'proposeraient': [], 'proposerais': []},
 'proposerion': {'proposerions': []},
 'proposeron': {'proposerons': []},
 'proposi': {'proposials': [], 'proposie': ['proposies'], 'proposis': []},
 'proposicion': {'proposicional': [],
                 'proposicione': ['proposiciones'],
                 'proposicions': []},
 'proposicione': ['proposiciones'],
 'proposicioun': {'proposiciouns': []},
 'proposico': {'proposicoes': []},
 'proposicon': {'proposicons': []},
 'proposidon': {'proposidons': []},
 'proposie': ['proposies'],
 'proposiiion': {'proposiiions': []},
 'proposilion': {'proposilional': [], 'proposilions': []},
 'proposing': ['proposings'],
 'proposion': {'proposional': []},
 'proposirion': {'proposirional': []},
 'proposisit': {'proposisition': ['proposisitions']},
 'proposisition': ['proposisitions'],
 'proposit': {'proposite': [],
              'proposition': ['propositional',
                              'propositioned',
                              'propositioning',
                              'propositionally'],
              'propositive': []},
 'proposita': {'propositae': [], 'propositas': []},
 'propositi': {'propositie': [], 'propositiou': ['propositious']},
 'proposition': {'propositionalism': [],
                 'propositionality': [],
                 'propositionalization': [],
                 'propositionalize': ['propositionalized'],
                 'propositionalizing': [],
                 'propositione': ['propositiones',
                                  'propositioner',
                                  'propositioners'],
                 'propositionize': [],
                 'propositionizing': []},
 'propositional': {'propositionale': ['propositionaler']},
 'propositionalattitud': {'propositionalattitude': []},
 'propositionale': ['propositionaler'],
 'propositionalis': {'propositionalisation': []},
 'propositionalist': {'propositionalists': []},
 'propositionalize': ['propositionalized'],
 'propositione': ['propositiones', 'propositioner', 'propositioners'],
 'propositioni': {'propositionis': []},
 'propositionibu': {'propositionibus': []},
 'propositionis': {'propositionise': [], 'propositionising': []},
 'propositionlik': {'propositionlike': []},
 'propositionnel': {'propositionnelle': ['propositionnelles'],
                    'propositionnels': []},
 'propositionnelle': ['propositionnelles'],
 'propositiou': ['propositious'],
 'propositit': {'propositition': []},
 'propositlon': {'propositlonal': []},
 'proposito': {'propositos': []},
 'propositon': {'propositonal': [], 'propositons': []},
 'propositu': {'propositus': []},
 'proposituru': {'propositurus': []},
 'proposizion': {'proposizione': []},
 'proposizional': {'proposizionale': []},
 'proposl': {'proposls': []},
 'proposlt': {'proposltional': []},
 'proposltlon': {'proposltlonal': []},
 'proposn': {'proposns': []},
 'proposnl': {'proposnls': []},
 'proposo': {'proposos': []},
 'proposoi': {'proposoient': [], 'proposois': []},
 'proposol': {'proposols': []},
 'proposon': {'proposons': []},
 'proposs': {'proposse': ['proposses', 'propossed']},
 'proposse': ['proposses', 'propossed'],
 'propossess': {'propossessions': []},
 'propossit': {'propossitions': []},
 'propossl': {'propossls': []},
 'propost': {'proposte': ['propostes', 'proposted'],
             'propostion': ['propostions', 'propostional']},
 'proposta': {'propostas': []},
 'proposte': ['propostes', 'proposted'],
 'proposter': {'proposterous': []},
 'propostion': ['propostions', 'propostional'],
 'propostit': {'propostition': ['propostitions']},
 'propostition': ['propostitions'],
 'proposto': {'propostos': []},
 'proposuer': {'proposuerant': [], 'proposuere': []},
 'proposueri': {'proposueris': []},
 'proposuerimu': {'proposuerimus': []},
 'proposuimu': {'proposuimus': []},
 'proposuiss': {'proposuisse': []},
 'proposuisti': {'proposuistis': []},
 'propot': {'propotal': [],
            'propote': ['propoted'],
            'propotion': ['propotions', 'propotional', 'propotionally']},
 'propotamochoeru': {'propotamochoerus': []},
 'propote': ['propoted'],
 'propoth': {'propothe': []},
 'propotion': {'propotionality': [], 'propotionate': ['propotionately']},
 'propotionate': ['propotionately'],
 'propott': {'propottion': []},
 'propotyp': {'propotype': []},
 'propou': {'propous': []},
 'propoun': {'propouned': []},
 'propounc': {'propounced': []},
 'propound': {'propounde': ['propounded',
                            'propounder',
                            'propoundes',
                            'propounders'],
              'propounding': ['propoundings'],
              'propounds': []},
 'propoundcr': {'propoundcrs': []},
 'propounde': ['propounded', 'propounder', 'propoundes', 'propounders'],
 'propounding': ['propoundings'],
 'propouti': {'propoutis': []},
 'propov': {'propoved': []},
 'propow': {'propower': []},
 'propownd': {'propownded': []},
 'propoz': {'propozed': []},
 'propozycj': {'propozycje': []},
 'propp': {'proppe': ['proppes'], 'propps': []},
 'proppant': {'proppants': []},
 'proppati': {'proppaty': []},
 'proppe': ['proppes'],
 'proppelsdorf': {'proppelsdorfer': []},
 'propper': {'proppers': []},
 'propperli': {'propperlie': [], 'propperly': []},
 'propperti': {'propperties': [], 'propperty': []},
 'proppi': {'proppy': []},
 'proppiti': {'proppity': []},
 'propport': {'propportion': []},
 'proppos': {'propposed': []},
 'propposit': {'propposition': []},
 'propproperti': {'propproperty': []},
 'propprti': {'propprty': []},
 'propprtion': {'propprtions': []},
 'propps': {'proppse': ['proppsed']},
 'proppse': ['proppsed'],
 'proppsit': {'proppsition': []},
 'propputi': {'propputy': []},
 'propputti': {'propputty': []},
 'propqs': {'propqsed': []},
 'propr': {'propre': ['propres', 'proprely'], 'proprs': []},
 'propraetor': {'propraetore': [], 'propraetors': []},
 'propraetori': {'propraetorial': []},
 'propram': {'proprams': []},
 'propramm': {'propramme': ['proprammes']},
 'propramme': ['proprammes'],
 'propranololtr': {'propranololtreated': []},
 'proprat': {'proprator': ['proprators']},
 'proprator': ['proprators'],
 'proprc': {'proprcs': []},
 'propre': ['propres', 'proprely'],
 'propred': {'propredicate': ['propredicates']},
 'propredicate': ['propredicates'],
 'propreitari': {'propreitary': []},
 'propreiti': {'propreity': []},
 'propreitor': {'propreitors': []},
 'proprement': {'proprements': []},
 'proprepared': {'propreparedness': []},
 'proprerti': {'proprerties': [], 'proprerty': []},
 'propresidenti': {'propresidential': []},
 'propress': {'propressive': ['propressively']},
 'propressive': ['propressively'],
 'propret': {'proprete': ['propretes']},
 'propretari': {'propretary': []},
 'proprete': {'propretee': []},
 'propreti': {'propretie': ['propreties'], 'proprety': []},
 'propretie': ['propreties'],
 'propretor': {'propretors': []},
 'proprett': {'proprette': []},
 'propri': {'propriative': [],
            'proprie': ['propries'],
            'propris': [],
            'propry': []},
 'propria': {'propriae': [], 'proprias': []},
 'propriaequ': {'propriaeque': []},
 'propriament': {'propriamente': []},
 'propriamqu': {'propriamque': []},
 'propriaqu': {'propriaque': []},
 'propriasqu': {'propriasque': []},
 'propriat': {'propriate': ['propriates',
                            'propriated',
                            'propriately',
                            'propriateness'],
              'propriating': [],
              'propriation': ['propriations'],
              'propriator': ['propriators']},
 'propriatari': {'propriatary': []},
 'propriate': ['propriates', 'propriated', 'propriately', 'propriateness'],
 'propriati': {'propriaty': []},
 'propriation': ['propriations'],
 'propriator': ['propriators'],
 'propriatori': {'propriatory': []},
 'propric': {'proprice': []},
 'propricept': {'propriceptive': []},
 'proprict': {'propricte': ['proprictes']},
 'propricta': {'proprictas': []},
 'proprictatibu': {'proprictatibus': []},
 'propricte': ['proprictes'],
 'propricti': {'propricty': []},
 'proprictor': {'proprictors': []},
 'propridt': {'propridte': ['propridtes']},
 'propridtair': {'propridtaire': ['propridtaires']},
 'propridtaire': ['propridtaires'],
 'propridte': ['propridtes'],
 'proprie': ['propries'],
 "proprie't": {"proprie'te": []},
 'propriedad': {'propriedade': ['propriedades']},
 'propriedade': ['propriedades'],
 'propriei': {'proprieie': ['proprieies']},
 'proprieie': ['proprieies'],
 'propriel': {'propriele': ['proprieles']},
 'propriele': ['proprieles'],
 'propriequ': {'proprieque': []},
 'proprierari': {'proprierary': []},
 'proprieri': {'propriery': []},
 'propriet': {'proprietal': [],
              'proprietate': ['proprietates'],
              'propriete': ['proprieter', 'proprietes', 'proprieters'],
              'proprietive': [],
              'proprietous': []},
 'proprieta': {'proprietas': []},
 'proprietag': {'proprietage': []},
 'proprietair': {'proprietaire': ['proprietaires']},
 'proprietaire': ['proprietaires'],
 'proprietar': {'proprietarization': [], 'proprietars': []},
 'proprietari': {'proprietarial': ['proprietarially'],
                 'proprietarie': [],
                 'proprietariness': [],
                 'proprietary': []},
 'proprietarial': ['proprietarially'],
 'proprietarian': {'proprietarianism': [], 'proprietarians': []},
 'proprietarii': {'proprietariis': []},
 'proprietarili': {'proprietarily': []},
 'proprietario': {'proprietarios': []},
 'proprietariu': {'proprietarius': []},
 'proprietate': ['proprietates'],
 'proprietatemqu': {'proprietatemque': []},
 'proprietati': {'proprietatis': []},
 'proprietatibu': {'proprietatibus': []},
 'proprietc': {'proprietcs': []},
 'propriete': ['proprieter', 'proprietes', 'proprieters'],
 'proprieteri': {'proprietery': []},
 'proprieti': {'proprietie': [], 'proprietis': [], 'propriety': []},
 'proprietoi': {'proprietois': []},
 'proprietor': ['proprietore', 'proprietoral'],
 'proprietori': {'proprietorial': ['proprietorially', 'proprietorialism'],
                 'proprietories': [],
                 'proprietory': []},
 'proprietorial': ['proprietorially', 'proprietorialism'],
 'proprietorili': {'proprietorily': []},
 'proprietorship': {'proprietorship': []},
 'proprietress': {'proprietress': []},
 'proprietri': {'proprietry': []},
 'propriety': {'proprietye': ['proprietyes']},
 'proprietye': ['proprietyes'],
 'proprii': {'propriis': []},
 'propriil': {'propriile': []},
 'propriisqu': {'propriisque': []},
 'propriissim': {'propriissime': []},
 'propriit': {'propriite': ['propriites']},
 'propriitair': {'propriitaire': ['propriitaires']},
 'propriitaire': ['propriitaires'],
 'propriite': ['propriites'],
 'propriiti': {'propriitis': []},
 'proprij': {'proprijs': []},
 'proprin': {'proprins': []},
 'proprint': {'proprinter': ['proprinters']},
 'proprinter': ['proprinters'],
 'proprio': {'proprios': []},
 'proprioccpt': {'proprioccptive': []},
 'propriocentr': {'propriocentric': []},
 'propriocept': {'proprioceptic': [],
                 'proprioception': [],
                 'proprioceptive': ['proprioceptives', 'proprioceptively'],
                 'proprioceptivity': []},
 'proprioceptive': ['proprioceptives', 'proprioceptively'],
 'proprioceptor': {'proprioceptor': []},
 'proprioceptu': {'proprioceptual': []},
 'propriolacton': {'propriolactone': []},
 'proprion': {'proprionate': ['proprionates'], 'proprionic': []},
 'proprionate': ['proprionates'],
 'proprionitril': {'proprionitrile': []},
 'proprioqu': {'proprioque': []},
 'proprior': {'propriore': ['propriores']},
 'propriore': ['propriores'],
 'propriorecept': {'proprioreception': [], 'proprioreceptive': []},
 'proprioreceptor': {'proprioreceptors': []},
 'proprioribu': {'proprioribus': []},
 'propriospecif': {'propriospecific': []},
 'propriospin': {'propriospinal': []},
 'proprioti': {'proprioty': []},
 'propris': {'proprise': []},
 'propritari': {'propritary': []},
 'propriti': {'propritiate': [], 'proprities': [], 'proprity': []},
 'propritor': {'propritors': []},
 'propriu': {'proprius': []},
 'proprium': {'propriums': []},
 'propriumqu': {'propriumque': []},
 'propriusqu': {'propriusque': []},
 'propriv': {'proprivate': []},
 'proprivaci': {'proprivacy': []},
 'proprivat': {'proprivatization': []},
 'proprlat': {'proprlate': []},
 'proprletari': {'proprletary': []},
 'proprletor': {'proprletors': []},
 'proprli': {'proprly': []},
 'propro': {'propros': []},
 'proprob': {'proprobably': []},
 'proproceed': {'proproceedings': []},
 'proprocept': {'proproceptive': []},
 'proproctor': {'proproctors': []},
 'proproduc': {'proproduce': ['proproduced', 'proproducer']},
 'proproduce': ['proproduced', 'proproducer'],
 'proproduct': {'proproduction': [], 'proproducts': []},
 'proprofession': {'proprofessional': []},
 'proprog': {'proprogation': []},
 'proprogram': {'proprograms': []},
 'proprogramm': {'proprogramme': []},
 'proprolif': {'proproliferative': []},
 'propronoun': {'propronouns': []},
 'proproot': {'proproots': []},
 'proproperti': {'proproperties': [], 'proproperty': []},
 'proproport': {'proproportion': ['proproportions', 'proproportional']},
 'proproportion': ['proproportions', 'proproportional'],
 'propropos': {'proproposed': []},
 'proproprietari': {'proproprietary': []},
 'proproprieti': {'propropriety': []},
 'proprort': {'proprortion': []},
 'propros': {'proprosal': ['proprosals'],
             'proprose': ['proprosed', 'proproses']},
 'proprosal': ['proprosals'],
 'proprose': ['proprosed', 'proproses'],
 'proprosecut': {'proprosecution': []},
 'proprosit': {'proprosition': []},
 'proprostitut': {'proprostitution': []},
 'proprot': {'proprotion': ['proprotions', 'proprotional']},
 'proprotect': {'proprotection': []},
 'proprotein': {'proproteins': []},
 'proprotest': {'proprotestant': []},
 'proprotion': {'proprotionality': [], 'proprotionate': ['proprotionately']},
 'proprotionate': ['proprotionately'],
 'proprotor': {'proprotors': []},
 'propround': {'proprounded': []},
 'proprovid': {'proprovided': []},
 'proprovinc': {'proprovince': []},
 'proprovis': {'proprovisions': []},
 'proprrli': {'proprrly': []},
 'proprrti': {'proprrty': []},
 'proprsetor': {'proprsetors': []},
 'proprtet': {'proprtete': ['proprtetes']},
 'proprtetair': {'proprtetaire': []},
 'proprtete': ['proprtetes'],
 'proprti': {'proprties': [], 'proprty': []},
 'proprtion': {'proprtional': [], 'proprtions': []},
 'proprut': {'proprute': []},
 'propryeti': {'propryety': []},
 'propryt': {'proprytes': []},
 'propryte': {'proprytees': []},
 'props': ['propse', 'propsed'],
 'propsal': {'propsals': []},
 'propsect': {'propsective': [], 'propsects': []},
 'propsedeut': {'propsedeutic': []},
 'propser': {'propserity': [], 'propserous': []},
 'propshaft': {'propshafts': []},
 'propsit': {'propsition': ['propsitions']},
 'propsition': ['propsitions'],
 'propso': {'propsoed': []},
 'propsoal': {'propsoals': []},
 'propspect': {'propspective': [], 'propspects': []},
 'propsper': {'propsperity': [], 'propsperous': []},
 'propsrli': {'propsrly': []},
 'propsrti': {'propsrties': [], 'propsrty': []},
 'propst': {'propstes': [], 'propsting': [], 'propsts': []},
 'propsteikirch': {'propsteikirche': []},
 'propt': {'propte': ['propted']},
 'propte': ['propted'],
 'proptereaqu': {'proptereaque': []},
 'propteri': {'proptery': []},
 'propterqu': {'propterque': []},
 'propterti': {'propterties': [], 'propterty': []},
 'propteru': {'propterus': []},
 'propth': {'propthe': []},
 'propti': {'propties': [], 'propty': []},
 'proptieti': {'proptiety': []},
 'proptietor': {'proptietors': []},
 'proptolema': {'proptolemaic': []},
 'proptomet': {'proptometer': []},
 'proptos': {'proptose': ['proptosed'], 'proptosing': []},
 'proptose': ['proptosed'],
 'proptosi': {'proptosis': []},
 'proptot': {'proptotic': []},
 'proptrli': {'proptrly': []},
 'proptrti': {'proptrty': []},
 'proptychit': {'proptychites': []},
 'proptyp': {'proptype': []},
 'propu': {'propus': []},
 'propubl': {'propublic': []},
 'propuc': {'propuce': ['propuced']},
 'propuce': ['propuced'],
 'propuct': {'propuction': [], 'propucts': []},
 'propuesta': {'propuestas': []},
 'propuesto': {'propuestos': []},
 'propugn': {'propugnant': [],
             'propugnation': [],
             'propugnator': [],
             'propugned': [],
             'propugner': ['propugners']},
 'propugnaci': {'propugnacious': []},
 'propugnacl': {'propugnacle': []},
 'propugnaculi': {'propugnaculis': []},
 'propugnant': {'propugnantes': []},
 'propugnar': {'propugnare': []},
 'propugnation': {'propugnatione': []},
 'propugnator': {'propugnatore': ['propugnatores']},
 'propugnatore': ['propugnatores'],
 'propugnatoribu': {'propugnatoribus': []},
 'propugnatoriu': {'propugnatorius': []},
 'propugner': ['propugners'],
 'propul': {'propulation': ['propulations'], 'propuls': []},
 'propular': {'propularity': []},
 'propularli': {'propularly': []},
 'propulation': ['propulations'],
 'propullan': {'propullans': []},
 'propuls': {'propulsant': [],
             'propulse': ['propulses', 'propulsed', 'propulser', 'propulsent'],
             'propulsing': [],
             'propulsion': [],
             'propulsive': ['propulsives', 'propulsively', 'propulsiveness']},
 'propulsandi': {'propulsandis': []},
 'propulsar': {'propulsare': ['propulsarent']},
 'propulsare': ['propulsarent'],
 'propulsatori': {'propulsatory': []},
 'propulse': ['propulses', 'propulsed', 'propulser', 'propulsent'],
 'propulsemu': {'propulsemus': []},
 'propulseur': {'propulseurs': []},
 'propulsion': {'propulsione': []},
 'propulsive': ['propulsives', 'propulsively', 'propulsiveness'],
 'propulsor': {'propulsore': ['propulsores'], 'propulsors': []},
 'propulsore': ['propulsores'],
 'propulsori': {'propulsory': []},
 'propulsu': {'propulsus': []},
 'propun': {'propune': []},
 'propund': {'propunded': []},
 'propundi': {'propundis': []},
 'propup': {'propupal': []},
 'propur': {'propure': []},
 'propurli': {'propurly': []},
 'propus': {'propuse': ['propused']},
 'propuse': ['propused'],
 'propusier': {'propusiere': []},
 'propusies': {'propusiese': []},
 'propusimo': {'propusimos': []},
 'propusk': {'propusks': []},
 'proputti': {'proputty': []},
 'propvgnat': {'propvgnator': []},
 'propyl': ['propyle', 'propylic', 'propylate', 'propylated', 'propylation'],
 'propyla': {'propylae': []},
 'propylacet': {'propylacetate': [], 'propylacetic': []},
 'propylacetamid': {'propylacetamide': []},
 'propylact': {'propylactic': []},
 'propylaenkunstgeschicht': {'propylaenkunstgeschichte': []},
 'propylaeu': {'propylaeus': []},
 'propylaio': {'propylaios': []},
 'propylamid': {'propylamide': []},
 'propylamin': {'propylamine': ['propylamines']},
 'propylamine': ['propylamines'],
 'propylanilin': {'propylaniline': []},
 'propylarson': {'propylarsonic': []},
 'propylbenzen': {'propylbenzene': ['propylbenzenes']},
 'propylbenzene': ['propylbenzenes'],
 'propylbenzilylcholin': {'propylbenzilylcholine': []},
 'propylbenzo': {'propylbenzoate': []},
 'propylbromid': {'propylbromide': []},
 'propylcellulos': {'propylcellulose': []},
 'propylcn': {'propylcne': []},
 'propylcyclopentan': {'propylcyclopentane': []},
 'propylcystein': {'propylcysteine': []},
 'propyldisulfid': {'propyldisulfide': []},
 'propyldopacetamid': {'propyldopacetamide': []},
 'propyle': {'propylees': []},
 'propylen': {'propylene': []},
 'propylenamin': {'propylenamine': []},
 'propyleneamin': {'propyleneamine': []},
 'propylenediamin': {'propylenediamine': []},
 'propylenediaminetetraacet': {'propylenediaminetetraacetic': []},
 'propylenedien': {'propylenediene': []},
 'propyleneimin': {'propyleneimine': []},
 'propylenimin': {'propylenimine': []},
 'propylest': {'propylester': []},
 'propyleth': {'propylether': []},
 'propylgal': {'propylgallate': []},
 'propyliden': {'propylidene': []},
 'propylidyn': {'propylidyne': []},
 'propyliodon': {'propyliodone': []},
 'propylit': {'propylite': ['propylites'],
              'propylitic': ['propylitically'],
              'propylitization': [],
              'propylitized': []},
 'propylite': ['propylites'],
 'propylitic': ['propylitically'],
 'propylitis': {'propylitisation': []},
 'propylketon': {'propylketone': []},
 'propylmethacryl': {'propylmethacrylate': []},
 'propylnitrosamin': {'propylnitrosamine': []},
 'propylnorapomorphin': {'propylnorapomorphine': []},
 'propylnoraporphin': {'propylnoraporphine': []},
 'propyloctan': {'propyloctane': []},
 'propylon': {'propylons': []},
 'propylparaben': {'propylparabens': []},
 'propylpentano': {'propylpentanoic': []},
 'propylpiperidin': {'propylpiperidine': []},
 'propylpyridin': {'propylpyridine': []},
 'propylsilan': {'propylsilane': []},
 'propylsulfon': {'propylsulfonic': []},
 'propylthiocarbam': {'propylthiocarbamate': []},
 'propylthiolcarbam': {'propylthiolcarbamate': []},
 'propyltoluen': {'propyltoluene': []},
 'propylur': {'propylure': []},
 'propyn': {'propynal': [], 'propyne': ['propynes', 'propyned']},
 'propyne': ['propynes', 'propyned'],
 'propyno': {'propynoic': []},
 'propynylamin': {'propynylamine': []},
 'propyphenazon': {'propyphenazone': []},
 'propyrli': {'propyrly': []},
 'propyrt': {'propyrte': ['propyrtes']},
 'propyrte': ['propyrtes'],
 'propyzamid': {'propyzamide': []},
 'proqram': {'proqrams': []},
 'proqramm': {'proqramme': ['proqrammes']},
 'proqramme': ['proqrammes'],
 'proqu': {'proque': []},
 'proquaestor': {'proquaestors': []},
 'proqual': {'proquality': []},
 'proquazon': {'proquazone': []},
 'pror': {'prors': []},
 'prora': {'prorae': [], 'proras': []},
 'prorad': {'proradical': []},
 'proragonist': {'proragonists': []},
 'prorais': {'proraise': ['proraised', 'proraises'], 'proraising': []},
 'proraise': ['proraised', 'proraises'],
 'proram': {'proramming': [], 'prorams': []},
 'proramm': {'proramme': ['prorammes']},
 'proramme': ['prorammes'],
 'prorarl': {'prorarle': []},
 'prorastomu': {'prorastomus': []},
 'prorat': {'proratable': [],
            'proratably': [],
            'prorate': ['prorates', 'prorated', 'prorater'],
            'prorating': ['proratings'],
            'proration': ['prorational', 'prorationed', 'prorationing']},
 'prorate': ['prorates', 'prorated', 'prorater'],
 'proratif': {'proratification': []},
 'prorating': ['proratings'],
 'proration': ['prorational', 'prorationed', 'prorationing'],
 'prorau': {'proraus': []},
 'prore': {'prored': [], 'proreed': ['proreeds'], 'prores': [], 'proring': []},
 'proreceptor': {'proreceptors': []},
 'prorecognit': {'prorecognition': []},
 'prorecr': {'prorecred': []},
 'prorect': {'prorected': [],
             'prorecting': [],
             'prorection': ['prorections'],
             'prorective': [],
             'prorects': []},
 'prorection': {'prorectionism': []},
 'prorector': {'prorectors': []},
 'proredur': {'proredure': ['proredures']},
 'proredure': ['proredures'],
 'proreed': {'proreeded': [], 'proreeding': ['proreedings']},
 'proreeding': ['proreedings'],
 'proreform': {'proreformers': []},
 'prorefuge': {'prorefugee': []},
 'proreg': {'prorege': []},
 'proregi': {'proregis': []},
 'proregim': {'proregime': []},
 'proregion': {'proregions': []},
 'proregul': {'proregulation': []},
 'proregulatori': {'proregulatory': []},
 'proregulu': {'proregulus': []},
 'prorein': {'proreins': []},
 'proreligi': {'proreligious': []},
 'proremov': {'proremoval': []},
 'prorenc': {'prorence': []},
 'prorep': {'prorepeal': []},
 'prorepen': {'prorepens': []},
 'proreprint': {'proreprinted': []},
 'prorepubl': {'prorepublic': []},
 'prorerb': {'prorerbs': []},
 'prorerti': {'prorerties': [], 'prorerty': []},
 'proresist': {'proresistance': []},
 'proresr': {'proresred': []},
 'proress': {'proressed': [],
             'proresses': [],
             'proressing': [],
             'proression': [],
             'proressive': []},
 'proression': {'proressional': []},
 'prorest': {'prorestant': ['prorestants'], 'proresting': [], 'prorests': []},
 'prorestant': {'prorestantism': []},
 'proreu': {'proreus': []},
 'proreunif': {'proreunification': []},
 'proreviv': {'prorevival': []},
 'prorevivalist': {'prorevivalists': []},
 'prorevolut': {'prorevolution': []},
 'prorevolutionari': {'prorevolutionary': []},
 'prorfu': {'prorfus': []},
 'prorgam': {'prorgams': []},
 'prorhin': {'prorhinal': []},
 'prorhinoterm': {'prorhinotermes': []},
 'prorhynchida': {'prorhynchidae': []},
 'prorhynchu': {'prorhynchus': []},
 'prori': {'proris': [], 'prory': []},
 'prorid': {'proride': ['prorides', 'prorided', 'proridence'], 'proriding': []},
 'proride': ['prorides', 'prorided', 'proridence'],
 'proriden': {'proridens': []},
 'prorietari': {'prorietary': []},
 'prorietor': {'prorietors': []},
 'prorig': {'proriger': []},
 'proright': {'prorights': []},
 'proril': {'prorile': []},
 'prorinc': {'prorince': ['prorinces']},
 'prorince': ['prorinces'],
 'prorinci': {'prorincial': []},
 'prorino': {'prorinoe': []},
 'proripien': {'proripiens': []},
 'proris': {'prorision': ['prorisions']},
 'prorision': ['prorisions'],
 'prorit': {'prorits': []},
 'proriti': {'prorities': [], 'prority': []},
 'prorld': {'prorlde': ['prorlded']},
 'prorlde': ['prorlded'],
 'prorlem': {'prorlems': []},
 'prornin': {'prorninent': ['prorninently']},
 'prorninent': ['prorninently'],
 'prornis': {'prornise': ['prornises', 'prornised']},
 'prornise': ['prornises', 'prornised'],
 'prornot': {'prornote': ['prornoted'], 'prornoting': [], 'prornotion': []},
 'prornote': ['prornoted'],
 'prornptli': {'prornptly': []},
 'prorocentracea': {'prorocentraceae': []},
 'prorocentral': {'prorocentrales': []},
 'prorocentrida': {'prorocentridae': []},
 'prorocol': {'prorocols': []},
 'prorog': {'prorogant': [],
            'prorogate': ['prorogated', 'prorogates'],
            'prorogating': [],
            'prorogation': [],
            'prorogative': ['prorogatives'],
            'prorogator': [],
            'proroge': ['proroged', 'proroger', 'proroges', 'prorogeant'],
            'proroging': []},
 'prorogacion': {'prorogacione': []},
 'prorogar': {'prorogare': []},
 'prorogate': ['prorogated', 'prorogates'],
 'prorogation': {'prorogatione': []},
 'prorogative': ['prorogatives'],
 'proroge': {'prorogee': []},
 'prorogn': {'prorogned': []},
 'prorogu': {'prorogue': ['prorogued',
                          'prorogues',
                          'prorogueing',
                          'proroguement'],
             'proroguing': []},
 'prorogue': ['prorogued', 'prorogues', 'prorogueing', 'proroguement'],
 'prorok': {'proroke': ['proroked']},
 'proroke': ['proroked'],
 'proromp': {'prorompe': []},
 'prorompent': {'prorompente': []},
 'proromper': {'prorompere': []},
 'proroot': {'prorooted': []},
 'prorop': {'prorops': []},
 'proros': {'prorosed': []},
 'prorotyp': {'prorotype': []},
 'proroug': {'prorouged': []},
 'proroy': {'proroyal': []},
 'prorperti': {'prorperty': []},
 'prorram': {'prorrams': []},
 'prorrhet': {'prorrhetic': ['prorrhetics']},
 'prorrhetic': ['prorrhetics'],
 'prorrog': {'prorrogable': ['prorrogables']},
 'prorroga': {'prorrogas': []},
 'prorrogable': ['prorrogables'],
 'prorrogars': {'prorrogarse': []},
 'prorrump': {'prorrumpe': []},
 'prorsii': {'prorsiis': []},
 'prorsiradi': {'prorsiradiate': []},
 'prorsn': {'prorsns': []},
 'prorsu': {'prorsus': []},
 'prorsusqu': {'prorsusque': []},
 'prorsv': {'prorsvs': []},
 'prorti': {'prorty': []},
 'proru': {'prorus': []},
 'prorua': {'proruas': []},
 'prorubricyt': {'prorubricyte': ['prorubricytes']},
 'prorubricyte': ['prorubricytes'],
 'prorump': {'prorumpant': [], 'prorumped': []},
 'prorumpen': {'prorumpens': []},
 'prorumpent': {'prorumpente': ['prorumpentes']},
 'prorumpente': ['prorumpentes'],
 'prorumper': {'prorumpere': []},
 'prorupiss': {'prorupisse': []},
 'prorupp': {'proruppe': []},
 'prorupt': {'proruption': ['proruptions']},
 'proruption': ['proruptions'],
 'prorur': {'prorural': []},
 'prorussian': {'prorussians': []},
 "pros'": {"pros'e": ["pros'es"]},
 "pros'e": ["pros'es"],
 'prosa': {'prosae': [], 'prosas': []},
 'prosaccad': {'prosaccade': ['prosaccades']},
 'prosaccade': ['prosaccades'],
 'prosag': {'prosage': []},
 'prosagog': {'prosagoge': []},
 'prosai': {'prosaie': []},
 'prosaic': {'prosaical': ['prosaically', 'prosaicalness'],
             'prosaice': [],
             'prosaicism': ['prosaicisms'],
             'prosaicness': [],
             'prosaics': []},
 'prosaica': {'prosaicas': []},
 'prosaical': ['prosaically', 'prosaicalness'],
 'prosaicism': ['prosaicisms'],
 'prosaicli': {'prosaicly': []},
 'prosaico': {'prosaicos': []},
 'prosaik': {'prosaiker': []},
 'prosaiqu': {'prosaique': ['prosaiques', 'prosaiquement']},
 'prosaique': ['prosaiques', 'prosaiquement'],
 'prosair': {'prosaire': []},
 'prosaisch': {'prosaische': ['prosaischer']},
 'prosaische': ['prosaischer'],
 'prosaisk': {'prosaiske': []},
 'prosaism': {'prosaisme': [], 'prosaisms': []},
 'prosaist': {'prosaists': []},
 'prosal': {'prosale': [], 'prosals': []},
 'prosalendi': {'prosalendis': []},
 'prosalenti': {'prosalentis': []},
 'prosalomonienn': {'prosalomonienne': []},
 'prosalqu': {'prosalque': []},
 'prosaltan': {'prosaltans': []},
 'prosam': {'prosame': []},
 'prosan': {'prosanation': [],
            'prosane': ['prosaned', 'prosanely', 'prosaneness'],
            'prosanity': []},
 'prosanct': {'prosanctions': []},
 'prosane': ['prosaned', 'prosanely', 'prosaneness'],
 'prosapi': {'prosapie': []},
 'prosapia': {'prosapiae': []},
 'prosapiu': {'prosapius': []},
 'prosapodosi': {'prosapodosis': []},
 'prosarhythmu': {'prosarhythmus': []},
 'prosaroman': {'prosaromane': [], 'prosaromans': []},
 'prosart': {'prosartes': []},
 'prosasatir': {'prosasatire': []},
 'prosastiick': {'prosastiicke': []},
 'prosastil': {'prosastils': []},
 'prosastuck': {'prosastucke': []},
 'prosat': {'prosator': []},
 'prosateur': {'prosateurs': []},
 'prosator': {'prosatore': []},
 'prosatyr': {'prosatyric': []},
 'prosaurolophu': {'prosaurolophus': []},
 'prosauropod': {'prosauropods': []},
 'prosawerk': {'prosawerke': [], 'prosawerks': []},
 'prosbol': {'prosbole': []},
 'prosbyterian': {'prosbyterianism': []},
 'prosc': {'prosce': []},
 'proscalop': {'proscalops': []},
 'proscarabaeu': {'proscarabaeus': []},
 'proscarabceu': {'proscarabceus': []},
 'proscecut': {'proscecution': []},
 'proscen': {'proscenic': []},
 'proscenium': {'proscenium': []},
 'prosceniumlik': {'prosceniumlike': []},
 'prosch': {'prosche': []},
 'proschanski': {'proschansky': []},
 'proschowski': {'proschowsky': []},
 'proscib': {'proscibed': []},
 'proscienc': {'proscience': []},
 'proscientif': {'proscientific': []},
 'proscind': {'proscindant': []},
 'proscinder': {'proscindere': []},
 'prosciugar': {'prosciugare': []},
 'prosciuru': {'prosciurus': []},
 'prosciutto': {'prosciutto': []},
 'prosclerot': {'prosclerotic': []},
 'prosclyt': {'prosclytism': [], 'prosclytization': []},
 'proscolic': {'proscolices': []},
 'proscop': {'proscopic': []},
 'proscopiida': {'proscopiidae': []},
 'proscorpiu': {'proscorpius': []},
 'proscrastin': {'proscrastinate': [], 'proscrastination': []},
 'proscrib': {'proscribable': [],
              'proscribe': ['proscriber',
                            'proscribes',
                            'proscribed',
                            'proscribers'],
              'proscribing': []},
 'proscribe': ['proscriber', 'proscribes', 'proscribed', 'proscribers'],
 'proscriber': {'proscribere': []},
 'proscribimu': {'proscribimus': []},
 'proscrih': {'proscrihe': ['proscrihed'], 'proscrihing': []},
 'proscrihe': ['proscrihed'],
 'proscript': {'proscripted': [],
               'proscription': [],
               'proscriptive': ['proscriptives',
                                'proscriptively',
                                'proscriptiveness'],
               'proscripts': []},
 'proscripta': {'proscriptae': [], 'proscriptas': []},
 'proscripti': {'proscriptis': []},
 'proscription': {'proscriptione': ['proscriptiones']},
 'proscriptione': ['proscriptiones'],
 'proscriptioni': {'proscriptionis': []},
 'proscriptionibu': {'proscriptionibus': []},
 'proscriptionist': {'proscriptionists': []},
 'proscriptive': ['proscriptives', 'proscriptively', 'proscriptiveness'],
 'proscripto': {'proscriptos': []},
 'proscriptor': {'proscriptors': []},
 'proscriptu': {'proscriptus': []},
 'proscrir': {'proscrire': []},
 'proscrit': {'proscrite': ['proscrites'], 'proscrits': []},
 'proscrite': ['proscrites'],
 'proscrito': {'proscritos': []},
 'proscrittion': {'proscrittione': []},
 'proscriv': {'proscrivant': [], 'proscrivent': []},
 'proscrizion': {'proscrizione': []},
 'prosctib': {'prosctibed': []},
 'proscut': {'proscute': ['proscuted'], 'proscuting': [], 'proscution': []},
 'proscute': ['proscuted'],
 'proscylliida': {'proscylliidae': []},
 'prosdoc': {'prosdoce': []},
 'prosdocimu': {'prosdocimus': []},
 'prose': ['prosesse',
           'prosessed',
           'prosesser',
           'prosession',
           'prosessing',
           'prosessions'],
 'prosead': {'proseaded': []},
 'prosec': {'prosecation': []},
 'prosecess': {'prosecession': []},
 'prosecessionist': {'prosecessionists': []},
 'prosecki': {'prosecky': []},
 'prosecnt': {'prosecnte': ['prosecnted'],
              'prosecnting': [],
              'prosecntion': []},
 'prosecnte': ['prosecnted'],
 'prosecomposit': {'prosecomposition': []},
 'proseconstruct': {'proseconstruction': []},
 'prosecret': {'prosecretion': []},
 'prosecretari': {'prosecretary': []},
 'prosecretori': {'prosecretory': []},
 'prosect': {'prosected': [],
             'prosecting': [],
             'prosection': ['prosections'],
             'prosective': [],
             'prosects': []},
 'prosection': ['prosections'],
 'prosector': {'prosectors': []},
 'prosectu': {'prosectued': []},
 'prosectuion': {'prosectuions': []},
 'prosectut': {'prosectution': []},
 'prosecucion': {'prosecucione': []},
 'prosecucut': {'prosecucution': []},
 'prosecur': {'prosecure': ['prosecured'],
              'prosecuring': [],
              'prosecurity': []},
 'prosecure': ['prosecured'],
 'prosecut': {'prosecutability': [],
              'prosecutable': [],
              'prosecute': ['prosecuter',
                            'prosecutes',
                            'prosecuted',
                            'prosecuters',
                            'prosecuteing'],
              'prosecuting': [],
              'prosecution': ['prosecutional'],
              'prosecutive': []},
 'prosecute': {'prosecutees': []},
 'prosecuti': {'prosecutiou': []},
 'prosecuting': {'prosecutinge': []},
 'prosecution': {'prosecutione': []},
 'prosecutioni': {'prosecutionis': []},
 'prosecutor': ['prosecutores'],
 'prosecutorgener': {'prosecutorgeneral': []},
 'prosecutori': {'prosecutorial': ['prosecutorially'], 'prosecutory': []},
 'prosecutorial': ['prosecutorially'],
 'prosecutu': {'prosecutus': []},
 'prosecuturu': {'prosecuturus': []},
 'prosecuzion': {'prosecuzione': []},
 'prosed': {'prosede': ['proseded'], 'prosedings': []},
 'prosede': ['proseded'],
 'prosedur': {'prosedure': ['prosedures']},
 'prosedure': ['prosedures'],
 'proseed': {'proseede': ['proseeded'], 'proseeding': ['proseedings']},
 'proseedcak': {'proseedcake': []},
 'proseede': ['proseeded'],
 'proseeding': ['proseedings'],
 'proseer': {'proseerity': []},
 'proseeut': {'proseeute': ['proseeuted'],
              'proseeuting': [],
              'proseeution': ['proseeutions']},
 'proseeute': ['proseeuted'],
 'proseeution': ['proseeutions'],
 'proseffion': {'proseffions': []},
 'prosefict': {'prosefiction': []},
 'proseflbr': {'proseflbrs': []},
 'proseg': {'prosegment': ['prosegments']},
 'prosegment': ['prosegments'],
 'prosegreg': {'prosegregation': []},
 'prosegregationist': {'prosegregationists': []},
 'prosegu': {'prosegue': []},
 'proseguimo': {'proseguimos': []},
 'proseguir': {'proseguire': []},
 'proseguit': {'proseguite': []},
 'prosel': {'proseliti': []},
 'proselen': {'proselenes': []},
 'proseleno': {'proselenos': []},
 'proselet': {'proseletize': [], 'proseletizing': []},
 'proseletys': {'proseletysing': []},
 'proseletyz': {'proseletyze': [], 'proseletyzing': []},
 'proselik': {'proselike': []},
 'proselit': {'proselite': ['proselited', 'proselites'],
              'proselitism': [],
              'proselitization': [],
              'proselitize': [],
              'proselitizing': []},
 'proselite': ['proselited', 'proselites'],
 'proselitis': {'proselitising': []},
 'proselito': {'proselitos': []},
 'proselityz': {'proselityzing': []},
 'proseluto': {'proselutos': []},
 'proselvt': {'proselvtes': [], 'proselvtism': [], 'proselvtizing': []},
 'proselyl': {'proselylism': []},
 'proselyt': {'proselyte': ['proselyted',
                            'proselyter',
                            'proselyters',
                            'proselyteism'],
              'proselytic': ['proselytical'],
              'proselyting': [],
              'proselytism': [],
              'proselytization': ['proselytizations'],
              'proselytize': ['proselytizer',
                              'proselytizes',
                              'proselytized',
                              'proselytizers'],
              'proselytizing': ['proselytizings']},
 'proselyte': ['proselyted', 'proselyter', 'proselyters', 'proselyteism'],
 'proselytentauf': {'proselytentaufe': []},
 'proselytic': ['proselytical'],
 'proselytis': {'proselytisation': [],
                'proselytise': ['proselytiser',
                                'proselytised',
                                'proselytises',
                                'proselytisers'],
                'proselytising': []},
 'proselytise': ['proselytiser',
                 'proselytised',
                 'proselytises',
                 'proselytisers'],
 'proselytism': {'proselytisme': []},
 'proselytismu': {'proselytismus': []},
 'proselytist': {'proselytistic': [], 'proselytists': []},
 'proselytization': ['proselytizations'],
 'proselytize': ['proselytizer',
                 'proselytizes',
                 'proselytized',
                 'proselytizers'],
 'proselytizing': ['proselytizings'],
 'proselyto': {'proselytos': []},
 'proselytu': {'proselytus': []},
 'proselytyz': {'proselytyzing': []},
 'proselytz': {'proselytzing': []},
 'proselyz': {'proselyzation': []},
 'prosemast': {'prosemaster': []},
 'prosemat': {'prosematic': []},
 'proseminar': {'proseminare': [], 'proseminars': []},
 'proseminari': {'proseminary': []},
 'prosemit': {'prosemitic': [], 'prosemitism': []},
 'prosen': {'prosenes': []},
 'prosenarr': {'prosenarrative': []},
 'prosenc': {'prosence': []},
 'prosencephal': {'prosencephale': [], 'prosencephalic': []},
 'prosencephali': {'prosencephaly': []},
 'prosenchymat': {'prosenchymatic': [], 'prosenchymatous': []},
 'prosent': {'prosented': [],
             'prosentence': ['prosentences'],
             'prosently': [],
             'prosents': []},
 'prosentence': ['prosentences'],
 'prosententi': {'prosentential': []},
 'prosentvi': {'prosentvis': []},
 'prosentvis': {'prosentvise': []},
 'proseout': {'proseoute': ['proseouted'],
              'proseouting': [],
              'proseoution': ['proseoutions']},
 'proseoute': ['proseouted'],
 'proseoution': ['proseoutions'],
 'prosepar': {'proseparation': []},
 'prosepct': {'prosepctive': [], 'prosepcts': []},
 'prosepect': {'prosepective': []},
 'proseph': {'prosephe': []},
 'prosepin': {'prosepine': []},
 'prosepoem': {'prosepoems': []},
 'prosepoet': {'prosepoetic': []},
 'prosepoetri': {'prosepoetry': []},
 'prosepr': {'proseprity': []},
 'proseptasin': {'proseptasine': []},
 'prosequ': {'proseque': ['prosequence', 'prosequences']},
 'prosequari': {'prosequaris': []},
 'proseque': ['prosequence', 'prosequences'],
 'prosequen': {'prosequens': []},
 'prosequendi': {'prosequendis': []},
 'prosequendo': {'prosequendos': []},
 'prosequent': {'prosequente': ['prosequentes']},
 'prosequente': ['prosequentes'],
 'prosequenti': {'prosequentis': []},
 'prosequentibu': {'prosequentibus': []},
 'prosequer': {'prosequere': ['prosequerer']},
 'prosequere': ['prosequerer'],
 'prosequeri': {'prosequeris': []},
 'prosequi': {'prosequied': [], 'prosequis': []},
 'prosequt': {'prosequte': ['prosequted']},
 'prosequte': ['prosequted'],
 'prosequut': {'prosequute': ['prosequuted'], 'prosequution': []},
 'prosequute': ['prosequuted'],
 'prosequutu': {'prosequutus': []},
 'proser': {'proserity': [], 'prosers': []},
 'proseresiu': {'proseresius': []},
 'proseri': {'proseries': []},
 'proserib': {'proseribed': []},
 'proserin': {'proserine': []},
 'proseript': {'proseription': []},
 'proserom': {'proseromance': []},
 'proserotonerg': {'proserotonergic': []},
 'proserozym': {'proserozyme': []},
 'proserpen': {'proserpens': []},
 'proserpin': {'proserpine': []},
 'proserpina': ['proserpinae'],
 'proserpinacoid': {'proserpinacoides': []},
 'proserpinu': {'proserpinus': []},
 'proserpyn': {'proserpyne': []},
 'proserv': {'proserve': ['proserved'], 'proserving': []},
 'proserve': ['proserved'],
 'proservic': {'proservices': []},
 'prosesi': {'prosesied': [], 'prosesies': []},
 'prosess': {'prose': ['prosesse',
                       'prosessed',
                       'prosesser',
                       'prosession',
                       'prosessing',
                       'prosessions']},
 'prosessedli': {'prosessedly': []},
 'prosessen': {'prosessene': []},
 'prosession': {'prosessional': ['prosessionally']},
 'prosessional': ['prosessionally'],
 'prosessor': {'prosessors': []},
 'prosessorship': {'prosessorships': []},
 'prosestyl': {'prosestyle': []},
 'proset': {'prosetion': []},
 'proseth': {'prosethe': []},
 'prosetransl': {'prosetranslation': []},
 'prosettl': {'prosettlement': [], 'prosettler': []},
 'proseu': {'proseus': []},
 'proseuch': {'proseuche': ['proseuches']},
 'proseucha': {'proseuchae': [], 'proseuchas': []},
 'proseuchc': {'proseuchce': []},
 'proseuche': ['proseuches'],
 'proseuct': {'proseuction': []},
 'prosevers': {'proseverse': []},
 'prosework': {'proseworks': []},
 'prosewrit': {'prosewriter': ['prosewriters'],
               'prosewriting': ['prosewritings']},
 'prosewriter': ['prosewriters'],
 'prosewriting': ['prosewritings'],
 'prosfect': {'prosfects': []},
 'prosfer': {'prosferity': []},
 'proshal': {'proshall': []},
 'proshanki': {'proshanky': []},
 'proshanksi': {'proshanksy': []},
 'proshanski': {'proshansky': []},
 'proshar': {'proshare': ['proshares']},
 'proshare': ['proshares'],
 'proshch': {'proshche': []},
 'proshchani': {'proshchanie': []},
 'proshchaniy': {'proshchaniye': []},
 'prosheni': {'proshenie': []},
 'proshlo': {'proshloe': []},
 'proshloy': {'proshloye': []},
 'proshutinski': {'proshutinsky': []},
 'prosi': {'prosie': [], 'prosiness': [], 'prosis': [], 'prosy': ['prosys']},
 'prosici': {'prosiciency': [], 'prosicient': ['prosicients']},
 'prosicient': ['prosicients'],
 'prosicut': {'prosicute': [], 'prosicuting': [], 'prosicution': []},
 'prosid': {'proside': ['prosides', 'prosided', 'prosident'],
            'prosidic': [],
            'prosiding': []},
 'proside': ['prosides', 'prosided', 'prosident'],
 'prosif': {'prosification': ['prosifications']},
 'prosifi': {'prosified': [], 'prosifier': [], 'prosify': ['prosifying']},
 'prosification': ['prosifications'],
 'prosify': ['prosifying'],
 'prosiga': {'prosigas': []},
 'prosign': {'prosigns': []},
 'prosigu': {'prosigue': []},
 'prosiguies': {'prosiguiese': []},
 'prosil': {'prosile': []},
 'prosili': {'prosiliant': [],
             'prosiliency': [],
             'prosilient': [],
             'prosily': []},
 'prosilia': {'prosilias': []},
 'prosilien': {'prosiliens': []},
 'prosilientibu': {'prosilientibus': []},
 'prosiliiss': {'prosiliisse': []},
 'prosilir': {'prosilire': []},
 'prosiluiss': {'prosiluisse': []},
 'prosilv': {'prosilver': []},
 'prosim': {'prosimal': [], 'prosimity': []},
 'prosimetr': {'prosimetric': ['prosimetrical']},
 'prosimetric': ['prosimetrical'],
 'prosimi': {'prosimier': [], 'prosimy': []},
 'prosimia': {'prosimiae': []},
 'prosimian': {'prosimian': []},
 'prosimianlik': {'prosimianlike': []},
 'prosimic': {'prosimice': []},
 'prosimien': {'prosimiens': []},
 'prosimis': {'prosimise': []},
 'prosimu': {'prosimus': []},
 'prosinc': {'prosince': []},
 'prosing': ['prosings'],
 'prosingli': {'prosingly': []},
 'prosinon': {'prosinone': []},
 'prosion': {'prosional': [], 'prosions': []},
 'prosiopesi': {'prosiopesis': []},
 'prosiphneu': {'prosiphneus': []},
 'prosis': {'prosise': ['prosisely'], 'prosisions': []},
 'prosise': ['prosisely'],
 'prosist': {'prosists': []},
 'prosista': {'prosistas': []},
 'prosit': {'prositable': [],
            'prositably': [],
            'prosite': ['prosited'],
            'prositing': [],
            'prosition': ['prositions'],
            'prositive': [],
            'prosits': []},
 'prosite': ['prosited'],
 'prositi': {'prosity': []},
 'prosition': ['prositions'],
 'prosititut': {'prosititute': ['prosititutes'], 'prosititution': []},
 'prosititute': ['prosititutes'],
 'prositut': {'prositute': ['prositutes'], 'prositution': []},
 'prositute': ['prositutes'],
 'prosjekt': {'prosjekter': []},
 'prosjektet': {'prosjektets': []},
 'prosjier': {'prosjierity': []},
 'prosk': {'proske': []},
 'proskan': {'proskaner': []},
 'proskarterount': {'proskarterountes': []},
 'proskesch': {'proskesche': []},
 'proski': {'proskie': [], 'prosky': []},
 'proskomid': {'proskomide': []},
 'proskouriakoff': {'proskouriakoffs': []},
 'proskunesi': {'proskunesis': []},
 'proskurovski': {'proskurovsky': []},
 'proskynesi': {'proskynesis': []},
 'proslambanomeno': {'proslambanomenos': []},
 'proslat': {'proslatic': []},
 'proslav': {'proslave': ['proslaver', 'proslavers']},
 'proslavcri': {'proslavcry': []},
 'proslave': ['proslaver', 'proslavers'],
 'proslaveri': {'proslavery': []},
 'proslavery': {'proslaveryism': []},
 'proslaveryit': {'proslaveryites': []},
 'prosletys': {'prosletysing': []},
 'prosletyz': {'prosletyzing': []},
 'proslig': {'prosligate': []},
 'prosligaci': {'prosligacy': []},
 'prosmann': {'prosmanne': []},
 'prosmok': {'prosmoking': []},
 'prosmonario': {'prosmonarios': []},
 'prosn': {'prosne': ['prosnes']},
 'prosne': ['prosnes'],
 'prosnect': {'prosnects': []},
 'prosneusi': {'prosneusis': []},
 'prosni': {'prosny': []},
 'prosnic': {'prosnics': []},
 'proso': {'prosos': []},
 'prosobe': {'prosobee': []},
 'prosobranch': {'prosobranche': ['prosobranches'], 'prosobranchs': []},
 'prosobranche': ['prosobranches'],
 'prosobranchi': {'prosobranchiate': ['prosobranchiates'],
                  'prosobranchier': []},
 'prosobranchiate': ['prosobranchiates'],
 'prosoci': {'prosocial': ['prosocials',
                           'prosocially',
                           'prosociality',
                           'prosocialness']},
 'prosocial': ['prosocials', 'prosocially', 'prosociality', 'prosocialness'],
 'prosoclin': {'prosocline': []},
 'prosocut': {'prosocution': []},
 'prosod': {'prosodal': [],
            'prosodic': ['prosodics', 'prosodical', 'prosodically'],
            'prosodization': [],
            'prosodized': [],
            'prosodizing': []},
 'prosoda': {'prosodaic': []},
 'prosodem': {'prosodeme': ['prosodemes'], 'prosodemic': []},
 'prosodeme': ['prosodemes'],
 'prosodi': {'prosodial': ['prosodially'], 'prosodie': [], 'prosody': []},
 'prosodia': {'prosodiae': []},
 'prosodiac': {'prosodiacal': []},
 'prosodial': ['prosodially'],
 'prosodian': {'prosodians': []},
 'prosodic': ['prosodics', 'prosodical', 'prosodically'],
 'prosodich': {'prosodiche': []},
 'prosodif': {'prosodification': []},
 'prosodifi': {'prosodified': []},
 'prosodiqu': {'prosodique': ['prosodiques']},
 'prosodique': ['prosodiques'],
 'prosodisch': {'prosodische': ['prosodischer']},
 'prosodische': ['prosodischer'],
 'prosodist': {'prosodists': []},
 'prosodo': {'prosodos': []},
 'prosodoturfi': {'prosodoturfy': []},
 'prosody': {'prosodye': []},
 'prosoect': {'prosoects': []},
 'prosoer': {'prosoerity': []},
 'prosogyr': {'prosogyrate': [], 'prosogyrous': []},
 'prosolidar': {'prosolidarity': []},
 'prosolyt': {'prosolytes': []},
 'prosom': {'prosomal': [], 'prosome': ['prosomes']},
 'prosomat': {'prosomatic': []},
 'prosome': ['prosomes'],
 'prosomer': {'prosomere': ['prosomeres'], 'prosomeric': []},
 'prosomere': ['prosomeres'],
 'proson': {'prosons': []},
 'prosonc': {'prosonce': []},
 'prosont': {'prosonted': [], 'prosonts': []},
 'prosontli': {'prosontly': []},
 'prosonu': {'prosonus': []},
 'prosop': {'prosopic': [], 'prosopitis': [], 'prosopou': []},
 'prosopagnos': {'prosopagnosic': ['prosopagnosics']},
 'prosopagnosi': {'prosopagnosie': []},
 'prosopagnosia': {'prosopagnosias': []},
 'prosopagnosic': ['prosopagnosics'],
 'prosopagnost': {'prosopagnostic': []},
 'prosopanch': {'prosopanche': []},
 'prosopi': {'prosopis': []},
 'prosopida': {'prosopidae': []},
 'prosopidi': {'prosopidis': []},
 'prosopistomatida': {'prosopistomatidae': []},
 'prosopit': {'prosopite': ['prosopites']},
 'prosopite': ['prosopites'],
 'prosopl': {'prosopls': []},
 'prosoplast': {'prosoplastic': []},
 'prosopograph': {'prosopographer': ['prosopographers'],
                  'prosopographic': ['prosopographical', 'prosopographically']},
 'prosopographer': ['prosopographers'],
 'prosopographi': {'prosopographie': ['prosopographies'], 'prosopography': []},
 'prosopographia': {'prosopographiae': []},
 'prosopographic': ['prosopographical', 'prosopographically'],
 'prosopographie': ['prosopographies'],
 'prosopographiqu': {'prosopographique': ['prosopographiques']},
 'prosopographique': ['prosopographiques'],
 'prosopographisch': {'prosopographische': ['prosopographisches',
                                            'prosopographischer']},
 'prosopographische': ['prosopographisches', 'prosopographischer'],
 'prosopolog': {'prosopological': []},
 'prosoponiscu': {'prosoponiscus': []},
 'prosopop': {'prosopopeic': []},
 'prosopope': {'prosopopee': []},
 'prosopopeia': {'prosopopeias': []},
 'prosopopo': {'prosopopoeic': []},
 'prosopopoei': {'prosopopoeial': []},
 'prosopopoeia': ['prosopopoeiae'],
 'prosopopoet': {'prosopopoetic': []},
 'prosopothoracopagu': {'prosopothoracopagus': []},
 'prosopsi': {'prosopsis': []},
 'prosopt': {'prosopts': []},
 'prosopyl': {'prosopyle': ['prosopyles']},
 'prosopyle': ['prosopyles'],
 'prosorhochmu': {'prosorhochmus': []},
 'prosorhynchu': {'prosorhynchus': []},
 'prosorovski': {'prosorovsky': []},
 'prosorowski': {'prosorowsky': []},
 'prosoru': {'prosorus': []},
 'prosorv': {'prosorved': []},
 'prosos': {'prososed': []},
 'prosourc': {'prosource': []},
 'prosouthern': {'prosoutherners': []},
 'prosovereignti': {'prosovereignty': []},
 'prosoviet': {'prosovietism': [], 'prosoviets': []},
 'prosp': {'prospe': ['prosped']},
 'prospac': {'prospace': []},
 'prospact': {'prospacts': []},
 'prospar': {'prosparity': []},
 'prospcctiv': {'prospcctively': []},
 'prospcriti': {'prospcrity': []},
 'prospe': ['prosped'],
 'prospea': {'prospeas': []},
 'prospec': {'prospecive': [], 'prospecs': []},
 'prospeccion': {'prospecciones': []},
 'prospecdv': {'prospecdve': []},
 'prospeci': {'prospecis': []},
 'prospecitv': {'prospecitve': []},
 'prospeck': {'prospecks': []},
 'prospecl': {'prospeclive': [], 'prospecls': []},
 'prospecr': {'prospecrive': [], 'prospecrs': []},
 'prospect': ['prospecte',
              'prospectes',
              'prospected',
              'prospecter',
              'prospectful',
              'prospecters',
              'prospection',
              'prospecting',
              'prospectant',
              'prospective',
              'prospectings',
              'prospections',
              'prospectives',
              'prospectively',
              'prospectivity',
              'prospectiveness'],
 'prospectan': {'prospectans': []},
 'prospecte': {'prospectee': ['prospectees']},
 'prospectee': ['prospectees'],
 'prospecteur': {'prospecteurs': []},
 'prospecthil': {'prospecthill': []},
 'prospectif': {'prospectifs': []},
 'prospectiu': {'prospectiue': []},
 'prospectiv': {'prospectivism': []},
 'prospectiva': {'prospectivas': []},
 'prospectivcli': {'prospectivcly': []},
 'prospectivestudi': {'prospectivestudy': []},
 'prospectivo': {'prospectivos': []},
 'prospectless': {'prospectlessness': []},
 'prospectlv': {'prospectlve': []},
 'prospecto': {'prospectos': []},
 'prospector': ['prospectores'],
 'prospectu': {'prospectus': []},
 'prospectus': {'prospectus': []},
 'prospectuss': {'prospectus': []},
 'prospectv': {'prospectve': []},
 'prospectvil': {'prospectville': []},
 'prospeet': {'prospeetive': [], 'prospeets': []},
 'prospeetu': {'prospeetus': []},
 'prospeft': {'prospefts': []},
 'prospeiiti': {'prospeiity': []},
 'prospeiou': {'prospeious': []},
 'prospekt': {'prospekte': ['prospektering'],
              'prospektion': [],
              'prospektive': [],
              'prospekts': []},
 'prospekta': {'prospektas': []},
 'prospekte': ['prospektering'],
 'prospektiv': {'prospektiver': []},
 'prospektu': {'prospektus': []},
 'prospend': {'prospending': []},
 'prospens': {'prospensity': []},
 'prospent': {'prospente': []},
 'prospenti': {'prospenty': []},
 'prospeot': {'prospeoting': [], 'prospeotive': [], 'prospeots': []},
 'prospeotu': {'prospeotus': []},
 'prosper': {'prosperant': [],
             'prospere': ['prospered',
                          'prosperes',
                          'prosperer',
                          'prosperers',
                          'prosperent'],
             'prospering': ['prosperings'],
             'prosperiti': [],
             'prosperity': [],
             'prosperou': ['prosperous', 'prosperously', 'prosperousness'],
             'prospers': []},
 'prospera': {'prosperae': [], 'prosperas': []},
 'prosperado': {'prosperados': []},
 'prosperament': {'prosperamente': []},
 'prosperant': {'prosperante': []},
 'prosperaqu': {'prosperaque': []},
 'prosperar': {'prosperare': []},
 'prospere': ['prospered',
              'prosperes',
              'prosperer',
              'prosperers',
              'prosperent'],
 'prosperequ': {'prospereque': []},
 'prospereti': {'prosperety': []},
 'prosperi': {'prosperious': [], 'prosperis': []},
 'prosperidad': {'prosperidade': ['prosperidades']},
 'prosperidade': ['prosperidades'],
 'prosperili': {'prosperily': []},
 'prosperin': {'prosperine': []},
 'prospering': ['prosperings'],
 'prosperior': {'prosperiore': []},
 'prosperiri': {'prosperiry': []},
 'prosperit': {'prosperitate': ['prosperitates'],
               'prosperite': ['prosperites']},
 'prosperita': {'prosperitas': []},
 'prosperitad': {'prosperitade': []},
 'prosperitat': {'prosperitats': []},
 'prosperitate': ['prosperitates'],
 'prosperitatemqu': {'prosperitatemque': []},
 'prosperitati': {'prosperitatis': []},
 'prosperitatibu': {'prosperitatibus': []},
 'prosperite': {'prosperitee': []},
 'prosperiti': {'prosperitie': []},
 'prosperity': {'prosperitye': []},
 'prosperlti': {'prosperlty': []},
 'prospero': {'prosperos': []},
 'prosperolik': {'prosperolike': []},
 'prosperon': {'prosperons': []},
 'prosperou': ['prosperous', 'prosperously', 'prosperousness'],
 'prosperoufli': {'prosperoufly': []},
 'prosperous': {'prosperouse': []},
 'prosperousli': {'prosperouslie': []},
 'prosperouslook': {'prosperouslooking': []},
 'prosperpin': {'prosperpine': []},
 'prospers': {'prospersous': []},
 'prospert': {'prospertity': [], 'prosperts': []},
 'prosperti': {'prosperty': []},
 'prosperu': {'prosperus': []},
 'prosperyt': {'prosperyte': []},
 'prosperyti': {'prosperytie': []},
 'prosperyty': {'prosperytye': []},
 'prospet': {'prospetity': [], 'prospetive': [], 'prospets': []},
 'prospett': {'prospettate': [], 'prospettive': []},
 'prospettar': {'prospettare': []},
 'prospettich': {'prospettiche': []},
 'prospezion': {'prospezione': []},
 'prosphat': {'prosphate': []},
 'prosphato': {'prosphatos': []},
 'prosphil': {'prosphiles': []},
 'prosphora': {'prosphoras': []},
 'prosphoru': {'prosphorus': []},
 'prospi': {'prospis': []},
 'prospic': {'prospice': []},
 'prospicer': {'prospicere': ['prospicerent']},
 'prospicere': ['prospicerent'],
 'prospici': {'prospiciant': [],
              'prospicience': [],
              'prospicient': [],
              'prospicis': []},
 'prospiciamu': {'prospiciamus': []},
 'prospicien': {'prospiciens': []},
 'prospicient': {'prospiciente': ['prospicientes']},
 'prospiciente': ['prospicientes'],
 'prospicientibu': {'prospicientibus': []},
 'prospicimu': {'prospicimus': []},
 'prospir': {'prospiriti': []},
 'prospoct': {'prospocts': []},
 'prospor': {'prospore': [], 'prospority': [], 'prosporous': []},
 'prospos': {'prosposal': ['prosposals'], 'prosposed': [], 'prosposing': []},
 'prosposal': ['prosposals'],
 'prosposit': {'prosposition': ['prospositions']},
 'prosposition': ['prospositions'],
 'prospriti': {'prosprity': []},
 'prosprosper': {'prosprosperity': []},
 'prosprou': {'prosprous': []},
 'prospsriti': {'prospsrity': []},
 'prosram': {'prosrams': []},
 'pross': {'pro': ['prosse', 'prossed', 'prossing']},
 'prossalenti': {'prossalentis': []},
 'prossecut': {'prossecute': ['prossecuted'],
               'prossecuting': [],
               'prossecution': []},
 'prossecute': ['prossecuted'],
 'prossegu': {'prossegue': []},
 'prosser': {'prossers': []},
 'prossess': {'pro': ['prossessed',
                      'prossession',
                      'prossessing',
                      'prossessions']},
 'prossi': {'prossie': ['prossies'], 'prossy': []},
 'prossibl': {'prossibility': [], 'prossible': [], 'prossibly': []},
 'prossie': ['prossies'],
 'prossig': {'prossigate': []},
 'prossigaci': {'prossigacy': []},
 'prossim': {'prossime': []},
 'prossimal': {'prossimale': []},
 'prossimament': {'prossimamente': []},
 'prossing': {'prossinger': []},
 'prossion': {'prossional': []},
 'prosspect': {'prosspective': [], 'prosspects': []},
 'prossur': {'prossure': ['prossures']},
 'prossure': ['prossures'],
 'prosswimm': {'prosswimmer': []},
 'prost': {'proste': ['prostes'], 'prosts': []},
 'prosta': {'prostas': []},
 'prostabl': {'prostability': [], 'prostable': []},
 'prostactectomi': {'prostactectomy': []},
 'prostacyclin': {'prostacycline': ['prostacyclines'], 'prostacyclins': []},
 'prostacycline': ['prostacyclines'],
 'prostagladin': {'prostagladins': []},
 'prostagland': {'prostaglanding': []},
 'prostaglandin': ['prostaglandine', 'prostaglandines'],
 'prostaglandindepend': {'prostaglandindependent': []},
 'prostaglandinindepend': {'prostaglandinindependent': []},
 'prostaglandininduc': {'prostaglandininduced': []},
 'prostaglandinlik': {'prostaglandinlike': []},
 'prostaglandinmedi': {'prostaglandinmediated': []},
 'prostakov': {'prostakovs': []},
 'prostal': {'prostale': [], 'prostalic': []},
 'prostanglandin': {'prostanglandins': []},
 'prostano': {'prostanoate': [], 'prostanoic': []},
 'prostanoid': {'prostanoids': []},
 'prostant': {'prostantes': []},
 'prostar': {'prostare': []},
 'prostasi': {'prostasis': []},
 'prostasia': {'prostasias': []},
 'prostasom': {'prostasomes': []},
 'prostast': {'prostastic': []},
 'prostat': {'prostate': ['prostated'],
             'prostatic': ['prostatics'],
             'prostating': [],
             'prostation': ['prostations'],
             'prostatism': [],
             'prostatitis': []},
 'prostata': {'prostatae': [], 'prostatas': []},
 'prostatahyperplasi': {'prostatahyperplasie': []},
 'prostatahypertrophi': {'prostatahypertrophie': []},
 'prostatakarzinom': {'prostatakarzinoms': []},
 'prostate': ['prostated'],
 'prostatecanc': {'prostatecancer': []},
 'prostatecomi': {'prostatecomy': []},
 'prostatectom': {'prostatectomized': []},
 'prostatectomi': {'prostatectomy': []},
 'prostatektomi': {'prostatektomie': []},
 'prostaterio': {'prostaterios': []},
 'prostateriu': {'prostaterius': []},
 'prostatespecif': {'prostatespecific': []},
 'prostati': {'prostatie': [], 'prostatis': []},
 'prostatic': ['prostatics'],
 'prostatica': {'prostaticae': []},
 'prostaticoves': {'prostaticovesical': []},
 'prostaticspecif': {'prostaticspecific': []},
 'prostaticu': {'prostaticus': []},
 'prostation': ['prostations'],
 'prostatiqu': {'prostatique': ['prostatiques']},
 'prostatique': ['prostatiques'],
 'prostatit': {'prostatites': [], 'prostatitic': []},
 'prostatocyst': {'prostatocystitis': []},
 'prostatocystectomi': {'prostatocystectomy': []},
 'prostatomegali': {'prostatomegaly': []},
 'prostatomembran': {'prostatomembranous': []},
 'prostatoperiton': {'prostatoperitoneal': []},
 'prostatorect': {'prostatorectal': []},
 'prostatosemin': {'prostatoseminal': []},
 'prostatosi': {'prostatosis': []},
 'prostatotomi': {'prostatotomy': []},
 'prostatourethr': {'prostatourethral': []},
 'prostatoves': {'prostatovesical': []},
 'prostatovesicul': {'prostatovesiculitis': []},
 'prostatovesiculectomi': {'prostatovesiculectomy': []},
 'prostatu': {'prostatus': []},
 'proste': ['prostes'],
 'prostectomi': {'prostectomy': []},
 'prostem': {'prostemal': []},
 'prostenoid': {'prostenoids': []},
 'prostephanu': {'prostephanus': []},
 'proster': {'prosterity': []},
 'prosteril': {'prosterilization': []},
 'prostern': {'prosternal': [],
              'prosternant': [],
              'prosternation': ['prosternations'],
              'prosterne': ['prosterner', 'prosternes', 'prosternent']},
 'prosternamu': {'prosternamus': []},
 'prosternation': ['prosternations'],
 'prosterne': ['prosterner', 'prosternes', 'prosternent'],
 'prosterneb': {'prosternebant': []},
 'prosternen': {'prosternens': []},
 'prosternent': {'prosternentes': []},
 'prosterner': {'prosternere': []},
 'prostesi': {'prostesis': []},
 'prostest': {'prostestant': ['prostestants'],
              'prostestations': [],
              'prostested': []},
 'prostestant': {'prostestantism': []},
 'prostet': {'prostetic': []},
 'prosteth': {'prostethic': []},
 'prostetn': {'prostetnic': []},
 'prostfedki': {'prostfedky': []},
 'prostglandin': {'prostglandins': []},
 'prosth': {'prosthe': ['prosthes']},
 'prosthaphaeresi': {'prosthaphaeresis': []},
 'prosthe': ['prosthes'],
 'prosthec': {'prosthecate': []},
 'prostheca': {'prosthecae': []},
 'prostheceraeu': {'prostheceraeus': []},
 'prosthecobact': {'prosthecobacter': []},
 'prosthecochlori': {'prosthecochloris': []},
 'prosthemela': {'prosthemelas': []},
 'prosthennop': {'prosthennops': []},
 'prosthenorchi': {'prosthenorchis': []},
 'prostherapi': {'prostherapis': []},
 'prosthes': {'prosthese': [], 'prosthesic': [], 'prosthesis': []},
 'prosthesc': {'prosthescs': []},
 'prosthesi': {'prosthesis': []},
 'prosthest': {'prosthestic': []},
 'prosthet': {'prosthetic': ['prosthetics', 'prosthetical', 'prosthetically'],
              'prosthetization': [],
              'prosthetized': []},
 'prosthetd': {'prosthetdent': []},
 'prosthetic': {'prostheticization': [], 'prostheticized': []},
 'prosthetisch': {'prosthetische': []},
 'prosthetist': {'prosthetist': []},
 'prosthodont': {'prosthodontic': ['prosthodontics', 'prosthodontically']},
 'prosthodontic': ['prosthodontics', 'prosthodontically'],
 'prosthodontist': {'prosthodontist': []},
 'prosthogonimu': {'prosthogonimus': []},
 'prosthokeratoplasti': {'prosthokeratoplasty': []},
 'prosthorhynchu': {'prosthorhynchus': []},
 'prosti': {'prostie': ['prosties'], 'prosty': []},
 'prostibuli': {'prostibulis': []},
 'prostie': ['prosties'],
 'prostig': {'prostige': []},
 'prostigmat': {'prostigmatic': []},
 'prostigmatid': {'prostigmatids': []},
 'prostigmin': {'prostigmine': []},
 'prostit': {'prostite': [], 'prostition': []},
 'prostiti': {'prostitis': []},
 'prostitit': {'prostitition': []},
 'prostititut': {'prostititutes': []},
 'prostitu': {'prostitue': ['prostitues', 'prostituer', 'prostituent']},
 'prostitud': {'prostitude': []},
 'prostitue': {'prostituee': ['prostituees']},
 'prostituee': ['prostituees'],
 'prostituer': {'prostituere': []},
 'prostituiert': {'prostituierte': []},
 'prostituiss': {'prostituisse': []},
 'prostitur': {'prostiture': ['prostitures']},
 'prostiture': ['prostitures'],
 'prostitut': {'prostitute': ['prostituter',
                              'prostituted',
                              'prostituters',
                              'prostitutely'],
               'prostituting': [],
               'prostitution': ['prostitutional'],
               'prostitutive': []},
 'prostituta': {'prostitutae': [], 'prostitutas': []},
 'prostitute': ['prostituter', 'prostituted', 'prostituters', 'prostitutely'],
 'prostituti': {'prostitutie': []},
 'prostitution': ['prostitutional'],
 'prostitutionrel': {'prostitutionrelated': []},
 'prostitutionsfrag': {'prostitutionsfrage': []},
 'prostitutor': {'prostitutors': []},
 'prostituy': {'prostituye': []},
 'prostituzion': {'prostituzione': []},
 'prosto': {'prostoe': []},
 'prostoglandin': {'prostoglandins': []},
 'prostomi': {'prostomial': []},
 'prostor': {'prostore': ['prostores']},
 'prostore': ['prostores'],
 'prostori': {'prostory': []},
 'prostorn': {'prostorne': []},
 'prostoti': {'prostoty': []},
 'prostr': {'prostrative': [], 'prostre': []},
 'prostranstv': {'prostranstve': []},
 'prostranstvenny': {'prostranstvennye': []},
 'prostrar': {'prostrare': []},
 'prostrass': {'prostrasse': []},
 'prostrat': {'prostrate': ['prostrated', 'prostrates', 'prostrately'],
              'prostratic': [],
              'prostrating': [],
              'prostration': [],
              'prostrator': ['prostrators']},
 'prostrata': {'prostratae': [], 'prostratas': []},
 'prostrate': ['prostrated', 'prostrates', 'prostrately'],
 'prostrati': {'prostratiou': [], 'prostratis': []},
 'prostratingli': {'prostratingly': []},
 'prostration': {'prostratione': []},
 'prostratisqu': {'prostratisque': []},
 'prostrato': {'prostratos': []},
 'prostrator': {'prostratores': []},
 'prostratu': {'prostratus': []},
 'prostredi': {'prostredie': []},
 'prostriat': {'prostriate': []},
 'prostrik': {'prostrike': []},
 'prostructur': {'prostructural': []},
 'prostud': {'prostudent': []},
 'prosty': {'prostye': []},
 'prostyl': {'prostyle': ['prostyles']},
 'prostyle': ['prostyles'],
 'prostylo': {'prostylos': []},
 'prostyno': {'prostynoic': []},
 'prosu': {'prosue': ['prosued', 'prosueing'], 'prosus': []},
 'prosubmarin': {'prosubmarine': []},
 'prosubsidi': {'prosubsidy': []},
 'prosue': ['prosued', 'prosueing'],
 'prosuffrag': {'prosuffrage': []},
 'prosuffragist': {'prosuffragists': []},
 'prosuicid': {'prosuicide': []},
 'prosula': {'prosulae': [], 'prosulas': []},
 'prosum': {'prosume': ['prosumer', 'prosumed', 'prosumers'], 'prosuming': []},
 'prosume': ['prosumer', 'prosumed', 'prosumers'],
 'prosumer': {'prosumerism': []},
 'prosumpt': {'prosumption': []},
 'prosund': {'prosundity': []},
 'prosupin': {'prosupination': []},
 'prosur': {'prosure': []},
 'prosurviv': {'prosurvival': []},
 'prosus': {'prosuse': ['prosusely', 'prosuseness'], 'prosusion': []},
 'prosuse': ['prosusely', 'prosuseness'],
 'prosvesceni': {'prosvescenie': []},
 'prosvescheni': {'prosveschenie': []},
 'prosvescheniy': {'prosvescheniye': []},
 'prosveshcheni': {'prosveshchenie': []},
 'prosveshchenii': {'prosveshcheniie': []},
 'prosveshcheniy': {'prosveshcheniye': []},
 'prosvesheni': {'prosveshenie': []},
 'prosvet': {'prosvete': []},
 'prosvetit': {'prosvetiteli': []},
 'prosviti': {'prosvity': []},
 'prosy': ['prosys'],
 'prosylet': {'prosyletism': [],
              'prosyletization': [],
              'prosyletize': ['prosyletized'],
              'prosyletizing': []},
 'prosyletize': ['prosyletized'],
 'prosyllog': {'prosyllogism': ['prosyllogisms']},
 'prosyllogism': ['prosyllogisms'],
 'prosyllogismo': {'prosyllogismos': []},
 'prosyllogist': {'prosyllogistic': []},
 'prosymn': {'prosymne': []},
 'prosymno': {'prosymnos': []},
 'prosymnu': {'prosymnus': []},
 'prosynod': {'prosynodal': []},
 'prosystem': {'prosystemic': []},
 'prosz': {'prosze': []},
 'proszeki': {'proszeky': []},
 'proszowic': {'proszowice': []},
 'prot': {'prots': [], 'protted': []},
 'prota': {'protas': []},
 'protabl': {'protability': [], 'protable': [], 'protably': []},
 'protacaru': {'protacarus': []},
 'protacea': {'protaceae': []},
 'protacet': {'protacetate': []},
 'protact': {'protacted': [], 'protactic': [], 'protaction': []},
 'protadiu': {'protadius': []},
 'protag': {'protage': []},
 'protaganist': {'protaganists': []},
 'protagen': {'protagenes': []},
 'protaglandin': {'protaglandins': []},
 'protagomst': {'protagomsts': []},
 'protagon': {'protagonal': [],
              'protagonic': [],
              'protagonism': [],
              'protagonize': ['protagonized', 'protagonizes'],
              'protagonizing': [],
              'protagons': []},
 'protagoni': {'protagonis': []},
 'protagonis': {'protagonised': []},
 'protagonisf': {'protagonisfs': []},
 'protagonist': ['protagoniste', 'protagonistic', 'protagonistes'],
 'protagonista': {'protagonistas': []},
 'protagonistnarr': {'protagonistnarrator': []},
 'protagonize': ['protagonized', 'protagonizes'],
 'protagora': {'protagorae': [], 'protagoras': []},
 'protagoras': {'protagorases': []},
 'protagorean': {'protagoreanism': [], 'protagoreans': []},
 'protagorid': {'protagorides': []},
 'protagoru': {'protagorus': []},
 'protagota': {'protagotas': []},
 'protai': {'protais': []},
 'protain': {'protains': []},
 'protais': {'protaise': []},
 'protalb': {'protalbate': [], 'protalbic': []},
 'protalbin': {'protalbinate': [], 'protalbinic': []},
 'protalbumos': {'protalbumose': ['protalbumoses']},
 'protalbumose': ['protalbumoses'],
 'protaldi': {'protaldy': []},
 'protalu': {'protalus': []},
 'protalyc': {'protalyce': []},
 'protamid': {'protamide': []},
 'protamin': {'protamine': [], 'protamins': []},
 'protaminas': {'protaminase': []},
 'protaminobact': {'protaminobacter': []},
 'protamon': {'protamone': []},
 'protamphibiu': {'protamphibius': []},
 'protan': {'protane': ['protaneness'], 'protans': []},
 'protandr': {'protandre': [], 'protandric': [], 'protandrous': []},
 'protandri': {'protandry': []},
 'protane': ['protaneness'],
 'protangonist': {'protangonists': []},
 'protanom': {'protanomals': []},
 'protanomal': {'protanomalous': []},
 'protanomali': {'protanomaly': []},
 'protanop': {'protanope': ['protanopes'], 'protanopic': []},
 'protanope': ['protanopes'],
 'protanthropo': {'protanthropos': []},
 'protanthropu': {'protanthropus': []},
 'protanypu': {'protanypus': []},
 'protaphan': {'protaphane': []},
 'protapiru': {'protapirus': []},
 'protar': {'protars': []},
 'protara': {'protaras': []},
 'protarcho': {'protarchos': []},
 'protarchu': {'protarchus': []},
 'protariu': {'protarius': []},
 'protars': {'protarsal': []},
 'protarsu': {'protarsus': []},
 'protas': {'protase': ['protases']},
 'protascu': {'protascus': []},
 'protase': ['protases'],
 'protasei': {'protaseis': []},
 'protasi': {'protasis': []},
 'protasiu': {'protasius': []},
 'protasparagu': {'protasparagus': []},
 'protaspi': {'protaspis': []},
 'protaspid': {'protaspids': []},
 'protassu': {'protassus': []},
 'protast': {'protaster': []},
 'protat': {'protate': [], 'protatic': [], 'protation': []},
 'protbonotari': {'protbonotary': []},
 'protc': {'protcs': []},
 'protcacea': {'protcaceae': []},
 'protcct': {'protccted': []},
 'protcctiv': {'protcctiveness': []},
 'protcftant': {'protcftants': []},
 'protcid': {'protcids': []},
 'protcin': {'protcins': []},
 'protcinac': {'protcinaceous': []},
 'protcol': {'protcols': []},
 'protcolysi': {'protcolysis': []},
 'protcolyt': {'protcolytic': []},
 'protcom': {'protcomics': []},
 'protcrozo': {'protcrozoic': []},
 'protcstant': {'protcstante': [], 'protcstants': []},
 'protcstantismu': {'protcstantismus': []},
 'protcu': {'protcus': []},
 'protdg': {'protdge': ['protdges']},
 'protdgd': {'protdgde': ['protdgdes'], 'protdgds': []},
 'protdgde': ['protdgdes'],
 'protdge': {'protdgee': []},
 'prote': {'proted': [], 'protee': ['proteed'], 'protes': [], 'proting': []},
 "prote'": {"prote'e": []},
 "prote'g": {"prote'ge": []},
 'protea': ['proteae'],
 'proteac': {'proteaceous': []},
 'proteacea': {'proteaceae': [], 'proteaceas': []},
 'proteacec': {'proteacece': []},
 'proteacee': {'proteaceee': []},
 'proteaces': {'proteacese': []},
 'proteacidit': {'proteacidites': []},
 'protead': {'proteads': []},
 'proteal': {'proteales': []},
 'protealyt': {'protealytic': []},
 'proteamaculan': {'proteamaculans': []},
 'protean': {'proteanism': [], 'proteanness': [], 'proteans': []},
 'proteanli': {'proteanly': []},
 'proteas': {'protease': ['proteased'], 'proteasic': [], 'proteasing': []},
 'protease': ['proteased'],
 'proteaseactiv': {'proteaseactivated': []},
 'proteaseantiproteas': {'proteaseantiprotease': []},
 'proteasedefici': {'proteasedeficient': []},
 'proteaseresist': {'proteaseresistant': []},
 'proteasesensit': {'proteasesensitive': []},
 'proteasom': {'proteasomal': [], 'proteasome': ['proteasomes']},
 'proteasome': ['proteasomes'],
 'proteasomedepend': {'proteasomedependent': []},
 'proteasomemedi': {'proteasomemediated': []},
 'proteat': {'proteatant': ['proteatants'], 'proteated': []},
 'proteatant': ['proteatants'],
 'protebt': {'protebtant': ['protebtants']},
 'protebtant': ['protebtants'],
 'protec': {'proteced': [], 'protecing': [], 'protecive': []},
 'proteccion': {'proteccione': ['protecciones']},
 'proteccione': ['protecciones'],
 'proteccionista': {'proteccionistas': []},
 'protechnolog': {'protechnological': [], 'protechnology': []},
 'proteci': {'protecied': []},
 'protecl': {'protecled': [], 'protecling': [], 'proteclive': []},
 'protect': {'protectability': [],
             'protectable': [],
             'protectant': ['protectants'],
             'protecte': ['protected', 'protecter', 'protecters'],
             'protectibility': [],
             'protectible': [],
             'protectic': [],
             'protecting': [],
             'protection': ['protectional'],
             'protective': ['protectives', 'protectively', 'protectiveness'],
             'protectivity': [],
             'protects': []},
 'protectant': ['protectants'],
 'protectcont': {'protectcontents': []},
 'protecte': {'protectee': ['protectees']},
 'protectect': {'protectection': []},
 'protected': {'protectedness': []},
 'protectedbi': {'protectedby': []},
 'protectedli': {'protectedly': []},
 'protectedmod': {'protectedmode': []},
 'protectee': ['protectees'],
 'protecteur': {'protecteurs': []},
 'protecth': {'protecthe': []},
 'protecti': {'protectie': [], 'protectiou': []},
 'protectic': {'protectice': []},
 'protectin': {'protectins': []},
 'protecting': {'protectingness': []},
 'protectingli': {'protectingly': []},
 'protectingth': {'protectingthe': []},
 'protection': {'protectionalism': [], 'protectione': [], 'protectionism': []},
 'protectionag': {'protectionagency': []},
 'protectionari': {'protectionary': []},
 'protectioni': {'protectionis': []},
 'protectionism': {'protectionisme': []},
 'protectionist': ['protectionistic'],
 'protectionistmind': {'protectionistminded': []},
 'protectionmind': {'protectionminded': []},
 'protectionnism': {'protectionnisme': []},
 'protectionnist': {'protectionniste': ['protectionnistes']},
 'protectionniste': ['protectionnistes'],
 'protectionori': {'protectionoriented': []},
 'protectionseek': {'protectionseeking': []},
 'protectioun': {'protectioune': []},
 'protectiv': {'protectivism': []},
 'protective': ['protectives', 'protectively', 'protectiveness'],
 'protectiveventil': {'protectiveventilation': []},
 'protectlv': {'protectlve': []},
 'protectograph': {'protectographs': []},
 'protectomi': {'protectomy': []},
 'protectonli': {'protectonly': []},
 'protector': ['protectore',
               'protectores',
               'protectoral',
               'protectorate',
               'protectorant'],
 'protectora': {'protectoras': []},
 'protectorat': {'protectorats': []},
 'protectoress': {'protectoresses': []},
 'protectorgener': {'protectorgeneral': []},
 'protectori': {'protectorial': [],
                'protectories': [],
                'protectoris': [],
                'protectory': []},
 'protectoribu': {'protectoribus': []},
 'protectorist': {'protectorists': []},
 'protectorship': {'protectorship': []},
 'protectos': {'protectoseal': []},
 'protectour': {'protectoure': [], 'protectours': []},
 'protectress': {'protectresse': ['protectresses']},
 'protectresse': ['protectresses'],
 'protectric': {'protectrice': ['protectrices']},
 'protectrice': ['protectrices'],
 'protectt': {'protecttion': []},
 'protectth': {'protectthe': []},
 'protectu': {'protectus': []},
 'protectv': {'protectve': []},
 'protecty': {'protectyou': []},
 'proted': {'proteded': []},
 'protedt': {'protedted': [], 'protedtion': []},
 'protee': ['proteed'],
 'proteea': {'proteeae': []},
 'proteed': {'proteedings': []},
 'proteet': {'proteetant': [],
             'proteeted': [],
             'proteeting': [],
             'proteetion': [],
             'proteetive': [],
             'proteets': []},
 'proteetor': {'proteetorate': [], 'proteetors': []},
 'protefi': {'protefiant': ['protefiants']},
 'protefiant': ['protefiants'],
 'protefl': {'proteflant': ['proteflants'], 'protefled': []},
 'proteflant': ['proteflants'],
 'proteft': {'proteftant': ['proteftants'],
             'proteftation': ['proteftations'],
             'protefted': [],
             'protefting': [],
             'proteftion': [],
             'protefts': []},
 'proteftant': ['proteftants'],
 'proteftation': ['proteftations'],
 'proteg': {'protegant': [],
            'protege': ['proteger', 'proteged', 'protegent', 'protegeant'],
            'protegs': []},
 'protega': {'protegas': []},
 'protegati': {'protegatis': []},
 'protegd': {'protegde': [], 'protegds': []},
 'protege': {'protegee': []},
 "protege'": {"protege'e": []},
 'protegeai': {'protegeaient': []},
 'protegeb': {'protegebant': []},
 'protegemo': {'protegemos': []},
 'protegen': {'protegenes': [], 'protegens': []},
 'protegenda': {'protegendas': []},
 'protegendi': {'protegendis': []},
 'protegent': {'protegente': ['protegentes']},
 'protegente': ['protegentes'],
 'proteger': {'protegere': []},
 'protegerla': {'protegerlas': []},
 'protegerlo': {'protegerlos': []},
 'protegerm': {'protegerme': []},
 'protegerno': {'protegernos': []},
 'protegers': {'protegerse': []},
 'protegf': {'protegfe': []},
 'protegg': {'protegge': []},
 'proteggent': {'proteggente': []},
 'protegger': {'proteggere': []},
 'protegi': {'protegie': ['protegies'], 'protegis': [], 'protegy': []},
 'protegida': {'protegidas': []},
 'protegido': {'protegidos': []},
 'protegie': ['protegies'],
 'proteglycan': {'proteglycans': []},
 'protegr': {'protegrity': []},
 'protegrin': {'protegrins': []},
 'protegs': {'protegse': []},
 'protegt': {'protegte': [], 'protegts': []},
 'proteia': {'proteias': []},
 'proteica': {'proteicas': []},
 'proteich': {'proteiche': []},
 'proteico': {'proteicos': []},
 'proteid': {'proteide': ['proteides'], 'proteids': []},
 'proteida': {'proteidae': []},
 'proteidc': {'proteidce': []},
 'proteide': ['proteides'],
 'proteiform': {'proteiforme': []},
 'proteiformi': {'proteiformis': []},
 'protein': ['proteine',
             'proteines',
             'proteiner',
             'proteinic',
             'proteinous',
             'proteinate',
             'proteinates',
             'proteinized',
             'proteineous',
             'proteinated',
             'proteinization'],
 'proteina': {'proteinas': []},
 'proteinac': {'proteinaceous': [], 'proteinacous': []},
 'proteinacc': {'proteinaccous': []},
 'proteinaceu': {'proteinaceus': []},
 'proteinaci': {'proteinacious': []},
 'proteinanabol': {'proteinanabolic': []},
 'proteinas': {'proteinase': []},
 'proteinassoci': {'proteinassociated': []},
 'proteinati': {'proteinatious': []},
 'proteinbas': {'proteinbased': []},
 'proteinbear': {'proteinbearing': []},
 'proteinbind': {'proteinbinding': []},
 'proteinbiosynthes': {'proteinbiosynthese': []},
 'proteinbuild': {'proteinbuilding': []},
 'proteincalor': {'proteincaloric': []},
 'proteincalori': {'proteincalorie': []},
 'proteincarbohydr': {'proteincarbohydrate': []},
 'proteinchem': {'proteinchemical': []},
 'proteinchemi': {'proteinchemie': []},
 'proteinchip': {'proteinchips': []},
 'proteinco': {'proteincoated': []},
 'proteincod': {'proteincoding': []},
 'proteincompound': {'proteincompounds': []},
 'proteincont': {'proteincontent': []},
 'proteincontain': {'proteincontaining': []},
 'proteincoupl': {'proteincoupled': []},
 'proteindefici': {'proteindeficiency': [], 'proteindeficient': []},
 'proteindegrad': {'proteindegrading': []},
 'proteindenatur': {'proteindenaturing': []},
 'proteindepend': {'proteindependent': []},
 'proteindeplet': {'proteindepleted': []},
 'proteindepriv': {'proteindeprived': []},
 'proteinderiv': {'proteinderived': []},
 'proteindeterg': {'proteindetergent': []},
 'proteindigest': {'proteindigesting': []},
 'proteindisulfid': {'proteindisulfide': []},
 'proteindy': {'proteindye': []},
 'proteinemia': {'proteinemias': []},
 'proteinencod': {'proteinencoding': []},
 'proteinenergi': {'proteinenergy': []},
 'proteinenrich': {'proteinenriched': []},
 'proteinfold': {'proteinfolding': []},
 'proteinform': {'proteinforming': []},
 'proteinfre': {'proteinfree': []},
 'proteingehalt': {'proteingehaltes': []},
 'proteinhungri': {'proteinhungry': []},
 'proteinindepend': {'proteinindependent': []},
 'proteininduc': {'proteininduced': []},
 'proteininteract': {'proteininteraction': ['proteininteractions']},
 'proteininteraction': ['proteininteractions'],
 'proteiniqu': {'proteinique': ['proteiniques']},
 'proteinique': ['proteiniques'],
 'proteinkinas': {'proteinkinase': ['proteinkinases']},
 'proteinkinase': ['proteinkinases'],
 'proteinlik': {'proteinlike': []},
 'proteinlink': {'proteinlinked': []},
 'proteinlos': {'proteinlosing': []},
 'proteinmak': {'proteinmaking': []},
 'proteinmalnourish': {'proteinmalnourished': []},
 'proteinmedi': {'proteinmediated': []},
 'proteinmembran': {'proteinmembrane': []},
 'proteinmet': {'proteinmetal': []},
 'proteinmust': {'proteinmuster': []},
 'proteinnucl': {'proteinnucleic': []},
 'proteinogen': {'proteinogenic': [], 'proteinogenous': []},
 'proteinogram': {'proteinograms': []},
 'proteinoid': {'proteinoids': []},
 'proteinolysi': {'proteinolysis': []},
 'proteinolyt': {'proteinolytic': []},
 'proteinom': {'proteinomics': []},
 'proteinopathi': {'proteinopathies': [], 'proteinopathy': []},
 'proteinoplast': {'proteinoplasts': []},
 'proteinosi': {'proteinosis': []},
 'proteinpack': {'proteinpacked': []},
 'proteinpolysaccharid': {'proteinpolysaccharide': ['proteinpolysaccharides']},
 'proteinpolysaccharide': ['proteinpolysaccharides'],
 'proteinposit': {'proteinpositive': []},
 'proteinprecipit': {'proteinprecipitating': []},
 'proteinproduc': {'proteinproducing': []},
 'proteinreact': {'proteinreactive': []},
 'proteinrel': {'proteinrelated': []},
 'proteinrestrict': {'proteinrestricted': []},
 'proteinsar': {'proteinsare': []},
 'proteinsecret': {'proteinsecreting': []},
 'proteinsensit': {'proteinsensitive': []},
 'proteinsequ': {'proteinsequence': []},
 'proteinserin': {'proteinserine': []},
 'proteinsolv': {'proteinsolvent': []},
 'proteinspar': {'proteinsparing': []},
 'proteinspecif': {'proteinspecific': []},
 'proteinsplit': {'proteinsplitting': []},
 'proteinstabil': {'proteinstabilized': []},
 'proteinstarv': {'proteinstarved': []},
 'proteinstoff': {'proteinstoffe': []},
 'proteinsubst': {'proteinsubstance': []},
 'proteinsubstr': {'proteinsubstrate': []},
 'proteinsurfac': {'proteinsurface': []},
 'proteinsynthes': {'proteinsynthese': [], 'proteinsynthesizing': []},
 'proteinsynthesi': {'proteinsynthesis': []},
 'proteinsynthesis': {'proteinsynthesising': []},
 'proteinsynthet': {'proteinsynthetic': []},
 'proteintyp': {'proteintype': []},
 'proteintyrosin': {'proteintyrosine': []},
 'proteinu': {'proteinus': []},
 'proteinur': {'proteinuric': []},
 'proteinuri': {'proteinurie': []},
 'proteinuria': {'proteinuria': []},
 'proteinwat': {'proteinwater': []},
 'proteio': {'proteios': []},
 'proteiqu': {'proteique': ['proteiques']},
 'proteique': ['proteiques'],
 'proteir': {'proteirs': []},
 'proteit': {'proteitant': ['proteitants']},
 'proteitant': ['proteitants'],
 'protej': {'proteje': ['protejer']},
 'proteje': ['protejer'],
 'proteji': {'protejiant': ['protejiants']},
 'protejiant': ['protejiants'],
 'protejido': {'protejidos': []},
 'protejl': {'protejlant': ['protejlants']},
 'protejlant': ['protejlants'],
 'protekani': {'protekanie': []},
 'protekt': {'protektion': [], 'protektive': []},
 'protektionismu': {'protektionismus': []},
 'protektionistisch': {'protektionistische': []},
 'protektor': {'protektorate': ['protektorates']},
 'protektorat': {'protektorats': []},
 'protektorate': ['protektorates'],
 'protel': {'protele': ['proteles'], 'protell': []},
 'protelar': {'protelare': []},
 'proteld': {'protelds': []},
 'protele': ['proteles'],
 'protelida': {'protelidae': []},
 'protelina': {'protelinae': []},
 'proteln': {'protelns': []},
 'protelyt': {'protelytic': []},
 'protem': {'protemes': [], 'protems': []},
 'protemper': {'protemperance': []},
 'protempor': {'protempore': []},
 'proten': {'protenant': [], 'protenate': [], 'protene': [], 'protens': []},
 'protenac': {'protenaceous': []},
 'protenc': {'protence': [], 'protency': []},
 'protend': {'protende': ['protended'], 'protending': [], 'protends': []},
 'protende': ['protended'],
 'protenden': {'protendens': []},
 'protender': {'protendere': []},
 'protenoid': {'protenoids': []},
 'protens': {'protense': [],
             'protension': ['protensions'],
             'protensity': [],
             'protensive': ['protensively']},
 'protensa': {'protensas': []},
 'protensi': {'protensis': []},
 'protension': ['protensions'],
 'protensive': ['protensively'],
 'protensu': {'protensus': []},
 'protent': {'protention': ['protentions', 'protentional', 'protentionally'],
             'protentive': ['protentively'],
             'protentous': [],
             'protents': []},
 'protenth': {'protenthes': []},
 'protenti': {'protential': ['protentials', 'protentially'],
              'protentious': [],
              'protentis': []},
 'protential': ['protentials', 'protentially'],
 'protention': ['protentions', 'protentional', 'protentionally'],
 'protentive': ['protentively'],
 'protentomida': {'protentomidae': []},
 'protentu': {'protentus': []},
 'protenu': {'protenus': []},
 'proteo': {'proteos': []},
 'proteobacteri': {'proteobacterial': []},
 'proteocephalid': {'proteocephalids': []},
 'proteocephalida': {'proteocephalidae': []},
 'proteocephalu': {'proteocephalus': []},
 'proteoclast': {'proteoclastic': []},
 'proteodidelphi': {'proteodidelphys': []},
 'proteogen': {'proteogenic': []},
 'proteogenesi': {'proteogenesis': []},
 'proteogli': {'proteogly': []},
 'proteoglvcan': {'proteoglvcans': []},
 'proteoglycan': {'proteoglycanes': [], 'proteoglycans': []},
 'proteoglycanas': {'proteoglycanase': ['proteoglycanases']},
 'proteoglycanase': ['proteoglycanases'],
 'proteogylcan': {'proteogylcans': []},
 'proteohormon': {'proteohormone': ['proteohormones']},
 'proteohormone': ['proteohormones'],
 'proteoid': {'proteoides': [], 'proteoids': []},
 'proteolepa': {'proteolepas': []},
 'proteoli': {'proteoly': []},
 'proteolipid': {'proteolipides': [], 'proteolipids': []},
 'proteoliposom': {'proteoliposomal': [],
                   'proteoliposome': ['proteoliposomes']},
 'proteoliposome': ['proteoliposomes'],
 'proteolit': {'proteolitic': ['proteolitically']},
 'proteolitic': ['proteolitically'],
 'proteolvsi': {'proteolvsis': []},
 'proteolvt': {'proteolvtic': []},
 'proteoly': {'proteolyic': []},
 'proteolyi': {'proteolyis': []},
 'proteolyl': {'proteolylic': []},
 'proteolys': {'proteolysate': ['proteolysates'],
               'proteolyse': ['proteolyses', 'proteolysed'],
               'proteolysing': []},
 'proteolysate': ['proteolysates'],
 'proteolyse': ['proteolyses', 'proteolysed'],
 'proteolysi': {'proteolysis': []},
 'proteolysin': {'proteolysins': []},
 'proteolyt': {'proteolytes': [],
               'proteolytic': ['proteolytics',
                               'proteolytical',
                               'proteolytically']},
 'proteolyti': {'proteolytie': []},
 'proteolytic': ['proteolytics', 'proteolytical', 'proteolytically'],
 'proteolyticu': {'proteolyticus': []},
 'proteolytiqu': {'proteolytique': ['proteolytiques']},
 'proteolytique': ['proteolytiques'],
 'proteolytisch': {'proteolytische': ['proteolytischer']},
 'proteolytische': ['proteolytischer'],
 'proteolyz': {'proteolyze': ['proteolyzed', 'proteolyzes', 'proteolyzers'],
               'proteolyzing': []},
 'proteolyze': ['proteolyzed', 'proteolyzes', 'proteolyzers'],
 'proteom': {'proteome': [], 'proteomic': ['proteomics']},
 'proteomewid': {'proteomewide': []},
 'proteomic': ['proteomics'],
 'proteonom': {'proteonomic': ['proteonomics']},
 'proteonomic': ['proteonomics'],
 'proteopithecu': {'proteopithecus': []},
 'proteoplast': {'proteoplasts': []},
 'proteos': {'proteose': ['proteoses']},
 'proteosauru': {'proteosaurus': []},
 'proteose': ['proteoses'],
 'proteosepepton': {'proteosepeptone': []},
 'proteosom': {'proteosomal': [], 'proteosome': []},
 'proteosynthesi': {'proteosynthesis': []},
 'proteosynthet': {'proteosynthetic': []},
 'proteot': {'proteoted': [],
             'proteoting': [],
             'proteotion': [],
             'proteotive': [],
             'proteots': []},
 'proteotera': {'proteoteras': []},
 'proteotor': {'proteotorate': [], 'proteotors': []},
 'proteotrop': {'proteotropic': []},
 'proteou': {'proteous': []},
 'proter': {'proters': []},
 'proterandr': {'proterandric': [], 'proterandrous': []},
 'proterandri': {'proterandry': []},
 'proterb': {'proterbs': []},
 'proterer': {'proterere': []},
 'proterg': {'protergal': []},
 'proterhinida': {'proterhinidae': []},
 'proterhinu': {'proterhinus': []},
 'proterio': {'proterios': []},
 'proteriu': {'proterius': []},
 'proterm': {'protermes': [], 'proterms': []},
 'protermin': {'proterminal': [], 'protermination': []},
 'protern': {'proterns': []},
 'protero': {'proteros': []},
 'proterobas': {'proterobase': ['proterobases']},
 'proterobase': ['proterobases'],
 'proterogenesi': {'proterogenesis': []},
 'proterogenet': {'proterogenetic': []},
 'proteroglyph': {'proteroglyphic': [],
                  'proteroglyphous': [],
                  'proteroglyphs': []},
 'proterogyn': {'proterogynous': []},
 'proterogyni': {'proterogyny': []},
 'proterogyrinu': {'proterogyrinus': []},
 'proteroiulu': {'proteroiulus': []},
 'proteromona': {'proteromonas': []},
 'proterorhinu': {'proterorhinus': []},
 'proterosauru': {'proterosaurus': []},
 'proterosuchian': {'proterosuchians': []},
 'proterosuchu': {'proterosuchus': []},
 'proterother': {'proterotheres': []},
 'proterotheriida': {'proterotheriidae': []},
 'proteroz': {'proterozic': []},
 'proterozo': {'proterozoic': []},
 'proterozoi': {'proterozoie': []},
 'proterozoicphanerozo': {'proterozoicphanerozoic': []},
 'proterozoiqu': {'proterozoique': []},
 'proterozon': {'proterozonic': []},
 'protert': {'protertion': []},
 'proterti': {'proterties': [], 'proterty': []},
 'proteru': {'proterue': []},
 'proterv': {'proterve': [], 'protervities': [], 'protervity': []},
 'proterva': {'protervae': []},
 'protervi': {'protervis': []},
 'protervient': {'protervientes': []},
 'protervita': {'protervitas': []},
 'protervo': {'protervos': []},
 'protervu': {'protervus': []},
 'proterzo': {'proterzoic': []},
 'protes': {'protesant': ['protesants'], 'protese': ['proteser']},
 'protesant': {'protesantism': []},
 'protese': ['proteser'],
 'protesi': {'protesiant': ['protesiants'], 'protesis': []},
 'protesiant': ['protesiants'],
 'protesila': {'protesilas': []},
 'protesilaii': {'protesilaiis': []},
 'protesilao': {'protesilaos': []},
 'protesilau': {'protesilaus': []},
 'protesl': {'proteslant': ['proteslants']},
 'proteslant': ['proteslants'],
 'protesr': {'protesrant': []},
 'protess': {'protesse': ['protessed', 'protesses'],
             'protessing': [],
             'protession': ['protessions']},
 'protesse': ['protessed', 'protesses'],
 'protession': {'protessional': ['protessionals', 'protessionalization']},
 'protessional': ['protessionals', 'protessionalization'],
 'protessor': {'protessors': []},
 'protest': ['proteste',
             'protester',
             'protestes',
             'protested',
             'protestent',
             'protestant',
             'protestion',
             'protestive',
             'protestate',
             'protestism',
             'protesting',
             'protestings',
             'protestancy',
             'protestions',
             'protestable',
             'protestents',
             'protestator',
             'protestation',
             'protestative'],
 'protesta': {'protestas': []},
 'protestacion': {'protestacione': ['protestaciones'], 'protestacions': []},
 'protestacione': ['protestaciones'],
 'protestai': {'protestaient': []},
 'protestam': {'protestams': []},
 'protestamo': {'protestamos': []},
 'protestan': {'protestanism': [], 'protestans': []},
 'protestanci': {'protestancie': []},
 'protestani': {'protestanis': []},
 'protestanism': {'protestanisme': []},
 'protestanl': {'protestanls': []},
 'protestansch': {'protestansche': []},
 'protestant': {'protestante': ['protestantes'],
                'protestantic': [],
                'protestantism': [],
                'protestantization': [],
                'protestantize': ['protestantized', 'protestantizers'],
                'protestantizing': []},
 'protestantcathol': {'protestantcatholic': []},
 'protestantcontrol': {'protestantcontrolled': []},
 'protestantdomin': {'protestantdominated': []},
 'protestante': ['protestantes'],
 'protestantepiscop': {'protestantepiscopal': []},
 'protestanteth': {'protestantethic': []},
 'protestanti': {'protestantis': [], 'protestanty': []},
 'protestantibu': {'protestantibus': []},
 'protestantinspir': {'protestantinspired': []},
 'protestantis': {'protestantisation': [],
                  'protestantise': ['protestantised', 'protestantisering'],
                  'protestantising': []},
 'protestantisch': {'protestantische': ['protestantischer',
                                        'protestantisches']},
 'protestantische': ['protestantischer', 'protestantisches'],
 'protestantise': ['protestantised', 'protestantisering'],
 'protestantism': {'protestantisme': []},
 'protestantismen': {'protestantismens': []},
 'protestantismo': {'protestantismos': []},
 'protestantismu': {'protestantismus': []},
 'protestantize': ['protestantized', 'protestantizers'],
 'protestantizmu': {'protestantizmus': []},
 'protestantli': {'protestantly': []},
 'protestantori': {'protestantoriented': []},
 'protestants': {'protestantse': []},
 'protestantsch': {'protestantsche': []},
 'protestar': {'protestare': []},
 'protestarit': {'protestarits': []},
 'protestat': {'protestatism': []},
 'protestatair': {'protestataire': ['protestataires']},
 'protestataire': ['protestataires'],
 'protestati': {'protestatis': []},
 'protestation': {'protestatione': ['protestationes']},
 'protestatione': ['protestationes'],
 'protestationi': {'protestationis': []},
 'protestationibu': {'protestationibus': []},
 'protestatori': {'protestatory': []},
 'protestatu': {'protestatus': []},
 'protestaut': {'protestautism': [], 'protestauts': []},
 'protestdn': {'protestdns': []},
 'proteste': {'protestee': ['protestees']},
 'protestee': ['protestees'],
 'protester': {'protesterent': []},
 'protesteron': {'protesterone': []},
 'protestest': {'protestestant': []},
 'protesti': {'protestis': [], 'protesty': []},
 'protestier': {'protestiere': []},
 'protestiert': {'protestierte': []},
 'protesting': {'protestinge': []},
 'protestingli': {'protestingly': []},
 'protestnnt': {'protestnnts': []},
 'protesto': {'protestos': []},
 'proteston': {'protestons': []},
 'protestor': {'protestors': []},
 'protestori': {'protestoriented': []},
 'protestpotential': {'protestpotentiale': []},
 'protestpron': {'protestprone': []},
 'protestrabbin': {'protestrabbiner': []},
 'protestt': {'protesttant': ['protesttants']},
 'protesttant': {'protesttantism': []},
 'protet': {'proteted': [], 'protetion': [], 'protetive': [], 'protets': []},
 'protetion': {'protetione': []},
 'protett': {'protettant': ['protettants'],
             'protette': [],
             'protettion': [],
             'protettive': []},
 'protettant': ['protettants'],
 'protettion': {'protettione': []},
 'protettor': {'protettore': []},
 'protettric': {'protettrice': []},
 'proteu': {'proteus': []},
 'proteuont': {'proteuontes': []},
 'proteus': {'proteus': []},
 'proteuslik': {'proteuslike': []},
 'protevangil': {'protevangile': []},
 'protey': {'proteye': []},
 'protezion': {'protezione': []},
 'protezzion': {'protezzione': []},
 'protfg': {'protfge': []},
 'protfolio': {'protfolios': []},
 'protfy': {'protfye': []},
 'proth': {'prothe': []},
 'prothai': {'prothais': []},
 'prothal': {'prothalle': ['prothalles'], 'prothalli': []},
 'prothalam': {'prothalamic': []},
 'prothali': {'prothalial': []},
 'prothalle': ['prothalles'],
 'prothalli': {'prothallial': []},
 'prothallium': {'prothalliums': []},
 'prothallu': {'prothallus': []},
 'prothasiu': {'prothasius': []},
 'prothazin': {'prothazine': []},
 'prothcro': {'prothcroe': []},
 'prothe': {'prothee': []},
 'protheatr': {'protheatrical': []},
 'prothec': {'prothecal': []},
 'prothelmi': {'prothelmis': []},
 'prothem': {'protheme': ['prothemes']},
 'protheme': ['prothemes'],
 'prother': {'prothere': [], 'protherics': [], 'prothers': []},
 'protherapeut': {'protherapeutic': []},
 'prothero': {'protheroe': ['protheroes'], 'protheros': []},
 'protheroe': ['protheroes'],
 'prothes': {'prothese': ['protheses']},
 'prothese': ['protheses'],
 'protheselau': {'protheselaus': []},
 'prothesi': {'prothesis': []},
 'prothesilau': {'prothesilaus': []},
 'prothet': {'prothetely': [], 'prothetic': ['prothetics']},
 'prothetel': {'prothetelic': []},
 'prothetic': ['prothetics'],
 'prothetiqu': {'prothetique': []},
 'prothetisch': {'prothetische': []},
 'protheu': {'protheus': []},
 'prothi': {'prothie': [], 'prothis': [], 'prothy': []},
 'prothiofo': {'prothiofos': []},
 'prothionamid': {'prothionamide': []},
 'prothiopho': {'prothiophos': []},
 'protho': {'prothoe': []},
 'prothoat': {'prothoate': []},
 'prothoii': {'prothoiis': []},
 'prothoma': {'prothomas': []},
 'prothomartiri': {'prothomartiris': []},
 'prothomartyri': {'prothomartyris': []},
 'prothombot': {'prothombotic': []},
 'prothonatari': {'prothonatary': []},
 'prothonatori': {'prothonatory': []},
 'prothonotari': {'prothonotarial': [],
                  'prothonotaries': [],
                  'prothonotary': []},
 'prothonotariu': {'prothonotarius': []},
 'prothonotaryship': {'prothonotaryships': []},
 'prothonotori': {'prothonotory': []},
 'prothoo': {'prothoos': []},
 'prothora': {'prothoraeic': []},
 'prothorac': {'prothoracal': [],
               'prothorace': [],
               'prothoracic': [],
               'prothorax': []},
 'prothoraci': {'prothoracie': [], 'prothoracis': []},
 'prothoracicotrop': {'prothoracicotropic': []},
 'prothoracicotroph': {'prothoracicotrophic': []},
 'prothoraciqu': {'prothoracique': ['prothoraciques']},
 'prothoracique': ['prothoraciques'],
 'prothoracotrop': {'prothoracotropic': []},
 'prothou': {'prothous': []},
 'prothouotari': {'prothouotary': []},
 'prothromb': {'prothrombic': []},
 'prothrombas': {'prothrombase': []},
 'prothrombin': ['prothrombine'],
 'prothrombinas': {'prothrombinase': []},
 'prothrombinogen': {'prothrombinogenic': []},
 'prothrombinopen': {'prothrombinopenic': []},
 'prothrombintim': {'prothrombintime': []},
 'prothrombogen': {'prothrombogenic': []},
 'prothrombokinas': {'prothrombokinase': []},
 'prothrombopen': {'prothrombopenic': []},
 'prothrombot': {'prothrombotic': []},
 'prothu': {'prothus': []},
 'prothumo': {'prothumos': []},
 'prothylacinu': {'prothylacinus': []},
 'prothylacynu': {'prothylacynus': []},
 'prothylakoid': {'prothylakoids': []},
 'prothymocyt': {'prothymocyte': ['prothymocytes']},
 'prothymocyte': ['prothymocytes'],
 'prothymu': {'prothymus': []},
 'prothyri': {'prothyris': []},
 'prothysi': {'prothysis': []},
 'prothyt': {'prothytes': []},
 'proti': {'protie': ['proties'], 'protis': [], 'proty': []},
 'protiat': {'protiated': []},
 'protibi': {'protibial': []},
 'protibia': {'protibiae': []},
 'protic': {'proticity': []},
 'protichnit': {'protichnites': []},
 'protici': {'proticiency': []},
 'proticip': {'proticipate': []},
 'protict': {'protiction': []},
 'proticti': {'protictis': []},
 'protictori': {'protictoris': []},
 'protid': {'protide': ['protided', 'protides', 'protidence'],
            'protidic': [],
            'protiding': [],
            'protids': []},
 'protide': ['protided', 'protides', 'protidence'],
 'protidiqu': {'protidique': ['protidiques']},
 'protidique': ['protidiques'],
 'protie': ['proties'],
 'protien': {'protiens': []},
 'protig': {'protige': ['protiges'], 'protigs': []},
 'protigd': {'protigde': [], 'protigds': []},
 'protige': {'protigee': []},
 'protigi': {'protigie': ['protigies'], 'protigis': []},
 'protigie': ['protigies'],
 'protigt': {'protigte': [], 'protigts': []},
 'protil': {'protile': ['protiles']},
 'protilas': {'protilase': []},
 'protile': ['protiles'],
 'protim': {'protime': ['protimes']},
 'protime': ['protimes'],
 'protimeseo': {'protimeseos': []},
 'protimet': {'protimeter': []},
 'protin': {'protinal': [], 'protine': ['protines'], 'protins': []},
 'protinac': {'protinaceous': []},
 'protinc': {'protince': ['protinces']},
 'protince': ['protinces'],
 'protinci': {'protincial': []},
 'protine': ['protines'],
 'protinski': {'protinsky': []},
 'protinu': {'protinus': []},
 'protinusqu': {'protinusque': []},
 'protiodid': {'protiodide': []},
 'protion': {'protional': [], 'protioned': [], 'protions': []},
 'protionamid': {'protionamide': []},
 'protis': {'protision': ['protisions']},
 'protision': ['protisions'],
 'protist': ['protiste', 'protistes', 'protistic'],
 'protistan': {'protistan': []},
 'protistenkd': {'protistenkde': []},
 'protistenkern': {'protistenkerne': []},
 'protistenkund': {'protistenkunde': []},
 'protisto': {'protistos': []},
 'protistolog': {'protistological': [], 'protistology': []},
 'protistologi': {'protistologie': []},
 'protistologiqu': {'protistologiques': []},
 'protistologist': {'protistologists': []},
 'protit': {'protitability': [],
            'protitable': [],
            'protitably': [],
            'protited': [],
            'protits': []},
 'protitut': {'protitutes': [], 'protitution': []},
 'protiu': {'protius': []},
 'protiv': {'protive': [], 'protiviti': []},
 'protivopolozhny': {'protivopolozhnye': []},
 'protivopostavleni': {'protivopostavlenie': []},
 'protivorechi': {'protivorechie': []},
 'protivostoiani': {'protivostoianie': []},
 'protivov': {'protivoves': []},
 'protld': {'protlded': []},
 'protlem': {'protlems': []},
 'protlg': {'protlge': []},
 'protluc': {'protluced': []},
 'protmd': {'protmding': []},
 'protmod': {'protmode': []},
 'protnid': {'protnide': [], 'protniding': []},
 'protnis': {'protnise': [], 'protnision': []},
 'proto': {'protos': []},
 'protoacet': {'protoacetate': []},
 'protoadapi': {'protoadapis': []},
 'protoadapt': {'protoadaptation': []},
 'protoaesthet': {'protoaesthetic': []},
 'protoagricultur': {'protoagricultural': [], 'protoagriculture': []},
 'protoalbumos': {'protoalbumose': []},
 'protoalkaloid': {'protoalkaloids': []},
 'protoandr': {'protoandrous': []},
 'protoanthrop': {'protoanthropic': []},
 'protoanthropolog': {'protoanthropological': [], 'protoanthropology': []},
 'protoanthropologist': {'protoanthropologists': []},
 'protoap': {'protoapes': []},
 'protoapocalypt': {'protoapocalyptic': []},
 'protoascal': {'protoascales': []},
 'protoascomycet': {'protoascomycetes': []},
 'protoasecreti': {'protoasecretis': []},
 'protoatlant': {'protoatlantic': []},
 'protoatmospher': {'protoatmosphere': []},
 'protoatt': {'protoattic': []},
 'protoaustraloid': {'protoaustraloids': []},
 'protoavi': {'protoavis': []},
 'protobalanu': {'protobalanus': []},
 'protobaroqu': {'protobaroque': []},
 'protobasidiomycet': {'protobasidiomycetes': []},
 'protobathybiu': {'protobathybius': []},
 'protobatrachu': {'protobatrachus': []},
 'protoberberin': {'protoberberine': ['protoberberines']},
 'protoberberine': ['protoberberines'],
 'protobibliothecariu': {'protobibliothecarius': []},
 'protobibliothecu': {'protobibliothecus': []},
 'protobifac': {'protobifaces': []},
 'protobifidu': {'protobifidus': []},
 'protobinari': {'protobinary': []},
 'protobio': {'protobios': []},
 'protobiogenesi': {'protobiogenesis': []},
 'protobiolog': {'protobiological': [], 'protobiology': []},
 'protobiont': {'protobionts': []},
 'protobiot': {'protobiotic': []},
 'protobird': {'protobirds': []},
 'protoblast': {'protoblasts': []},
 'protoboard': {'protoboards': []},
 'protobourgeoi': {'protobourgeois': []},
 'protobourgeoisi': {'protobourgeoisie': []},
 'protobranch': {'protobranchs': []},
 'protobranchi': {'protobranchiate': []},
 'protobromid': {'protobromide': []},
 'protobulgar': {'protobulgares': []},
 'protobulgarian': {'protobulgarians': []},
 'protobulgarisch': {'protobulgarische': []},
 'protobureaucraci': {'protobureaucracy': []},
 'protobureaucrat': {'protobureaucratic': []},
 'protobyzantin': {'protobyzantine': ['protobyzantines']},
 'protobyzantine': ['protobyzantines'],
 'protoc': {'protocal': ['protocals'], 'protocities': [], 'protocity': []},
 'protocadherin': {'protocadherins': []},
 'protocal': ['protocals'],
 'protocalamit': {'protocalamites': []},
 'protocanaanit': {'protocanaanite': []},
 'protocanit': {'protocanites': []},
 'protocanon': {'protocanonical': []},
 'protocapit': {'protocapitalism': []},
 'protocapitalist': {'protocapitalistic': [], 'protocapitalists': []},
 'protocarbon': {'protocarbonate': ['protocarbonates']},
 'protocarbonate': ['protocarbonates'],
 'protocari': {'protocaris': []},
 'protocatech': {'protocatechic': []},
 'protocatechn': {'protocatechnic': []},
 'protocatechu': {'protocatechuate': [], 'protocatechuic': []},
 'protocatechualdehyd': {'protocatechualdehyde': []},
 'protocel': {'protocell': ['protocells']},
 'protocell': ['protocells'],
 'protocelt': {'protoceltic': []},
 'protocephal': {'protocephalic': []},
 'protocera': {'protoceras': []},
 'protoceratid': {'protoceratids': []},
 'protoceratida': {'protoceratidae': []},
 'protoceratop': {'protoceratops': []},
 'protoceratopsian': {'protoceratopsians': []},
 'protoceratopsid': {'protoceratopsids': []},
 'protoceratopsida': {'protoceratopsidae': []},
 'protocerc': {'protocercal': []},
 'protocerebr': {'protocerebral': []},
 'protocetid': {'protocetids': []},
 'protocetida': {'protocetidae': []},
 'protocetrar': {'protocetraric': []},
 'protocetu': {'protocetus': []},
 'protochem': {'protochemical': []},
 'protochemistri': {'protochemistry': []},
 'protochlorid': {'protochloride': ['protochlorides']},
 'protochloride': ['protochlorides'],
 'protochlorophyl': {'protochlorophyll': ['protochlorophylls']},
 'protochlorophyll': ['protochlorophylls'],
 'protochlorophyllid': {'protochlorophyllide': []},
 'protochloroplast': {'protochloroplasts': []},
 'protochni': {'protochny': []},
 'protochondr': {'protochondral': []},
 'protochonet': {'protochonetes': []},
 'protochord': {'protochordate': ['protochordates']},
 'protochordate': ['protochordates'],
 'protochristian': {'protochristians': []},
 'protochron': {'protochronism': []},
 'protocili': {'protociliates': []},
 'protocinemat': {'protocinematic': []},
 'protocitizen': {'protocitizens': []},
 'protocivil': {'protocivilization': ['protocivilizations']},
 'protocivilization': ['protocivilizations'],
 'protoclasi': {'protoclasis': []},
 'protoclass': {'protoclasses': [], 'protoclassic': ['protoclassical']},
 'protoclassic': ['protoclassical'],
 'protoclast': {'protoclastic': []},
 'protoclepsi': {'protoclepsis': []},
 'protoclon': {'protoclonal': [], 'protoclone': ['protoclones']},
 'protoclone': ['protoclones'],
 'protoclust': {'protocluster': ['protoclusters']},
 'protocluster': ['protoclusters'],
 'protoclysi': {'protoclysis': []},
 'protocoalit': {'protocoalition': ['protocoalitions']},
 'protocoalition': ['protocoalitions'],
 'protococc': {'protococcal': []},
 'protococcacea': {'protococcaceae': []},
 'protococcal': {'protococcales': []},
 'protococcoidea': {'protococcoideae': []},
 'protococcu': {'protococcus': []},
 'protococeu': {'protococeus': []},
 'protocoecu': {'protocoecus': []},
 'protocognit': {'protocognitive': []},
 'protocoi': {'protocois': []},
 'protocol': ['protocoll',
              'protocole',
              'protocolls',
              'protocolle',
              'protocoled',
              'protocoles',
              'protocolic',
              'protocolize',
              'protocolism',
              'protocoling',
              'protocolled',
              'protocoller',
              'protocolitis',
              'protocolling',
              'protocolized',
              'protocolizing',
              'protocolization'],
 'protocolair': {'protocolaire': ['protocolaires']},
 'protocolaire': ['protocolaires'],
 'protocolari': {'protocolary': []},
 'protocolbas': {'protocolbased': []},
 'protocolconsci': {'protocolconscious': []},
 'protocoldepend': {'protocoldependent': []},
 'protocoldirect': {'protocoldirected': []},
 'protocolectomi': {'protocolectomy': []},
 'protocoli': {'protocolis': []},
 'protocolindepend': {'protocolindependent': []},
 'protocolis': {'protocolised': []},
 'protocolist': {'protocolists': []},
 'protocollari': {'protocollary': []},
 'protocolo': {'protocolos': []},
 'protocoloni': {'protocolonial': []},
 'protocolrel': {'protocolrelated': []},
 'protocolsent': {'protocolsentences': []},
 'protocolspecif': {'protocolspecific': []},
 'protocoltyp': {'protocoltype': []},
 'protocolvers': {'protocolversion': []},
 'protocomet': {'protocomets': []},
 'protocommun': {'protocommunication': [],
                 'protocommunism': [],
                 'protocommunities': [],
                 'protocommunity': []},
 'protocomput': {'protocomputer': []},
 'protocon': {'protoconal': [], 'protocone': ['protocones']},
 'protoconcept': {'protoconcepts': []},
 'protoconceptu': {'protoconceptual': []},
 'protoconch': {'protoconchs': []},
 'protocone': ['protocones'],
 'protoconid': {'protoconids': []},
 'protoconodont': {'protoconodonts': []},
 'protoconsci': {'protoconscious': ['protoconsciousness']},
 'protoconscious': ['protoconsciousness'],
 'protoconstitut': {'protoconstitution': []},
 'protocontin': {'protocontinent': ['protocontinents']},
 'protocontinent': {'protocontinental': []},
 'protoconul': {'protoconule': ['protoconules']},
 'protoconule': ['protoconules'],
 'protoconvers': {'protoconversation': ['protoconversations',
                                        'protoconversational']},
 'protoconversation': ['protoconversations', 'protoconversational'],
 'protocoop': {'protocooperative': []},
 'protocooper': {'protocooperation': []},
 'protocor': {'protocore': []},
 'protocorm': {'protocormic': [], 'protocorms': []},
 'protocosm': {'protocosmic': []},
 'protocosmo': {'protocosmos': []},
 'protocot': {'protocots': []},
 'protocraci': {'protocracy': []},
 'protocrat': {'protocratic': []},
 'protocrimin': {'protocriminal': []},
 'protocrinu': {'protocrinus': []},
 'protocrit': {'protocritic': []},
 'protoct': {'protocted': [], 'protoction': []},
 'protoctetu': {'protoctetus': []},
 'protoctist': {'protoctist': []},
 'protoctistan': {'protoctistans': []},
 'protocultur': {'protocultural': [], 'protoculture': ['protocultures']},
 'protoculture': ['protocultures'],
 'protocurarin': {'protocurarine': []},
 'protocyanid': {'protocyanide': []},
 'protocyclocera': {'protocycloceras': []},
 'protocysti': {'protocystis': []},
 'protocystit': {'protocystites': []},
 'protocyther': {'protocythere': []},
 'protodeacon': {'protodeacons': []},
 'protodeclar': {'protodeclarative': ['protodeclaratives']},
 'protodeclarative': ['protodeclaratives'],
 'protodeconstruct': {'protodeconstruction': [], 'protodeconstructive': []},
 'protodemocraci': {'protodemocracies': [], 'protodemocracy': []},
 'protodemocrat': {'protodemocratic': [], 'protodemocrats': []},
 'protoderm': {'protodermal': []},
 'protodermi': {'protodermis': []},
 'protodesilyl': {'protodesilylation': []},
 'protodiastol': {'protodiastole': [], 'protodiastolic': []},
 'protodic': {'protodice': []},
 'protodifferenti': {'protodifferentiated': []},
 'protodolomit': {'protodolomite': ['protodolomites']},
 'protodolomite': ['protodolomites'],
 'protodor': {'protodoric': []},
 'protodramat': {'protodramatic': []},
 'protodrilida': {'protodrilidae': []},
 'protodriloid': {'protodriloides': []},
 'protodrilu': {'protodrilus': []},
 'protodynast': {'protodynastic': []},
 'protoecolog': {'protoecological': []},
 'protoeconom': {'protoeconomic': []},
 'protoegyptian': {'protoegyptians': []},
 'protoehlorid': {'protoehloride': []},
 'protoel': {'protoelements': []},
 'protoelamit': {'protoelamite': []},
 'protoemot': {'protoemotional': [], 'protoemotions': []},
 'protoenstatit': {'protoenstatite': []},
 'protoenzym': {'protoenzyme': ['protoenzymes']},
 'protoenzyme': ['protoenzymes'],
 'protoeth': {'protoethical': []},
 'protoethn': {'protoethnic': []},
 'protoethnograph': {'protoethnographic': []},
 'protoeukaryot': {'protoeukaryote': ['protoeukaryotes'],
                   'protoeukaryotic': []},
 'protoeukaryote': ['protoeukaryotes'],
 'protoevolutionari': {'protoevolutionary': []},
 'protofactori': {'protofactories': [], 'protofactory': []},
 'protofarm': {'protofarmers': []},
 'protofasc': {'protofascism': []},
 'protofascist': {'protofascistic': [], 'protofascists': []},
 'protofeath': {'protofeathers': []},
 'protofemin': {'protofeminism': []},
 'protofeminin': {'protofemininity': []},
 'protofeminist': {'protofeminists': []},
 'protofeud': {'protofeudal': ['protofeudalism']},
 'protofeudal': ['protofeudalism'],
 'protofibril': {'protofibrils': []},
 'protofila': {'protofilament': ['protofilaments']},
 'protofilament': {'protofilamentous': []},
 'protofinn': {'protofinnic': []},
 'protofloridea': {'protoflorideae': []},
 'protofluorin': {'protofluorine': []},
 'protoform': {'protoforms': []},
 'protog': {'protoge': ['protoges']},
 'protogalact': {'protogalactic': []},
 'protoganist': {'protoganists': []},
 'protogast': {'protogaster': []},
 'protogastr': {'protogastric': []},
 'protogcn': {'protogcnes': []},
 'protoge': {'protogee': ['protogees']},
 'protogee': ['protogees'],
 'protogelatos': {'protogelatose': []},
 'protogen': {'protogene': ['protogenes'],
              'protogenic': [],
              'protogenous': [],
              'protogens': []},
 'protogenc': {'protogencs': []},
 'protogene': ['protogenes'],
 'protogenesi': {'protogenesis': []},
 'protogenet': {'protogenetic': []},
 'protogeni': {'protogenis': []},
 'protogeno': {'protogenos': []},
 'protogenu': {'protogenus': []},
 'protogeometr': {'protogeometric': []},
 'protogeometri': {'protogeometry': []},
 'protogeometrisch': {'protogeometrischer': []},
 'protogeosynclin': {'protogeosynclinal': [], 'protogeosynclines': []},
 'protogerman': {'protogermanic': []},
 'protogero': {'protogeros': []},
 'protogerovist': {'protogerovists': []},
 'protogi': {'protogiant': []},
 'protogin': {'protogine': ['protogines']},
 'protogine': ['protogines'],
 'protoglob': {'protoglobalization': []},
 'protoglossu': {'protoglossus': []},
 'protoglycan': {'protoglycans': []},
 'protognost': {'protognostic': ['protognostics']},
 'protognostic': ['protognostics'],
 'protogon': {'protogones': []},
 'protogonist': {'protogonists': []},
 'protogoniu': {'protogonius': []},
 'protogono': {'protogonos': []},
 'protogonu': {'protogonus': []},
 'protogora': {'protogoras': []},
 'protogoth': {'protogothic': []},
 'protogovern': {'protogovernment': []},
 'protogrammat': {'protogrammatical': []},
 'protogrammocera': {'protogrammoceras': []},
 'protogranul': {'protogranules': []},
 'protograph': {'protographed': [], 'protographic': [], 'protographs': []},
 'protographi': {'protography': []},
 'protogyn': {'protogyne': ['protogynes'], 'protogynic': [], 'protogynous': []},
 'protogyne': ['protogynes'],
 'protogyni': {'protogyny': []},
 'protohaustoriu': {'protohaustorius': []},
 'protohelvet': {'protohelvetes': []},
 'protohem': {'protoheme': []},
 'protoherm': {'protohermes': []},
 'protohippi': {'protohippie': ['protohippies']},
 'protohippie': ['protohippies'],
 'protohippu': {'protohippus': []},
 'protohistoir': {'protohistoire': []},
 'protohistor': {'protohistoric': ['protohistorical', 'protohistorically']},
 'protohistori': {'protohistorie': [], 'protohistory': []},
 'protohistorian': {'protohistorians': []},
 'protohistoric': ['protohistorical', 'protohistorically'],
 'protohistorica': {'protohistoricas': []},
 'protohistoriqu': {'protohistorique': ['protohistoriques']},
 'protohistorique': ['protohistoriques'],
 'protohistorisch': {'protohistorische': []},
 'protohominid': {'protohominids': []},
 'protohuman': {'protohumanism': [], 'protohumanity': [], 'protohumans': []},
 'protohumanist': {'protohumanistic': []},
 'protohydr': {'protohydrate': []},
 'protoi': {'protois': []},
 'protoid': {'protoids': []},
 'protoimag': {'protoimage': []},
 'protoimogolit': {'protoimogolite': []},
 'protoimp': {'protoimperative': ['protoimperatives']},
 'protoimperative': ['protoimperatives'],
 'protoimperi': {'protoimperial': []},
 'protoin': {'protoins': []},
 'protoindustri': {'protoindustrial': ['protoindustrialism',
                                       'protoindustrialization'],
                   'protoindustries': [],
                   'protoindustry': []},
 'protoindustrial': ['protoindustrialism', 'protoindustrialization'],
 'protoindustrialis': {'protoindustrialisation': []},
 'protoindustrialist': {'protoindustrialists': []},
 'protoiodid': {'protoiodide': []},
 'protoisraelit': {'protoisraelites': []},
 'protoistori': {'protoistorie': []},
 'protoistorich': {'protoistoriche': []},
 'protok': {'protoke': ['protoked'], 'protokou': []},
 'protoke': ['protoked'],
 'protokiva': {'protokivas': []},
 'protokofi': {'protokofy': []},
 'protokol': {'protokoll': ['protokolls', 'protokolle', 'protokoller'],
              'protokols': []},
 'protokoli': {'protokoly': []},
 'protokoll': ['protokolls', 'protokolle', 'protokoller'],
 'protokollbiich': {'protokollbiicher': []},
 'protokollbuch': {'protokollbucher': []},
 'protokollfragment': {'protokollfragmente': []},
 'protokollsatz': {'protokollsatze': []},
 'protokollsdtz': {'protokollsdtze': []},
 'protokolsatz': {'protokolsatze': []},
 'protokorinthisch': {'protokorinthische': []},
 'protokoti': {'protokoty': []},
 'protolabi': {'protolabis': []},
 'protolanguag': {'protolanguage': ['protolanguages']},
 'protolanguage': ['protolanguages'],
 'protoleg': {'protolegal': []},
 'protolenu': {'protolenus': []},
 'protolepidodendral': {'protolepidodendrales': []},
 'protolepidodendropsi': {'protolepidodendropsis': []},
 'protoler': {'protolerance': []},
 'protoliber': {'protoliberal': ['protoliberals', 'protoliberalism']},
 'protoliberal': ['protoliberals', 'protoliberalism'],
 'protolichesterin': {'protolichesterinic': []},
 'protolif': {'protolife': []},
 'protolimulu': {'protolimulus': []},
 'protolinguist': {'protolinguistic': ['protolinguistics']},
 'protolinguistic': ['protolinguistics'],
 'protoliter': {'protoliterate': []},
 'protoliterari': {'protoliterary': []},
 'protolith': {'protolithic': [], 'protoliths': []},
 'protolithionit': {'protolithionite': []},
 'protolog': {'protologic': ['protological', 'protologically'],
              'protology': []},
 'protologic': ['protological', 'protologically'],
 'protologich': {'protologiche': []},
 'protologu': {'protologue': ['protologues']},
 'protologue': ['protologues'],
 'protoluk': {'protoluke': []},
 'protolysi': {'protolysis': []},
 'protolyt': {'protolyte': ['protolytes'], 'protolytic': ['protolytically']},
 'protolyte': ['protolytes'],
 'protolytic': ['protolytically'],
 'protolyz': {'protolyzed': []},
 'protom': {'protome': ['protomer', 'protomes', 'protomers']},
 'protoma': {'protomae': [], 'protomas': []},
 'protomacho': {'protomachos': []},
 'protomachu': {'protomachus': []},
 'protomagist': {'protomagister': []},
 'protomalay': {'protomalays': []},
 'protomamm': {'protomammal': []},
 'protomartir': {'protomartire': []},
 'protomartyr': {'protomartyrs': []},
 'protomartyri': {'protomartyris': []},
 'protomasoch': {'protomasochism': []},
 'protomasoret': {'protomasoretic': []},
 'protomastora': {'protomastoras': []},
 'protomathemat': {'protomathematical': []},
 'protomathesi': {'protomathesis': []},
 'protomatt': {'protomatter': []},
 'protome': ['protomer', 'protomes', 'protomers'],
 'protomed': {'protomedic': []},
 'protomedico': {'protomedicos': []},
 'protomedicu': {'protomedicus': []},
 'protoment': {'protomental': []},
 'protomer': {'protomere': ['protomeres'], 'protomeric': []},
 'protomere': ['protomeres'],
 'protomerit': {'protomerite': []},
 'protometabol': {'protometabolic': [], 'protometabolism': []},
 'protometaphys': {'protometaphysical': []},
 'protometr': {'protometric': []},
 'protomilitari': {'protomilitary': []},
 'protomitochondri': {'protomitochondrial': []},
 'protomodern': {'protomodernism': [], 'protomodernity': []},
 'protomodernist': {'protomodernists': []},
 'protomona': {'protomonas': []},
 'protomonast': {'protomonastic': []},
 'protomongol': {'protomongols': []},
 'protomor': {'protomoral': ['protomorality']},
 'protomoral': ['protomorality'],
 'protomorph': {'protomorphic': [], 'protomorphs': []},
 'protomorphogen': {'protomorphogens': []},
 'protomorpholog': {'protomorphology': []},
 'protomot': {'protomotive': []},
 'protomuri': {'protomuriate': []},
 'protomus': {'protomusical': []},
 'protomyc': {'protomyces': []},
 'protomycet': {'protomycetes': []},
 'protomycetacea': {'protomycetaceae': []},
 'protomycetal': {'protomycetales': []},
 'protomylonit': {'protomylonite': ['protomylonites'], 'protomylonitic': []},
 'protomylonite': ['protomylonites'],
 'protomyosin': {'protomyosins': []},
 'protomystic': {'protomysticism': []},
 'proton': ['protone',
            'protones',
            'protonic',
            'protonate',
            'protonized',
            'protonates',
            'protonable',
            'protonated',
            'protonation',
            'protonating',
            'protonically',
            'protonations',
            'protonization',
            'protonational'],
 'protonaccept': {'protonaccepting': []},
 'protonarr': {'protonarrative': ['protonarratives']},
 'protonarrative': ['protonarratives'],
 'protonat': {'protonatable': []},
 'protonation': {'protonationalism': []},
 'protonationalist': {'protonationalistic': [], 'protonationalists': []},
 'protonationdeproton': {'protonationdeprotonation': []},
 'protoncogen': {'protoncogene': ['protoncogenes']},
 'protoncogene': ['protoncogenes'],
 'protonconduct': {'protonconducting': []},
 'protoncontain': {'protoncontaining': []},
 'protoncoupl': {'protoncoupled': []},
 'protondecoupl': {'protondecoupled': []},
 'protondens': {'protondensity': []},
 'protondon': {'protondonating': []},
 'protonem': {'protonemal': []},
 'protonema': {'protonemas': []},
 'protonemat': {'protonematal': []},
 'protoneolith': {'protoneolithic': []},
 'protonephridi': {'protonephridial': []},
 'protoneurida': {'protoneuridae': []},
 'protoneuron': {'protoneurone': ['protoneurones'], 'protoneurons': []},
 'protoneurone': ['protoneurones'],
 'protong': {'protonged': []},
 'protonic': {'protonice': []},
 'protonik': {'protonike': []},
 'protonil': {'protonile': []},
 'protonilu': {'protonilus': []},
 'protoninduc': {'protoninduced': []},
 'protoniqu': {'protonique': []},
 'protonirradi': {'protonirradiated': []},
 'protonitr': {'protonitrate': []},
 'protoniz': {'protonizable': []},
 'protonmot': {'protonmotive': []},
 'protonnucleu': {'protonnucleus': []},
 'protono': {'protonoe': []},
 'protonobilissimu': {'protonobilissimus': []},
 'protonolysi': {'protonolysis': []},
 'protonophor': {'protonophore': ['protonophores'], 'protonophoric': []},
 'protonophore': ['protonophores'],
 'protonopsi': {'protonopsis': []},
 'protonord': {'protonordic': ['protonordics']},
 'protonordic': ['protonordics'],
 'protonorm': {'protonorms': []},
 'protonospher': {'protonosphere': [], 'protonospheric': []},
 'protonotair': {'protonotaire': []},
 'protonotari': {'protonotarie': ['protonotaries'],
                 'protonotariou': [],
                 'protonotary': []},
 'protonotarie': ['protonotaries'],
 'protonotario': {'protonotarios': []},
 'protonotariu': {'protonotarius': []},
 'protonovel': {'protonovels': []},
 'protonovelist': {'protonovelistic': []},
 'protonpump': {'protonpumping': []},
 'protontransf': {'protontransfer': []},
 'protontransloc': {'protontranslocating': []},
 'protonymph': {'protonymphal': [], 'protonymphs': []},
 'protoocean': {'protooceanic': []},
 'protool': {'protools': []},
 'protooncogen': {'protooncogene': ['protooncogenes'], 'protooncogenic': []},
 'protooncogene': ['protooncogenes'],
 'protooncoprotein': {'protooncoproteins': []},
 'protoorgan': {'protoorganism': ['protoorganisms']},
 'protoorganism': ['protoorganisms'],
 'protoot': {'protootion': []},
 'protop': {'protopic': [], 'protopitys': []},
 'protopalac': {'protopalace': []},
 'protopalati': {'protopalatial': []},
 'protopanderodu': {'protopanderodus': []},
 'protopapa': {'protopapas': []},
 'protopapadaki': {'protopapadakis': []},
 'protopappa': {'protopappas': []},
 'protopar': {'protoparent': ['protoparents']},
 'protoparc': {'protoparce': []},
 'protoparent': ['protoparents'],
 'protoparlia': {'protoparliament': []},
 'protoparliamentari': {'protoparliamentary': []},
 'protoparti': {'protoparties': [], 'protoparty': []},
 'protopaschit': {'protopaschites': []},
 'protopath': {'protopathic': []},
 'protopeas': {'protopeasant': ['protopeasants']},
 'protopeasant': ['protopeasants'],
 'protopeasantri': {'protopeasantry': []},
 'protopectin': {'protopectins': []},
 'protopectinas': {'protopectinase': ['protopectinases']},
 'protopectinase': ['protopectinases'],
 'protopeneropli': {'protopeneroplis': []},
 'protoperitheci': {'protoperithecial': []},
 'protophal': {'protophallic': []},
 'protophan': {'protophane': ['protophanes']},
 'protophane': ['protophanes'],
 'protophani': {'protophany': []},
 'protopharmacolog': {'protopharmacology': []},
 'protophas': {'protophase': []},
 'protophenomen': {'protophenomenal': []},
 'protophenomenolog': {'protophenomenological': [], 'protophenomenology': []},
 'protophil': {'protophilic': []},
 'protophilosoph': {'protophilosophical': []},
 'protophilosophi': {'protophilosophy': []},
 'protophob': {'protophobic': []},
 'protophonem': {'protophoneme': ['protophonemes']},
 'protophoneme': ['protophonemes'],
 'protophosph': {'protophosphate': []},
 'protophyl': {'protophylls': []},
 'protophyllin': {'protophylline': []},
 'protophyllocladu': {'protophyllocladus': []},
 'protophys': {'protophysical': [], 'protophysics': []},
 'protophyt': {'protophyte': ['protophytes'], 'protophytic': []},
 'protophyte': ['protophytes'],
 'protopin': {'protopine': ['protopines']},
 'protopine': ['protopines'],
 'protopithecu': {'protopithecus': []},
 'protopityal': {'protopityales': []},
 'protopla': {'protoplas': []},
 'protoplanet': {'protoplanets': []},
 'protoplanetari': {'protoplanetary': []},
 'protoplas': {'protoplaser': []},
 'protoplasm': ['protoplasme',
                'protoplasmal',
                'protoplasmic',
                'protoplasmically'],
 'protoplasma': {'protoplasmas': []},
 'protoplasmat': {'protoplasmatic': []},
 'protoplasmatisch': {'protoplasmatische': ['protoplasmatischer']},
 'protoplasmatische': ['protoplasmatischer'],
 'protoplasmiqu': {'protoplasmique': ['protoplasmiques']},
 'protoplasmique': ['protoplasmiques'],
 'protoplasmist': {'protoplasmists': []},
 'protoplast': ['protoplastes',
                'protoplasted',
                'protoplastic',
                'protoplasting'],
 'protoplastderiv': {'protoplastderived': []},
 'protoplastid': {'protoplastids': []},
 'protoplasto': {'protoplastos': []},
 'protoplastu': {'protoplastus': []},
 'protoplat': {'protoplats': []},
 'protoplatform': {'protoplatforms': []},
 'protopleru': {'protoplerus': []},
 'protopod': {'protopodal': [], 'protopods': []},
 'protopodit': {'protopodite': ['protopodites']},
 'protopodite': ['protopodites'],
 'protopolit': {'protopolitical': [], 'protopolitics': []},
 'protopop': {'protopope': ['protopopes']},
 'protopope': ['protopopes'],
 'protopopov': {'protopopovs': []},
 'protoporphyr': {'protoporphyric': []},
 'protoporphyrin': {'protoporphyrine': [], 'protoporphyrins': []},
 'protopresbyt': {'protopresbyter': ['protopresbyters']},
 'protopresbyter': ['protopresbyters'],
 'protoprofession': {'protoprofessional': ['protoprofessionals']},
 'protoprofessional': ['protoprofessionals'],
 'protoprotein': {'protoproteins': []},
 'protoproteos': {'protoproteose': ['protoproteoses']},
 'protoproteose': ['protoproteoses'],
 'protoprotest': {'protoprotestant': ['protoprotestants']},
 'protoprotestant': ['protoprotestants'],
 'protopsalt': {'protopsaltes': []},
 'protopsalti': {'protopsaltis': []},
 'protopsych': {'protopsyche': [], 'protopsychic': []},
 'protopsychoanalyt': {'protopsychoanalytic': []},
 'protopsycholog': {'protopsychological': [], 'protopsychology': []},
 'protoptcru': {'protoptcrus': []},
 'protoptem': {'protoptems': []},
 'protopteni': {'protoptenis': []},
 'protopteri': {'protopteris': []},
 'protopterida': {'protopteridae': []},
 'protoptern': {'protopterns': []},
 'protopteru': {'protopterus': []},
 'protoptyp': {'protoptype': []},
 'protopubl': {'protopublic': []},
 'protoquant': {'protoquantities': []},
 'protoquantit': {'protoquantitative': []},
 'protoquartzit': {'protoquartzite': ['protoquartzites']},
 'protoquartzite': ['protoquartzites'],
 'protor': {'protorational': [],
            'protore': ['protores', 'protorealism'],
            'protors': []},
 'protorabbin': {'protorabbinic': []},
 'protorac': {'protoracism': []},
 'protoraci': {'protoracial': []},
 'protore': ['protores', 'protorealism'],
 'protoreast': {'protoreaster': []},
 'protoreligi': {'protoreligious': []},
 'protorenaiss': {'protorenaissance': []},
 'protorevolutionari': {'protorevolutionaries': [], 'protorevolutionary': []},
 'protorhu': {'protorhus': []},
 'protori': {'protory': []},
 'protorni': {'protornis': []},
 'protorohippu': {'protorohippus': []},
 'protorom': {'protoromance': []},
 'protoromant': {'protoromantic': []},
 'protoromantic': {'protoromanticism': []},
 'protorosaur': {'protorosaurs': []},
 'protorosauru': {'protorosaurus': []},
 'protorozo': {'protorozoic': []},
 'protorthi': {'protorthis': []},
 'protoryp': {'protorype': [], 'protorypic': []},
 'protos': {'protose': []},
 'protosalt': {'protosalts': []},
 'protosatellit': {'protosatellite': ['protosatellites']},
 'protosatellite': ['protosatellites'],
 'protosauru': {'protosaurus': []},
 'protosci': {'protoscience': ['protosciences']},
 'protoscience': ['protosciences'],
 'protoscientif': {'protoscientific': []},
 'protoscientist': {'protoscientists': []},
 'protoscolec': {'protoscoleces': []},
 'protoscolic': {'protoscolices': []},
 'protoscolicid': {'protoscolicidal': []},
 'protoscop': {'protoscope': [], 'protoscopic': []},
 'protoscopi': {'protoscopy': []},
 'protoscrinariu': {'protoscrinarius': []},
 'protoscriniariu': {'protoscriniarius': []},
 'protosebasto': {'protosebastos': []},
 'protosebastu': {'protosebastus': []},
 'protoseg': {'protosegments': []},
 'protoselen': {'protoselene': []},
 'protosemant': {'protosemantic': []},
 'protosemiot': {'protosemiotic': []},
 'protosemit': {'protosemitic': []},
 'protosent': {'protosentence': []},
 'protosequ': {'protosequence': []},
 'protoseri': {'protoseris': []},
 'protosevasto': {'protosevastos': []},
 'protosil': {'protosilicate': ['protosilicates']},
 'protosilicate': ['protosilicates'],
 'protosinait': {'protosinaitic': []},
 'protosiphonacea': {'protosiphonaceae': []},
 'protoslav': {'protoslavic': []},
 'protosoci': {'protosocial': ['protosocialism']},
 'protosocial': ['protosocialism'],
 'protosocialist': {'protosocialists': []},
 'protosociobiolog': {'protosociobiological': []},
 'protosociolog': {'protosociological': [], 'protosociology': []},
 'protosom': {'protosome': ['protosomes']},
 'protosome': ['protosomes'],
 'protosoziologi': {'protosoziologie': []},
 'protospatariu': {'protospatarius': []},
 'protospathair': {'protospathaire': []},
 'protospathario': {'protospatharios': []},
 'protospathariu': {'protospatharius': []},
 'protospher': {'protosphere': []},
 'protospiritu': {'protospirituality': []},
 'protospor': {'protospore': ['protospores']},
 'protospore': ['protospores'],
 'protost': {'protostant': ['protostants'], 'protostate': ['protostates']},
 'protostag': {'protostage': []},
 'protostant': ['protostants'],
 'protostar': {'protostars': []},
 'protostate': ['protostates'],
 'protostatist': {'protostatistical': []},
 'protostegida': {'protostegidae': []},
 'protostel': {'protostele': ['protosteles'], 'protostelic': []},
 'protostele': ['protosteles'],
 'protostelid': {'protostelids': []},
 'protosteliomycet': {'protosteliomycetes': []},
 'protostom': {'protostomate': [],
               'protostome': ['protostomes'],
               'protostomous': []},
 'protostomat': {'protostomatous': []},
 'protostome': ['protostomes'],
 'protostomi': {'protostomial': []},
 'protostomian': {'protostomians': []},
 'protostorich': {'protostoriche': []},
 'protostr': {'protostrator': []},
 'protostrigida': {'protostrigidae': []},
 'protostrongylida': {'protostrongylidae': []},
 'protostrongylu': {'protostrongylus': []},
 'protostructur': {'protostructural': ['protostructuralism'],
                   'protostructure': ['protostructures']},
 'protostructural': ['protostructuralism'],
 'protostructure': ['protostructures'],
 'protostyl': {'protostyle': []},
 'protostylid': {'protostylids': []},
 'protosubst': {'protosubstance': []},
 'protosuchian': {'protosuchians': []},
 'protosuchu': {'protosuchus': []},
 'protosulph': {'protosulphate': ['protosulphates']},
 'protosulphate': ['protosulphates'],
 'protosulphid': {'protosulphide': ['protosulphides']},
 'protosulphide': ['protosulphides'],
 'protosulphuret': {'protosulphurets': []},
 'protosymbol': {'protosymbolic': [], 'protosymbols': []},
 'protosyncellu': {'protosyncellus': []},
 'protosyngelo': {'protosyngelos': []},
 'protosynkello': {'protosynkellos': []},
 'protosystem': {'protosystemic': [], 'protosystems': []},
 'protosystol': {'protosystolic': []},
 'protot': {'prototal': []},
 'prototechnolog': {'prototechnological': [], 'prototechnology': []},
 'prototempor': {'prototemporal': ['prototemporality']},
 'prototemporal': ['prototemporality'],
 'prototethi': {'prototethys': []},
 'protothec': {'protothecal': []},
 'protothecoid': {'protothecoides': []},
 'protothecosi': {'protothecosis': []},
 'prototheoret': {'prototheoretical': []},
 'prototheori': {'prototheories': [], 'prototheory': []},
 'prototheorida': {'prototheoridae': []},
 'protother': {'prototheres': []},
 'prototherian': {'prototherian': []},
 'protothet': {'protothetic': ['protothetics']},
 'protothetic': ['protothetics'],
 'protothought': {'protothoughts': []},
 'protothy': {'protothyes': []},
 'protothya': {'protothyas': []},
 'prototi': {'prototy': ['prototying']},
 'prototil': {'prototile': ['prototiles']},
 'prototile': ['prototiles'],
 'prototip': {'prototipe': []},
 'prototipo': {'prototipos': []},
 'prototocera': {'prototoceras': []},
 'prototoko': {'prototokos': []},
 'prototomu': {'prototomus': []},
 'prototon': {'prototonic': []},
 'prototop': {'prototope': []},
 'prototoyp': {'prototoype': []},
 'prototpy': {'prototpye': []},
 'prototrac': {'prototrace': []},
 'prototractatu': {'prototractatus': []},
 'prototroch': {'prototrochal': []},
 'prototroct': {'prototroctes': []},
 'prototroctida': {'prototroctidae': []},
 'prototrop': {'prototropic': []},
 'prototroph': {'prototrophic': [], 'prototrophs': []},
 'prototrophi': {'prototrophy': []},
 'prototropi': {'prototropy': []},
 'prototvp': {'prototvpe': ['prototvpes'], 'prototvpical': []},
 'prototvpe': ['prototvpes'],
 'prototy': {'prototye': ['prototyes']},
 'prototye': ['prototyes'],
 'prototyp': {'prototypal': ['prototypally'],
              'prototype': ['prototyped', 'prototyper', 'prototypers'],
              'prototypic': ['prototypical',
                             'prototypically',
                             'prototypicality'],
              'prototyping': [],
              'prototyps': []},
 'prototypag': {'prototypage': []},
 'prototypal': ['prototypally'],
 'prototype': ['prototyped', 'prototyper', 'prototypers'],
 'prototypebas': {'prototypebased': []},
 'prototypic': ['prototypical', 'prototypically', 'prototypicality'],
 'prototypiqu': {'prototypique': ['prototypiques']},
 'prototypique': ['prototypiques'],
 'prototypisch': {'prototypische': ['prototypischer']},
 'prototypische': ['prototypischer'],
 'prototypograph': {'prototypographer': ['prototypographers']},
 'prototypographer': ['prototypographers'],
 'prototypu': {'prototypus': []},
 'protou': {'protous': []},
 'protoundli': {'protoundly': []},
 'protounivers': {'protouniverse': []},
 'protour': {'protoures': [], 'protourism': []},
 'protoural': {'protouralic': []},
 'protoveratridin': {'protoveratridine': []},
 'protoveratrin': {'protoveratrine': ['protoveratrines']},
 'protoveratrine': ['protoveratrines'],
 'protoverb': {'protoverbal': []},
 'protoverin': {'protoverine': []},
 'protovers': {'protoversion': []},
 'protovertebn': {'protovertebne': []},
 'protovertebr': {'protovertebral': [],
                  'protovertebrate': ['protovertebrates']},
 'protovertebra': {'protovertebrae': [], 'protovertebras': []},
 'protovertebrate': ['protovertebrates'],
 'protovertebrc': {'protovertebrce': []},
 'protovertebrs': {'protovertebrse': []},
 'protovestiar': {'protovestiare': []},
 'protovestiari': {'protovestiary': []},
 'protovestiario': {'protovestiarios': []},
 'protovestiariu': {'protovestiarius': []},
 'protoviru': {'protovirus': []},
 'protovirus': {'protoviruses': []},
 'protow': {'protowings': []},
 'protoword': {'protowords': []},
 'protowrit': {'protowriting': []},
 'protoyero': {'protoyeros': []},
 'protoyp': {'protoype': ['protoypes'], 'protoypical': [], 'protoyping': []},
 'protoype': ['protoypes'],
 'protoytp': {'protoytpe': []},
 'protoz': {'protoze': []},
 'protozo': {'protozoal': [],
             'protozoeal': [],
             'protozoer': [],
             'protozoic': []},
 'protozoa': ['protozoae'],
 'protozoacid': {'protozoacidal': [], 'protozoacide': ['protozoacides']},
 'protozoacide': ['protozoacides'],
 'protozoair': {'protozoaire': ['protozoaires']},
 'protozoaire': ['protozoaires'],
 'protozoalik': {'protozoalike': []},
 'protozoan': {'protozoan': []},
 'protozoanlik': {'protozoanlike': []},
 'protozoario': {'protozoarios': []},
 'protozoea': {'protozoeae': []},
 'protozoenkund': {'protozoenkunde': []},
 'protozoo': {'protozoos': []},
 'protozoolog': {'protozoological': [], 'protozoology': []},
 'protozoologi': {'protozoologie': []},
 'protozoologist': {'protozoologist': []},
 'protozoon': {'protozoon': []},
 'protozooplankt': {'protozooplankters': []},
 'protpar': {'protpars': []},
 'protper': {'protperity': []},
 'protplast': {'protplasts': []},
 'protra': {'protrae': []},
 'protrac': {'protraced': []},
 'protracheoniscu': {'protracheoniscus': []},
 'protrachycera': {'protrachyceras': []},
 'protracr': {'protracred': []},
 'protract': {'protractable': [],
              'protracte': ['protracted', 'protracter', 'protracters'],
              'protractible': [],
              'protracting': [],
              'protraction': [],
              'protractive': ['protractively'],
              'protracts': []},
 'protracta': {'protractae': []},
 'protracte': ['protracted', 'protracter', 'protracters'],
 'protracted': {'protractedness': []},
 'protractedli': {'protractedly': []},
 'protracti': {'protractis': []},
 'protractil': {'protractile': [], 'protractility': []},
 'protractive': ['protractively'],
 'protractor': {'protractor': []},
 'protractorlik': {'protractorlike': []},
 'protractu': {'protractus': []},
 'protrad': {'protrade': ['protraded'], 'protrading': []},
 'protrade': ['protraded'],
 'protradit': {'protradition': ['protraditional']},
 'protradition': ['protraditional'],
 'protraet': {'protraeted': []},
 'protragelaphu': {'protragelaphus': []},
 'protragoceru': {'protragocerus': []},
 'protrahen': {'protrahens': []},
 'protraher': {'protrahere': []},
 'protrahiert': {'protrahierte': ['protrahierter']},
 'protrahierte': ['protrahierter'],
 'protrait': {'protraits': []},
 'protraitur': {'protraiture': []},
 'protransglutaminas': {'protransglutaminase': []},
 'protraot': {'protraoted': []},
 'protrarr': {'protrarre': []},
 'protrass': {'protrasse': []},
 'protrat': {'protrated': []},
 'protratt': {'protratte': []},
 'protray': {'protrayal': ['protrayals'],
             'protrayed': [],
             'protraying': [],
             'protrays': []},
 'protrayal': ['protrayals'],
 'protreat': {'protreatment': []},
 'protreati': {'protreaty': []},
 'protreatyit': {'protreatyites': []},
 'protrepsi': {'protrepsis': []},
 'protrept': {'protreptic': ['protreptics', 'protreptical', 'protreptically']},
 'protreptic': ['protreptics', 'protreptical', 'protreptically'],
 'protreptico': {'protrepticos': []},
 'protrepticu': {'protrepticus': []},
 'protreptiko': {'protreptikos': []},
 'protreptiqu': {'protreptique': []},
 'protriaen': {'protriaenes': []},
 'protrichomona': {'protrichomonas': []},
 'protriptylen': {'protriptylene': []},
 'protriptylin': {'protriptyline': []},
 'protriticit': {'protriticites': []},
 'protrnd': {'protrnde': ['protrnded', 'protrndes'], 'protrnding': []},
 'protrnde': ['protrnded', 'protrndes'],
 'protrogomorph': {'protrogomorphous': []},
 'protron': {'protrons': []},
 'protrop': {'protrope': []},
 'protroph': {'protrophic': []},
 'protropo': {'protropos': []},
 'protrub': {'protrubances': []},
 'protruber': {'protruberance': ['protruberances'],
               'protruberant': [],
               'protruberence': ['protruberences']},
 'protruberan': {'protruberans': []},
 'protruberance': ['protruberances'],
 'protruberence': ['protruberences'],
 'protrud': {'protrudable': [],
             'protrude': ['protruded',
                          'protrudes',
                          'protruder',
                          'protrudent',
                          'protruders',
                          'protrudence'],
             'protruding': ['protrudings']},
 'protrude': ['protruded',
              'protrudes',
              'protruder',
              'protrudent',
              'protruders',
              'protrudence'],
 'protruden': {'protrudens': []},
 'protruder': {'protrudere': []},
 'protruding': ['protrudings'],
 'protrudingli': {'protrudingly': []},
 'protrus': {'protrusable': [],
             'protrusibility': [],
             'protrusible': [],
             'protrusion': [],
             'protrusive': ['protrusively', 'protrusiveness']},
 'protrusil': {'protrusile': []},
 'protrusive': ['protrusively', 'protrusiveness'],
 'protrusor': {'protrusors': []},
 'protrust': {'protrustion': ['protrustions']},
 'protrustion': ['protrustions'],
 'protryptilin': {'protryptiline': []},
 'protryptylin': {'protryptyline': []},
 'prots': {'protses': []},
 'protscal': {'protscale': []},
 'protseduri': {'protsedury': []},
 'protsentno': {'protsentnoe': []},
 'protsess': {'protsesse': []},
 'protsessi': {'protsessy': []},
 'protsg': {'protsge': ['protsges'], 'protsgs': []},
 'protsge': {'protsgee': []},
 'protsgi': {'protsgis': []},
 'protsgs': {'protsgse': []},
 'protshel': {'protshell': []},
 'protsin': {'protsins': []},
 'prott': {'protte': ['prottes']},
 'protta': {'prottas': []},
 'protte': ['prottes'],
 'prottengei': {'prottengeier': []},
 'prottest': {'prottestant': []},
 'prottg': {'prottge': ['prottges'], 'prottgs': []},
 'prottgd': {'prottgde': []},
 'prottge': ['prottges'],
 'prottgi': {'prottgie': [], 'prottgis': []},
 'prottgt': {'prottgte': [], 'prottgts': []},
 'protti': {'protty': []},
 'protu': {'protus': []},
 'protub': {'protube': ['protuber']},
 'protube': ['protuber'],
 'protuber': {'protuberance': [],
              'protuberancies': [],
              'protuberancy': [],
              'protuberant': [],
              'protuberate': ['protuberates', 'protuberated'],
              'protuberating': [],
              'protuberation': ['protuberations'],
              'protuberence': ['protuberences'],
              'protuberent': []},
 'protuberan': {'protuberans': []},
 'protuberancia': {'protuberancias': []},
 'protuberant': {'protuberante': ['protuberantes']},
 'protuberante': ['protuberantes'],
 'protuberanti': {'protuberantial': []},
 'protuberantli': {'protuberantly': []},
 'protuberanz': {'protuberanze': []},
 'protuberate': ['protuberates', 'protuberated'],
 'protuberation': ['protuberations'],
 'protuberence': ['protuberences'],
 'protubr': {'protubrances': []},
 'protuciu': {'protucius': []},
 'protud': {'protude': ['protudes', 'protuded'], 'protuding': []},
 'protude': ['protudes', 'protuded'],
 'protug': {'protugal': []},
 'protugues': {'protuguese': []},
 'protuher': {'protuherance': []},
 'protuler': {'protulere': []},
 'protuleratqu': {'protuleratque': []},
 'protuleri': {'protuleris': []},
 'protulimu': {'protulimus': []},
 'protuliss': {'protulisse': []},
 'protumorigen': {'protumorigenic': []},
 'proturan': {'proturan': []},
 'proturb': {'proturbance': ['proturbances']},
 'proturbance': ['proturbances'],
 'proturbar': {'proturbare': []},
 'proturbati': {'proturbatis': []},
 'proturber': {'proturberance': ['proturberances'], 'proturberant': []},
 'proturberance': ['proturberances'],
 'proturd': {'proturding': []},
 'protus': {'protuse': [],
            'protusible': [],
            'protusion': ['protusions'],
            'protusive': []},
 'protusion': ['protusions'],
 'protvil': {'protville': []},
 'protyl': {'protyle': ['protyles']},
 'protyle': ['protyles'],
 'protylopu': {'protylopus': []},
 'protympan': {'protympanic': []},
 'protyp': {'protype': ['protypes'],
            'protypic': ['protypical', 'protypically', 'protypicality'],
            'protyping': []},
 'protype': ['protypes'],
 'protypic': ['protypical', 'protypically', 'protypicality'],
 'protypographiqu': {'protypographique': []},
 'protypu': {'protypus': []},
 'protyrosinas': {'protyrosinase': []},
 'protytyp': {'protytype': []},
 'protz': {'protze': []},
 'prou': {'proued': [], 'prouing': [], 'prous': []},
 'prouabli': {'prouably': []},
 'prouc': {'prouce': ['prouces', 'prouced'], 'proucing': []},
 'proucavanj': {'proucavanje': []},
 'prouce': ['prouces', 'prouced'],
 'proucer': {'proucers': []},
 'prouchain': {'prouchaine': []},
 'prouct': {'proucts': []},
 'prouction': {'prouctions': []},
 'prouctiv': {'prouctive': [], 'prouctivity': []},
 'proud': {'proude': ['proudes', 'prouded', 'proudely'],
           'proudful': ['proudfully'],
           'prouding': [],
           'proudness': [],
           'prouds': []},
 'proudc': {'proudce': ['proudced']},
 'proudce': ['proudced'],
 'proudct': {'proudcts': []},
 'proude': ['proudes', 'prouded', 'proudely'],
 'proudest': {'proudeste': []},
 'proudfit': {'proudfits': []},
 'proudfoot': {'proudfoots': []},
 'proudful': ['proudfully'],
 'proudfut': {'proudfute': []},
 'proudhamm': {'proudhammer': []},
 'proudheart': {'proudhearted': []},
 'proudhomm': {'proudhomme': []},
 'proudhon': ['proudhonism'],
 'proudhonian': {'proudhonianism': [], 'proudhonians': []},
 'proudhonienn': {'proudhoniennes': []},
 'proudhonis': {'proudhonised': []},
 'proudhonism': {'proudhonisme': []},
 'proudhonist': {'proudhonists': []},
 'proudi': {'proudie': ['proudies'], 'proudy': []},
 'proudie': ['proudies'],
 'proudieit': {'proudieites': []},
 'proudli': {'proudlie': [], 'proudly': []},
 'proudlik': {'proudlike': []},
 'proudlook': {'proudlooking': []},
 'proudlov': {'proudlove': []},
 'proudneck': {'proudnecked': []},
 'proudspirit': {'proudspirited': []},
 'prouduct': {'prouduction': [], 'prouducts': []},
 'proue': {'proues': []},
 'prouec': {'proueces': []},
 'prouectu': {'prouectus': []},
 'prouem': {'proueme': [], 'prouems': []},
 'prouenc': {'prouence': []},
 'prouenientibu': {'prouenientibus': []},
 'prouenir': {'prouenire': []},
 'prouentibu': {'prouentibus': []},
 'prouentu': {'prouentus': []},
 'prouenzal': {'prouenzall': []},
 'prouerb': {'prouerbe': ['prouerbes'], 'prouerbs': []},
 'prouerbe': ['prouerbes'],
 'prouesc': {'prouesce': []},
 'prouess': {'prouesse': ['prouesses']},
 'prouesse': ['prouesses'],
 'prouf': {'proufe': ['proufes'], 'proufs': []},
 'proufe': ['proufes'],
 'prouffit': {'prouffitable': ['prouffitables'], 'prouffite': ['prouffiter']},
 'prouffitable': ['prouffitables'],
 'prouffite': ['prouffiter'],
 'prouffyt': {'prouffytable': [], 'prouffyte': []},
 'proug': {'prouge': ['prouges'], 'prougs': []},
 'prouge': {'prougee': []},
 'prougi': {'prougie': [], 'prougis': []},
 'prougomen': {'prougomenes': []},
 'prougomin': {'prougomines': []},
 'prougt': {'prougte': []},
 'prouhez': {'prouheze': []},
 'prouid': {'prouide': ['prouided', 'prouides'], 'prouiding': []},
 'prouide': ['prouided', 'prouides'],
 'prouidenc': {'prouidence': []},
 'prouident': {'prouidently': []},
 'prouidentia': {'prouidentiae': []},
 'prouider': {'prouidere': [], 'prouiders': []},
 'prouidu': {'prouidus': []},
 'prouifion': {'prouifions': []},
 'prouill': {'prouille': []},
 'prouilli': {'prouilly': []},
 'prouinc': {'prouince': ['prouinces']},
 'prouince': ['prouinces'],
 'prouinci': {'prouincie': []},
 'prouincia': {'prouinciae': [], 'prouincias': []},
 'prouincial': {'prouinciale': ['prouinciales'], 'prouinciall': []},
 'prouinciale': ['prouinciales'],
 'prouincialibu': {'prouincialibus': []},
 'prouincii': {'prouinciis': []},
 'prouision': {'prouisione': ['prouisiones'], 'prouisions': []},
 'prouisione': ['prouisiones'],
 'prouisionibu': {'prouisionibus': []},
 'prouission': {'prouissions': []},
 'proujanski': {'proujansky': []},
 'proukaki': {'proukakis': []},
 'proul': {'proule': [], 'prouling': []},
 'proulem': {'proulems': []},
 'proumen': {'proumener': []},
 'proun': {'prouns': []},
 'prounc': {'prounce': ['prounced'], 'prouncing': []},
 'prounce': ['prounced'],
 'prouncement': {'prouncements': []},
 'prounciat': {'prounciation': []},
 'pround': {'prounds': []},
 'proundi': {'proundy': []},
 'proundli': {'proundly': []},
 'prouneiko': {'prouneikos': []},
 'prouni': {'prounis': []},
 'prounic': {'prounice': []},
 'prounif': {'prounification': []},
 'prouniko': {'prounikos': []},
 'prounion': {'prounionism': []},
 'prounionist': {'prounionists': []},
 'prounit': {'prounited': []},
 'prouniti': {'prounity': []},
 'prounoun': {'prounouns': []},
 'prounounc': {'prounounce': ['prounounced', 'prounouncements']},
 'prounounce': ['prounounced', 'prounouncements'],
 'prouocar': {'prouocare': []},
 'prouocat': {'prouocation': ['prouocations']},
 'prouocation': ['prouocations'],
 'prouok': {'prouoke': ['prouokes', 'prouoked'], 'prouoking': []},
 'prouoke': ['prouokes', 'prouoked'],
 'prouokt': {'prouokte': []},
 'prouounc': {'prouounce': ['prouounced']},
 'prouounce': ['prouounced'],
 'proup': {'proups': []},
 'prour': {'proure': []},
 'prouri': {'proury': []},
 'prourokinas': {'prourokinase': []},
 'prous': {'prouse': ['proused']},
 'prouse': ['proused'],
 'prousf': {'prousfs': []},
 'prousi': {'prousis': []},
 'prousia': {'prousias': []},
 'prousit': {'prousite': []},
 'prouso': {'prousos': []},
 'prouss': {'prousse': []},
 'proussi': {'proussis': []},
 'prousso': {'proussos': []},
 'proust': {'proust': []},
 'proustian': {'proustianism': [], 'proustians': []},
 'proustien': {'proustiens': []},
 'proustienn': {'proustienne': ['proustiennes']},
 'proustienne': ['proustiennes'],
 'proustit': {'proustite': []},
 'prout': {'proute': [], 'prouting': [], 'prouts': []},
 'proutair': {'proutaire': ['proutaires']},
 'proutaire': ['proutaires'],
 'proutarienn': {'proutarienne': []},
 'proutesqu': {'proutesque': []},
 'prouti': {'prouty': ['proutys']},
 'proutier': {'proutiere': []},
 'proutis': {'proutise': []},
 'prouty': ['proutys'],
 'prouuc': {'prouuce': ['prouuced']},
 'prouuce': ['prouuced'],
 'prouuct': {'prouucts': []},
 'prouv': {'prouve': ['prouves', 'prouved']},
 'prouva': {'prouvas': []},
 'prouvair': {'prouvaire': ['prouvaires']},
 'prouvaire': ['prouvaires'],
 'prouve': {'prouvee': ['prouvees']},
 'prouvee': ['prouvees'],
 'prouvel': {'prouvelles': []},
 'prouver': {'prouverent': [], 'prouveres': []},
 'prouverai': {'prouveraient': []},
 'prouveron': {'prouverons': []},
 'prouvi': {'prouvy': []},
 'prouvil': {'prouville': []},
 'prouvon': {'prouvons': []},
 'prouyd': {'prouyde': ['prouyded']},
 'prouyde': ['prouyded'],
 'prouydenc': {'prouydence': []},
 'prouync': {'prouynce': []},
 'prouz': {'prouze': []},
 'prov': {'provative': [], 'provs': []},
 "prov'd": {"prov'de": []},
 'prova': {'provas': []},
 'provabl': {'provability': [],
             'provable': ['provables', 'provableness'],
             'provably': []},
 'provable': ['provables', 'provableness'],
 'provac': {'provacation': ['provacations'], 'provacative': ['provacatively']},
 'provacateur': {'provacateurs': []},
 'provacation': ['provacations'],
 'provacative': ['provacatively'],
 'provact': {'provactive': []},
 'provacuol': {'provacuoles': []},
 'provad': {'provade': ['provades']},
 'provade': ['provades'],
 'provail': {'provailed': [], 'provailing': [], 'provails': []},
 'proval': {'provale': ['provalence'], 'provals': []},
 'provale': ['provalence'],
 'provali': {'provalis': []},
 'provalon': {'provalone': []},
 'provan': {'provane': [], 'provans': []},
 'provanc': {'provance': []},
 'provanch': {'provancher': []},
 'provandi': {'provandie': []},
 'provanmil': {'provanmill': []},
 'provans': {'provansal': []},
 'provansid': {'provanside': []},
 'provar': {'provare': []},
 'provarb': {'provarbal': []},
 'provarga': {'provargas': []},
 'provarn': {'provarne': []},
 'provars': {'provarse': []},
 'provass': {'provasse': []},
 'provat': {'provate': [], 'provation': [], 'provats': []},
 'provata': {'provatas': []},
 'provataki': {'provatakis': []},
 'provavei': {'provaveis': []},
 'provavelment': {'provavelmente': []},
 'provc': {'provce': []},
 'provcment': {'provcments': []},
 'provcnc': {'provcnce': []},
 'provd': {'provde': ['provded', 'provdes'], 'provding': []},
 'provde': ['provded', 'provdes'],
 'provdenc': {'provdence': []},
 'provdi': {'provdied': []},
 'prove': {'prof': [],
           'proved': [],
           'provee': ['proveed', 'provees'],
           'proveing': [],
           'proveli': [],
           'proving': ['provings']},
 'proveabl': {'proveability': [], 'proveable': [], 'proveably': []},
 'proveamo': {'proveamos': []},
 'provebb': {'provebbs': []},
 'provecho': {'provechos': []},
 'provechosa': {'provechosas': []},
 'provechosament': {'provechosamente': []},
 'provechoso': {'provechosos': []},
 'provect': {'provection': []},
 'provecta': {'provectae': []},
 'provecti': {'provectis': []},
 'provectioni': {'provectionis': []},
 'provectior': {'provectiore': ['provectiores']},
 'provectiore': ['provectiores'],
 'provectiori': {'provectioris': []},
 'provectioribu': {'provectioribus': []},
 'provecto': {'provectos': []},
 'provectu': {'provectus': []},
 'proved': {'provede': ['proveder', 'proveded', 'provedence']},
 'provedbi': {'provedby': []},
 'provedditor': {'provedditore': []},
 'provede': ['proveder', 'proveded', 'provedence'],
 'provedeni': {'provedenie': [], 'provedeny': []},
 'provedenny': {'provedennye': []},
 'proveder': {'provedere': []},
 'provedess': {'provedesse': []},
 'proveditor': {'proveditore': ['proveditores'], 'proveditors': []},
 'proveditore': ['proveditores'],
 'provedli': {'provedly': []},
 'provedor': {'provedore': ['provedores']},
 'provedore': ['provedores'],
 'provee': ['proveed', 'provees'],
 'proveed': {'proveedings': []},
 'proveedor': {'proveedores': []},
 'proveedora': {'proveedoras': []},
 'proveerl': {'proveerle': []},
 'proveers': {'proveerse': []},
 'provees': {'proveesioned': []},
 'proveh': {'provehant': [], 'proveher': []},
 'provehenda': {'provehendae': []},
 'provehendi': {'provehendis': []},
 'proveher': {'provehere': []},
 'provehido': {'provehidos': []},
 'proveib': {'proveibs': []},
 'proveibi': {'proveibial': []},
 'proveida': {'proveidas': []},
 'proveido': {'proveidos': []},
 'proveir': {'proveires': []},
 'proveist': {'proveists': []},
 'provek': {'proveked': []},
 'provel': {'provell': []},
 'provelengio': {'provelengios': []},
 'provemcnt': {'provemcnts': []},
 'provement': {'provements': []},
 'proven': {'provenance': [],
            'provenant': ['provenants'],
            'provene': ['provenent', 'provenence'],
            'provening': [],
            'provenness': [],
            'provens': []},
 'provenac': {'provenace': []},
 'provenai': {'provenaient': []},
 'provenan': {'provenans': []},
 'provenanc': {'provenanced': [], 'provenancing': []},
 'provenanci': {'provenancial': []},
 'provenant': {'provenante': ['provenantes']},
 'provenante': ['provenantes'],
 'provenc': {'provencal': ['provencalism', 'provencalisms'], 'provence': []},
 'provencal': {'provencale': ['provencales'], 'provencall': ['provencalle']},
 'provencale': ['provencales'],
 'provencall': ['provencalle'],
 'provencealp': {'provencealpes': []},
 'provench': {'provencher': []},
 'provencher': {'provenchere': ['provencheres']},
 'provenchere': ['provencheres'],
 'provenci': {'provencial': ['provencials']},
 'provencial': ['provencials'],
 'provend': {'provende': ['provender', 'provendered']},
 'provende': ['provender', 'provendered'],
 'provendi': {'provendier': []},
 'provene': {'provenee': []},
 'proveneal': {'proveneale': []},
 'provener': {'provenere': []},
 'provenf': {'provenfal': ['provenfals']},
 'provenfal': {'provenfale': ['provenfales']},
 'provenfale': ['provenfales'],
 'proveng': {'provengal': ['provengals'], 'provenge': []},
 'provengal': {'provengale': ['provengales']},
 'provengale': ['provengales'],
 'proveni': {'proveniance': [],
             'proveniant': [],
             'provenience': [],
             'provenient': []},
 'provenieb': {'proveniebant': []},
 'provenien': {'proveniens': []},
 'provenienc': {'provenienced': [], 'proveniencing': []},
 'provenient': {'proveniente': ['provenientes']},
 'proveniente': ['provenientes'],
 'provenienti': {'provenientis': []},
 'provenientibu': {'provenientibus': []},
 'provenienz': {'provenienze': []},
 'provenir': {'provenire': ['provenirent']},
 'provenire': ['provenirent'],
 'proveniss': {'provenisse': []},
 'provenit': {'provenite': []},
 'provenj': {'provenjal': []},
 'provenli': {'provenly': []},
 'proveno': {'provenoe': []},
 'provenp': {'provenpal': []},
 'provenpal': {'provenpale': []},
 'provenq': {'provenqal': ['provenqals'], 'provenqe': []},
 'provenqal': {'provenqale': []},
 'provens': {'provensal': ['provensals']},
 'provensal': {'provensale': []},
 'provensen': {'provensens': []},
 'provent': {'provented': [],
             'proventing': [],
             'provention': [],
             'proventive': [],
             'provents': []},
 'proventi': {'provential': []},
 'proventibu': {'proventibus': []},
 'proventiculu': {'proventiculus': []},
 'provento': {'proventos': []},
 'proventricl': {'proventricle': []},
 'proventricul': {'proventricule': [], 'proventriculitis': []},
 'proventriculu': {'proventriculus': []},
 'proventu': {'proventus': []},
 'provenu': {'provenue': ['provenues'], 'provenus': []},
 'provenue': ['provenues'],
 'proveny': {'provenyal': []},
 'provenz': {'provenzal': []},
 'provenzal': {'provenzale': ['provenzales']},
 'provenzale': ['provenzales'],
 'provenzalisch': {'provenzalische': ['provenzalisches', 'provenzalischer']},
 'provenzalische': ['provenzalisches', 'provenzalischer'],
 'provenzano': {'provenzanos': []},
 'prover': {'provered': [], 'proveres': [], 'provers': []},
 'provera': {'proveraent': []},
 'proverb': ['proverbe', 'proverbal', 'proverbed', 'proverbes', 'proverbally'],
 'proverbi': {'proverbial': ['proverbials',
                             'proverbially',
                             'proverbiality',
                             'proverbialism',
                             'proverbialized',
                             'proverbialisms',
                             'proverbializing'],
              'proverbis': []},
 'proverbial': {'proverbiale': ['proverbiales', 'proverbialement'],
                'proverbiall': []},
 'proverbiale': ['proverbiales', 'proverbialement'],
 'proverbiali': {'proverbialis': []},
 'proverbialis': {'proverbialised': []},
 'proverbialist': {'proverbialists': []},
 'proverbialit': {'proverbialiter': []},
 'proverbienbuch': {'proverbienbuches': []},
 'proverbii': {'proverbiis': []},
 'proverbio': {'proverbios': []},
 'proverblik': {'proverblike': []},
 'proverbmak': {'proverbmaker': ['proverbmakers']},
 'proverbmaker': ['proverbmakers'],
 'proverbmong': {'proverbmonger': []},
 'proverebb': {'proverebbe': []},
 'provereni': {'provereny': []},
 'proverh': {'proverhes': [], 'proverhs': []},
 'proverhi': {'proverhial': ['proverhially']},
 'proverhial': ['proverhially'],
 'proveri': {'provery': []},
 'proverk': {'proverke': []},
 'provern': {'provernment': []},
 'proverr': {'proverrs': []},
 'provers': {'proverse': [], 'proversion': []},
 'proversu': {'proversus': []},
 'provertebra': {'provertebrae': []},
 'proverti': {'proverty': []},
 'proveshcheni': {'proveshchenie': []},
 'provess': {'prof': []},
 'provest': {'provestes': [], 'provests': []},
 'provesth': {'provesthe': []},
 'provesti': {'provestis': []},
 'provestri': {'provestrie': []},
 'provet': {'provets': []},
 'provetak': {'provetaking': []},
 'proveth': {'provethe': []},
 'provett': {'provette': []},
 'proveuc': {'proveuce': []},
 'proveydo': {'proveydos': []},
 'proveyes': {'proveyese': []},
 'provezend': {'provezende': []},
 'provfd': {'provfde': ['provfded']},
 'provfde': ['provfded'],
 'provi': {'provie': ['provies', 'provied'],
           'proviing': [],
           'provis': [],
           'provy': []},
 'provia': {'proviae': ['proviaes', 'proviaed'],
            'proviaing': [],
            'provias': []},
 'proviac': {'proviace': ['proviaces']},
 'proviace': ['proviaces'],
 'proviae': ['proviaes', 'proviaed'],
 'proviaion': {'proviaione': [], 'proviaions': []},
 'proviantmeist': {'proviantmeister': []},
 'provic': {'provication': [],
            'provice': ['provices', 'proviced', 'provicence']},
 'provicair': {'provicaire': []},
 'provicariu': {'provicarius': []},
 'provice': ['provices', 'proviced', 'provicence'],
 'provichi': {'provichy': []},
 'provici': {'provicial': []},
 'provicion': {'provicional': [], 'provicions': []},
 'provid': {'providable': [],
            'providance': [],
            'providded': [],
            'provide': ['provides',
                        'provider',
                        'provided',
                        'provident',
                        'provideds',
                        'providence',
                        'provideant',
                        'providents',
                        'provideing',
                        'providency',
                        'providently',
                        'providencies'],
            'providing': ['providings'],
            'provids': []},
 'provida': {'providas': []},
 'providak': {'providakes': []},
 'providaki': {'providakis': []},
 'providc': {'providcs': []},
 'provide': {'providee': ['providees', 'provideed']},
 'providea': {'provideas': []},
 'provideamu': {'provideamus': []},
 'provideati': {'provideatis': []},
 'provideb': {'providebant': []},
 'providebimu': {'providebimus': []},
 'provided': {'providede': ['provideded']},
 'providedbi': {'providedby': []},
 'providedbyth': {'providedbythe': []},
 'providede': ['provideded'],
 'providedth': {'providedthe': []},
 'providedthatth': {'providedthatthe': []},
 'providee': ['providees', 'provideed'],
 'providef': {'providefs': []},
 'provideinform': {'provideinformation': []},
 'provideing': {'provideinge': []},
 'providellu': {'providellus': []},
 'providemor': {'providemore': []},
 'providemu': {'providemus': []},
 'providen': {'providens': []},
 'providenci': {'providencial': [], 'providencie': []},
 'providencia': {'providencias': []},
 'providencial': {'providenciales': []},
 'providendi': {'providendis': []},
 'providene': {'providenee': []},
 'provideni': {'providenie': []},
 'provideno': {'providenoe': []},
 'providenr': {'providenre': []},
 'provident': {'providental': ['providentally'],
               'providente': ['providentes', 'providenter']},
 'providental': ['providentally'],
 'providente': ['providentes', 'providenter'],
 'providenti': {'providential': ['providentially',
                                 'providentiality',
                                 'providentialism'],
                'providentie': [],
                'providentis': []},
 'providentia': {'providentiae': []},
 'providential': {'providentiall': []},
 'providentiali': {'providentialy': []},
 'providentialist': {'providentialistic': [], 'providentialists': []},
 'providentic': {'providentice': []},
 'providentiel': {'providentielle': ['providentielles', 'providentiellement'],
                  'providentiels': []},
 'providentielle': ['providentielles', 'providentiellement'],
 'providentis': {'providentise': []},
 'providentissimu': {'providentissimus': []},
 'providentiu': {'providentius': []},
 'provider': {'providere': ['providerent'], 'provideritis': []},
 'providerbas': {'providerbase': ['providerbased']},
 'providerbase': ['providerbased'],
 'providercli': {'providerclient': []},
 'providerconnect': {'providerconnection': []},
 'providerconsum': {'providerconsumer': []},
 'providercontrol': {'providercontrolled': []},
 'providere': ['providerent'],
 'provideri': {'provideris': []},
 'providerimu': {'providerimus': []},
 'providernam': {'providername': []},
 'providerpati': {'providerpatient': []},
 'providerspecif': {'providerspecific': []},
 'providersponsor': {'providersponsored': []},
 'providertyp': {'providertype': []},
 'providesom': {'providesome': []},
 'providesth': {'providesthe': []},
 'providet': {'providete': [], 'providets': []},
 'provideth': {'providethe': []},
 'provideuc': {'provideuce': []},
 'providey': {'provideyou': []},
 'providf': {'providfe': []},
 'providi': {'providied': [], 'providiing': [], 'providis': []},
 'providimu': {'providimus': []},
 'providin': {'providine': [], 'providins': []},
 'providinc': {'providince': []},
 'providing': {'providinge': [], 'providingness': []},
 'providingjob': {'providingjobs': []},
 'providingth': {'providingthe': []},
 'providingy': {'providingyou': []},
 'providion': {'providions': []},
 'providiss': {'providisse': []},
 'providnc': {'providnce': []},
 'provido': {'providos': []},
 'providon': {'providone': []},
 'providonc': {'providonce': []},
 'providor': {'providore': ['providores'], 'providoring': [], 'providors': []},
 'providore': ['providores'],
 'providu': {'providus': []},
 'providunc': {'providunce': []},
 'provie': ['provies', 'provied'],
 'provied': {'provieded': []},
 'proviedor': {'proviedore': []},
 'provieion': {'provieione': [], 'provieions': []},
 'provien': {'proviene': [], 'proviens': []},
 'provienc': {'provience': []},
 'proviendrai': {'proviendraient': []},
 'provienn': {'provienne': ['proviennent']},
 'provienne': ['proviennent'],
 'provietnames': {'provietnamese': []},
 'provifion': {'provifional': [], 'provifions': []},
 'provifionari': {'provifionary': []},
 'provifor': {'provifors': []},
 'provigion': {'provigione': []},
 'provign': {'provignement': []},
 'provignag': {'provignage': []},
 'provii': {'proviie': ['proviied']},
 'proviid': {'proviidence': []},
 'proviie': ['proviied'],
 'proviiion': {'proviiions': []},
 'proviion': {'proviions': []},
 'provij': {'provije': ['provijed']},
 'provije': ['provijed'],
 'provijion': {'provijions': []},
 'provil': {'provile': ['proviled'], 'proville': []},
 'provile': ['proviled'],
 'provileg': {'provilege': ['provileges', 'provileged']},
 'provilege': ['provileges', 'provileged'],
 'provili': {'provily': []},
 'provilion': {'provilions': []},
 'provin': {'provinance': [],
            'provine': ['provines', 'provinence'],
            'provinical': [],
            'provining': [],
            'provins': []},
 'provinc': {'provincal': [],
             'province': ['provinced', 'provincer'],
             'provincic': [],
             'provincs': []},
 'provinca': {'provincae': [], 'provincas': []},
 'provincal': {'provincale': ['provincales']},
 'provincale': ['provincales'],
 'provincc': {'provinccs': []},
 'province': {'provincee': []},
 'provincebi': {'provinceby': []},
 'provincebuild': {'provincebuilding': []},
 'provincehous': {'provincehouse': []},
 'provinceland': {'provincelands': []},
 'provincelin': {'provinceline': []},
 'provincem': {'provincemate': ['provincemates']},
 'provincemate': ['provincemates'],
 'provincespecif': {'provincespecific': []},
 'provincesuni': {'provincesunies': []},
 'provincetown': {'provincetowner': ['provincetowners']},
 'provincetowner': ['provincetowners'],
 'provincett': {'provincettes': []},
 'provincewid': {'provincewide': []},
 'provincewis': {'provincewise': []},
 'provinci': {'provincial': ['provincially',
                             'provincialism',
                             'provinciality',
                             'provincialize',
                             'provincializes',
                             'provincialness',
                             'provincialized',
                             'provincializing',
                             'provincialities',
                             'provincialization'],
              'provinciate': ['provinciates', 'provinciated'],
              'provincie': ['provincies'],
              'provincis': []},
 'provincia': {'provinciaal': [], 'provinciae': [], 'provincias': []},
 'provinciad': {'provinciade': []},
 'provinciai': {'provinciaies': [], 'provinciais': []},
 'provincial': {'provincialate': ['provincialates'],
                'provinciale': ['provinciales'],
                'provinciall': ['provincialls', 'provincialles']},
 'provincialate': ['provincialates'],
 'provinciale': ['provinciales'],
 'provinciali': {'provincialis': []},
 'provincialibu': {'provincialibus': []},
 'provincialis': {'provincialisation': [],
                  'provincialise': ['provincialised'],
                  'provincialising': []},
 'provincialise': ['provincialised'],
 'provincialism': {'provincialisme': []},
 'provincialismo': {'provincialismos': []},
 'provincialist': {'provincialistic': [], 'provincialists': []},
 'provinciall': ['provincialls', 'provincialles'],
 'provincialloc': {'provinciallocal': []},
 'provincialmind': {'provincialminded': []},
 'provincialmunicip': {'provincialmunicipal': []},
 'provincialterritori': {'provincialterritorial': []},
 'provinciana': {'provincianas': []},
 'provinciano': {'provincianos': []},
 'provinciarumqu': {'provinciarumque': []},
 'provinciate': ['provinciates', 'provinciated'],
 'provincic': {'provincice': []},
 'provincie': {'provinciee': []},
 'provinciehui': {'provinciehuis': []},
 'provincii': {'provinciis': []},
 'provinciil': {'provinciile': []},
 'provincion': {'provincional': []},
 'provincis': {'provincise': []},
 'provincit': {'provincite': []},
 'provincl': {'provinclal': []},
 'provinco': {'provincos': []},
 'provinct': {'provincts': []},
 'provind': {'provindal': [],
             'provindence': [],
             'provinder': [],
             'provinding': []},
 'provinda': {'provindas': []},
 'provine': {'provinee': ['provinees']},
 'provinee': ['provinees'],
 'provinei': {'provineial': ['provineially']},
 'provineia': {'provineias': []},
 'provineial': ['provineially'],
 'provineii': {'provineiis': []},
 'proving': {'provinge': []},
 'provingground': {'provinggrounds': []},
 'provingli': {'provingly': []},
 'provingth': {'provingthe': []},
 'provini': {'provinial': []},
 'provinici': {'provinicial': []},
 'provino': {'provinoe': ['provinoes']},
 'provinoe': ['provinoes'],
 'provinoi': {'provinoial': [], 'provinois': []},
 'provinr': {'provinre': []},
 'provinri': {'provinrial': []},
 'provins': {'provinse': ['provinser'], 'provinsions': []},
 'provinse': ['provinser'],
 'provinsi': {'provinsial': [], 'provinsie': ['provinsies']},
 'provinsial': {'provinsiale': []},
 'provinsie': ['provinsies'],
 'provinsion': {'provinsional': []},
 'provint': {'provinte': [], 'provints': []},
 'provinti': {'provintial': [], 'provintie': []},
 'provintia': {'provintiae': [], 'provintias': []},
 'provinv': {'provinve': []},
 'provinvi': {'provinvial': []},
 'provinzi': {'provinzial': []},
 'provinzial': {'provinziale': []},
 'provinzialblatt': {'provinzialblatter': []},
 'provinzialbldtt': {'provinzialbldtter': []},
 'provinzialinstitut': {'provinzialinstituts': []},
 'provinzialismu': {'provinzialismus': []},
 'provinziallandtag': {'provinziallandtage': []},
 'provinzialmuseum': {'provinzialmuseums': []},
 'provinzialverband': {'provinzialverbandes': []},
 'provinziel': {'provinziell': ['provinzielle', 'provinzieller']},
 'provinziell': ['provinzielle', 'provinzieller'],
 'provinzpress': {'provinzpresse': []},
 'provio': {'provioe': ['provioed', 'provioes'], 'provioing': []},
 'provioc': {'provioce': []},
 'proviodin': {'proviodine': []},
 'provioe': ['provioed', 'provioes'],
 'proviol': {'proviolence': [], 'proviolent': []},
 'provion': {'provions': []},
 'proviou': {'provious': []},
 'provious': {'proviously': []},
 'provir': {'proviral': ['provirally']},
 'proviral': ['provirally'],
 'provirc': {'provirce': ['provirces']},
 'provirce': ['provirces'],
 'proviric': {'provirice': []},
 'provirion': {'provirions': []},
 'proviru': {'provirus': []},
 'provirus': {'provirus': []},
 'provis': {'provisation': ['provisations', 'provisational'],
            'provise': ['provised', 'provises'],
            'provisic': [],
            'provising': [],
            'provision': ['provisioned', 'provisioning', 'provisionings'],
            'provisive': []},
 'provisa': {'provisae': []},
 'provisation': ['provisations', 'provisational'],
 'provise': ['provised', 'provises'],
 'proviseur': {'proviseurs': []},
 'provisi': {'provisie': [], 'provisiou': ['provisious'], 'provisis': []},
 'provisian': {'provisians': []},
 'provisibn': {'provisibns': []},
 'provisicn': {'provisicns': []},
 'provisidn': {'provisidns': []},
 'provisien': {'provisiens': []},
 'provisin': {'provisinal': [], 'provisins': []},
 'provisinn': {'provisinns': []},
 'provisio': {'provisios': []},
 'provisioa': {'provisioas': []},
 'provision': {'provisionable': [],
               'provisional': ['provisionals',
                               'provisionally',
                               'provisionalism',
                               'provisionality',
                               'provisionalized',
                               'provisionalness',
                               'provisionalities',
                               'provisionalization'],
               'provisione': ['provisioner', 'provisiones'],
               'provisionism': [],
               'provisionment': []},
 'provisional': {'provisionales': [], 'provisionall': []},
 'provisionali': {'provisionaly': []},
 'provisionalment': {'provisionalmente': []},
 'provisionari': {'provisionary': []},
 'provisionbag': {'provisionbags': []},
 'provisiondeal': {'provisiondealer': ['provisiondealers']},
 'provisiondealer': ['provisiondealers'],
 'provisione': ['provisioner', 'provisiones'],
 'provisionground': {'provisiongrounds': []},
 'provisioni': {'provisionis': []},
 'provisionibu': {'provisionibus': []},
 'provisionn': {'provisionnally': []},
 'provisionnel': {'provisionnelle': [], 'provisionnels': []},
 'provisionship': {'provisionships': []},
 'provisionshop': {'provisionshops': []},
 'provisionstor': {'provisionstore': ['provisionstores']},
 'provisionstore': ['provisionstores'],
 'provisiontrain': {'provisiontrains': []},
 'provisionwaggon': {'provisionwaggons': []},
 'provisionwagon': {'provisionwagons': []},
 'provisioo': {'provisioos': []},
 'provisior': {'provisiors': []},
 'provisiou': ['provisious'],
 'provisioun': {'provisioune': []},
 'provisipn': {'provisipns': []},
 'provisiqn': {'provisiqns': []},
 'provisis': {'provisisions': []},
 'provisison': {'provisisons': []},
 'provisjon': {'provisjons': []},
 'provislon': {'provislons': []},
 'proviso': ['provisoe', 'provisoed', 'provisoism'],
 'provisoin': {'provisoins': []},
 'provisoir': {'provisoire': ['provisoires', 'provisoirement']},
 'provisoire': ['provisoires', 'provisoirement'],
 'provisoist': {'provisoists': []},
 'provison': {'provisonal': ['provisonally'], 'provisons': []},
 'provisonal': ['provisonally'],
 'provisor': {'provisore': ['provisores'], 'provisors': []},
 'provisore': ['provisores'],
 'provisori': {'provisorial': [], 'provisoris': [], 'provisory': []},
 'provisoria': {'provisorias': []},
 'provisoriament': {'provisoriamente': []},
 'provisoribu': {'provisoribus': []},
 'provisorili': {'provisorily': []},
 'provisorio': {'provisorios': []},
 'provisorisch': {'provisorische': ['provisorisches', 'provisorischer']},
 'provisorische': ['provisorisches', 'provisorischer'],
 'provisoriu': {'provisorius': []},
 'provisorium': {'provisoriums': []},
 'provisour': {'provisours': []},
 'provisron': {'provisrons': []},
 'proviss': {'provission': ['provissions']},
 'provission': {'provissiones': []},
 'provista': {'provistas': []},
 'provisto': {'provistos': []},
 'proviston': {'provistons': []},
 'provisu': {'provisus': []},
 'provit': {'provited': [], 'provition': ['provitions']},
 'provitamin': {'provitamin': []},
 'provith': {'provithe': []},
 'provition': ['provitions'],
 'provitl': {'provitled': []},
 'proviu': {'proviue': ['proviued']},
 'proviuc': {'proviuce': ['proviuces']},
 'proviuce': ['proviuces'],
 'proviuci': {'proviucial': []},
 'proviue': ['proviued'],
 'proviug': {'proviugs': []},
 'proviv': {'provived': []},
 'provivid': {'provividence': []},
 'provivis': {'provivision': ['provivisions']},
 'provivisect': {'provivisection': []},
 'provivision': ['provivisions'],
 'proviz': {'provizer': []},
 'provjd': {'provjde': ['provjded', 'provjdes']},
 'provjde': ['provjded', 'provjdes'],
 'provjnc': {'provjnce': []},
 'provjsion': {'provjsions': []},
 'provkl': {'provkled': []},
 'provl': {'provls': []},
 'provld': {'provlde': ['provlded', 'provldes'], 'provlding': []},
 'provlde': ['provlded', 'provldes'],
 'provldenc': {'provldence': []},
 'provlder': {'provlders': []},
 'provlnc': {'provlnce': ['provlnces']},
 'provlnce': ['provlnces'],
 'provlno': {'provlnoe': []},
 'provlsion': {'provlsions': []},
 'provlslon': {'provlslonal': [], 'provlslons': []},
 'provm': {'provme': ['provmed']},
 'provmc': {'provmce': ['provmces']},
 'provmce': ['provmces'],
 'provme': ['provmed'],
 'provn': {'provning': []},
 'provnc': {'provnce': ['provnces']},
 'provnce': ['provnces'],
 'provnic': {'provnice': []},
 'provo': ['provoe', 'provoeative'],
 'provoak': {'provoake': ['provoaked'], 'provoaking': []},
 'provoake': ['provoaked'],
 'provoc': {'provocability': [],
            'provocable': [],
            'provocant': ['provocants'],
            'provocate': ['provocates', 'provocated'],
            'provocating': [],
            'provocation': ['provocational'],
            'provocative': ['provocatives', 'provocatively', 'provocativeness'],
            'provocator': ['provocators'],
            'provocent': [],
            'provoces': [],
            'provocou': []},
 'provoca': {'provocas': []},
 'provocab': {'provocabant': []},
 'provocacion': {'provocaciones': []},
 'provocada': {'provocadas': []},
 'provocado': {'provocados': []},
 'provocador': {'provocadores': []},
 'provocamu': {'provocamus': []},
 'provocan': {'provocans': []},
 'provocant': {'provocante': ['provocantes']},
 'provocante': ['provocantes'],
 'provocar': {'provocare': ['provocarent']},
 'provocare': ['provocarent'],
 'provocass': {'provocasse': []},
 'provocate': ['provocates', 'provocated'],
 'provocateur': ['provocateurism'],
 'provocateus': {'provocateuse': []},
 'provocation': {'provocatione': ['provocationes']},
 'provocatione': ['provocationes'],
 'provocationi': {'provocationis': []},
 'provocationibu': {'provocationibus': []},
 'provocativa': {'provocativas': []},
 'provocative': ['provocatives', 'provocatively', 'provocativeness'],
 'provocator': {'provocatore': []},
 'provocatori': {'provocatory': []},
 'provocatric': {'provocatrice': ['provocatrices']},
 'provocatrice': ['provocatrices'],
 'provocatu': {'provocatus': []},
 'provocavimu': {'provocavimus': []},
 'provocazion': {'provocazione': []},
 'provocemu': {'provocemus': []},
 'provocherebb': {'provocherebbe': []},
 'provocholin': {'provocholine': []},
 'provock': {'provocked': [], 'provocking': []},
 'provod': {'provode': ['provoded'], 'provoding': []},
 'provode': ['provoded'],
 'provodi': {'provody': []},
 'provodimy': {'provodimye': []},
 'provodnik': {'provodniks': []},
 'provoeat': {'provoeation': []},
 'provoh': {'provohed': []},
 'provoid': {'provoided': []},
 'provoir': {'provoire': []},
 'provok': {'provokable': [],
            'provokant': [],
            'provokation': [],
            'provokative': [],
            'provokator': [],
            'provoke': ['provoked',
                        'provokes',
                        'provoker',
                        'provokeing',
                        'provokement'],
            'provoking': ['provokings'],
            'provoks': []},
 'provokant': {'provokante': []},
 'provokateur': {'provokateure': []},
 'provokatorisch': {'provokatorische': []},
 'provoke': ['provoked', 'provokes', 'provoker', 'provokeing', 'provokement'],
 'provokedli': {'provokedly': []},
 'provoking': {'provokinge': [], 'provokingness': []},
 'provokingli': {'provokingly': []},
 'provokiugli': {'provokiugly': []},
 'provolc': {'provolced': []},
 'provolett': {'provolette': []},
 'provolon': {'provolone': ['provolones']},
 'provolone': ['provolones'],
 'provolutu': {'provolutus': []},
 'provonc': {'provonce': []},
 'provoo': {'provooative': []},
 'provoost': {'provoosts': []},
 'provopoulo': {'provopoulos': []},
 'provoqu': {'provoquant': ['provoquants'],
             'provoque': ['provoqued', 'provoques', 'provoquer', 'provoquent']},
 'provoquai': {'provoquaient': []},
 'provoquant': ['provoquants'],
 'provoque': {'provoquee': ['provoquees']},
 'provoquee': ['provoquees'],
 'provoquer': {'provoquerent': []},
 'provoquerai': {'provoqueraient': []},
 'provoquon': {'provoquons': []},
 'provor': {'provors': []},
 'provors': {'provorse': []},
 'provos': {'provosion': ['provosions']},
 'provosion': ['provosions'],
 'provost': ['provoste', 'provostes', 'provostal'],
 'provostay': {'provostaye': []},
 'provostguard': {'provostguards': []},
 'provosti': {'provostial': [], 'provosty': []},
 'provostmarsh': {'provostmarshal': ['provostmarshals']},
 'provostmarshal': ['provostmarshals'],
 'provostmarti': {'provostmartial': []},
 'provostri': {'provostrie': ['provostries'], 'provostry': []},
 'provostrie': ['provostries'],
 'provostserg': {'provostsergeant': []},
 'provostship': {'provostships': []},
 'provouch': {'provoucher': []},
 'provozierend': {'provozierende': []},
 'provoziert': {'provozierte': ['provoziertes']},
 'provozierte': ['provoziertes'],
 'provrd': {'provrde': ['provrded', 'provrdes']},
 'provrde': ['provrded', 'provrdes'],
 'provsion': {'provsions': []},
 'provtagn': {'provtagning': []},
 'provtd': {'provtde': ['provtdes', 'provtded'], 'provtding': []},
 'provtde': ['provtdes', 'provtded'],
 'provtdenc': {'provtdence': []},
 'provtnc': {'provtnce': []},
 'provtsion': {'provtsions': []},
 'provtston': {'provtstons': []},
 'provu': {'provue': [], 'provus': []},
 'provuion': {'provuions': []},
 'provved': {'provvede': ['provveder']},
 'provvede': ['provveder'],
 'provveder': {'provvedere': []},
 'provvedess': {'provvedesse': []},
 'provveditor': {'provveditore': []},
 'provvid': {'provvide': []},
 'provvidenz': {'provvidenze': []},
 'provvidenzial': {'provvidenziale': []},
 'provvigion': {'provvigione': []},
 'provvinc': {'provvince': ['provvinces']},
 'provvince': ['provvinces'],
 'provvision': {'provvisione': []},
 'provvisori': {'provvisorie': []},
 'provvisoriament': {'provvisoriamente': []},
 'provvist': {'provviste': []},
 'provyd': {'provyde': ['provyded', 'provydeing', 'provydence'],
            'provyding': []},
 'provyde': ['provyded', 'provydeing', 'provydence'],
 'provync': {'provynce': ['provynces']},
 'provynce': ['provynces'],
 'provyng': {'provynge': []},
 'provys': {'provysion': ['provysions']},
 'provysion': ['provysions'],
 'prow': ['prowse'],
 'prowa': {'prowas': []},
 'prowadz': {'prowadzic': []},
 'prowadzac': {'prowadzace': []},
 'prowadzeni': {'prowadzenie': []},
 'prowadzon': {'prowadzone': []},
 'prowallac': {'prowallace': []},
 'prowat': {'prowater': []},
 'prowboard': {'prowboards': []},
 'prowcienc': {'prowciency': []},
 'prowd': {'prowde': ['prowded', 'prowdely']},
 'prowde': ['prowded', 'prowdely'],
 'prowdli': {'prowdly': []},
 'prowed': {'prowede': []},
 'proweder': {'prowedere': []},
 'proweditor': {'proweditore': []},
 'prowef': {'prowefs': []},
 'prowel': {'prowell': ['proweller']},
 'prowelfar': {'prowelfare': []},
 'prowell': ['proweller'],
 'prowem': {'prowems': []},
 'prower': {'prowere': [], 'prowerful': [], 'prowers': []},
 'prowess': ['prowesse'],
 'prowestern': {'prowesterners': [], 'prowesternism': []},
 'prowhal': {'prowhaling': []},
 'prowher': {'prowhere': []},
 'prowhit': {'prowhite': []},
 'prowi': {'prowis': [], 'prowy': []},
 'prowid': {'prowide': ['prowided'], 'prowiding': []},
 'prowide': ['prowided'],
 'prowil': {'prowill': []},
 'prowild': {'prowilderness': []},
 'prowinc': {'prowince': []},
 'prowis': {'prowision': ['prowisions']},
 'prowision': {'prowisione': []},
 'prowist': {'prowiste': []},
 'prowithdraw': {'prowithdrawal': []},
 'prowl': ['prowle', 'prowles', 'prowled', 'prowling', 'prowlings'],
 'prowler': {'prowler': []},
 'prowli': {'prowly': []},
 'prowlik': {'prowlike': []},
 'prowlingli': {'prowlingly': []},
 'prown': {'prowne': []},
 'proword': {'prowords': []},
 'prowork': {'proworker': [], 'proworking': []},
 'prowrestl': {'prowrestling': []},
 'prowrit': {'prowriter': []},
 'prows': {'prow': ['prowse']},
 'prowshap': {'prowshaped': []},
 'prowt': {'prowte': ['prowted'], 'prowting': ['prowtings'], 'prowts': []},
 'prowtabl': {'prowtability': [], 'prowtable': [], 'prowtably': []},
 'prowte': ['prowted'],
 'prowting': ['prowtings'],
 'prowyd': {'prowyding': []},
 'proy': {'proye': ['proyes', 'proyed'], 'proying': []},
 'proya': {'proyas': []},
 'proye': ['proyes', 'proyed'],
 'proyear': {'proyears': []},
 'proyeccion': {'proyecciones': []},
 'proyect': {'proyecte': [], 'proyection': [], 'proyects': []},
 'proyectada': {'proyectadas': []},
 'proyectado': {'proyectados': []},
 'proyectamo': {'proyectamos': []},
 'proyectandos': {'proyectandose': []},
 'proyectars': {'proyectarse': []},
 'proyectil': {'proyectiles': []},
 'proyectista': {'proyectistas': []},
 'proyectiva': {'proyectivas': []},
 'proyecto': {'proyectos': []},
 'proyector': {'proyectores': []},
 'proyektirovaniy': {'proyektirovaniye': []},
 'proyenc': {'proyence': []},
 'proyerb': {'proyerbs': []},
 'proyid': {'proyide': ['proyided', 'proyides', 'proyidence'], 'proyiding': []},
 'proyide': ['proyided', 'proyides', 'proyidence'],
 'proyinc': {'proyince': ['proyinces']},
 'proyince': ['proyinces'],
 'proyinci': {'proyincial': []},
 'proyis': {'proyision': ['proyisions']},
 'proyision': ['proyisions'],
 'proyn': {'proyne': ['proyned'], 'proyning': []},
 'proyne': ['proyned'],
 'proyok': {'proyoke': ['proyoked'], 'proyoking': []},
 'proyoke': ['proyoked'],
 'prozac': {'prozac': []},
 'prozcss': {'prozcsse': []},
 'proze': {'prozes': [], 'prozing': []},
 'prozebrechn': {'prozebrechner': []},
 'prozeder': {'prozedere': []},
 'prozedural': {'prozedurale': ['prozeduraler']},
 'prozedurale': ['prozeduraler'],
 'prozef': {'prozefs': []},
 'prozent': {'prozente': []},
 'prozentanteil': {'prozentanteile': []},
 'prozentig': {'prozentige': ['prozentiger']},
 'prozentige': ['prozentiger'],
 'prozentpunkt': {'prozentpunkte': []},
 'prozentsatz': {'prozentsatze': ['prozentsatzes']},
 'prozentsatze': ['prozentsatzes'],
 'prozentu': {'prozentual': []},
 'prozentual': {'prozentuale': ['prozentualer']},
 'prozentuale': ['prozentualer'],
 'prozentuel': {'prozentuell': ['prozentuelle']},
 'prozentuell': ['prozentuelle'],
 'prozentwert': {'prozentwerte': []},
 'prozeski': {'prozesky': []},
 'prozess': {'prozesse': ['prozesses'], 'prozession': []},
 'prozessanalys': {'prozessanalyse': []},
 'prozesse': ['prozesses'],
 'prozesskett': {'prozesskette': []},
 'prozesskontrol': {'prozesskontrolle': []},
 'prozessmanag': {'prozessmanagement': []},
 'prozessor': {'prozessors': []},
 'prozessorientiert': {'prozessorientierte': ['prozessorientiertes']},
 'prozessorientierte': ['prozessorientiertes'],
 'prozessparamet': {'prozessparameter': []},
 'prozessrechn': {'prozessrechner': []},
 'prozessrecht': {'prozessrechts': []},
 'prozesssimul': {'prozesssimulation': []},
 'prozessu': {'prozessual': []},
 'prozessual': {'prozessuale': ['prozessualer']},
 'prozessuale': ['prozessualer'],
 'prozi': {'prozie': [], 'prozy': []},
 'prozin': {'prozine': ['prozines']},
 'prozine': ['prozines'],
 'prozion': {'prozionism': []},
 'prozionist': {'prozionists': []},
 'prozon': {'prozonal': [], 'prozone': ['prozones'], 'prozoning': []},
 'prozone': ['prozones'],
 'prozonit': {'prozonites': []},
 'prozorov': {'prozorovs': []},
 'prozorovski': {'prozorovsky': []},
 'prozym': {'prozyme': []},
 'prozzi': {'prozzies': []},
 'prp': {'prps': []},
 'prparat': {'prparation': []},
 'prpare': {'prpared': []},
 'prpbabil': {'prpbability': []},
 'prpbabl': {'prpbable': []},
 'prpbabli': {'prpbably': []},
 'prpblem': {'prpblems': []},
 'prpcedur': {'prpcedure': []},
 'prpceed': {'prpceeded': [], 'prpceedings': []},
 'prpcess': {'prpcesses': []},
 'prpduce': {'prpduced': [], 'prpduces': [], 'prpducing': []},
 'prpduct': {'prpducts': []},
 'prpductiv': {'prpductive': []},
 'prpe': {'prpes': []},
 'prper': {'prpers': []},
 'prperti': {'prperties': [], 'prperty': []},
 'prpfess': {'prpfessed': []},
 'prpfession': {'prpfessional': []},
 'prpfit': {'prpfits': []},
 'prpgram': {'prpgrams': []},
 'prpgramm': {'prpgramme': []},
 'prpgressiv': {'prpgressive': []},
 'prpject': {'prpjects': []},
 'prpmise': {'prpmised': [], 'prpmises': []},
 'prpnounc': {'prpnounced': []},
 'prpoerti': {'prpoerty': []},
 'prpof': {'prpofs': []},
 'prpose': {'prposed': [], 'prposes': []},
 'prpperli': {'prpperly': []},
 'prpperti': {'prpperties': [], 'prpperty': []},
 'prpphet': {'prpphets': []},
 'prppose': {'prpposed': []},
 'prpposit': {'prpposition': []},
 'prpprieti': {'prppriety': []},
 'prpre': {'prpres': []},
 'prprotein': {'prproteins': []},
 'prpspect': {'prpspects': []},
 'prpsperiti': {'prpsperity': []},
 'prptect': {'prptected': []},
 'prptestant': {'prptestants': []},
 'prpve': {'prpves': []},
 'prpvide': {'prpvided': [], 'prpvides': [], 'prpviding': []},
 'prpvidenc': {'prpvidence': []},
 'prpvinc': {'prpvince': ['prpvinces']},
 'prpvince': ['prpvinces'],
 'prpvision': {'prpvisions': []},
 'prq': {'prqs': []},
 'prqbabl': {'prqbable': []},
 'prqbabli': {'prqbably': []},
 'prqblem': {'prqblems': []},
 'prqduce': {'prqduced': []},
 'prqduct': {'prqducts': []},
 'prqfane': {'prqfaneness': []},
 'prqfession': {'prqfessionalization': []},
 'prqficienc': {'prqficience': []},
 'prqfit': {'prqfits': []},
 'prqfluen': {'prqfluens': []},
 'prqfundi': {'prqfundis': []},
 'prqject': {'prqjects': []},
 'prqjectiv': {'prqjective': []},
 'prqjet': {'prqjets': []},
 'prqperli': {'prqperly': []},
 'prqperti': {'prqperty': []},
 'prqpo': {'prqpos': []},
 'prqpose': {'prqposed': []},
 'prqvide': {'prqvided': []},
 'prqvision': {'prqvisions': []},
 'prr': {'prrs': []},
 'prra': {'prras': []},
 'prrce': {'prrces': []},
 'prrci': {'prrcy': []},
 'prre': {'prres': []},
 'prreceptor': {'prreceptors': []},
 'prrecipu': {'prrecipue': []},
 'prrenest': {'prreneste': []},
 'prrestar': {'prrestare': []},
 'prretor': {'prretors': []},
 'prrformanc': {'prrformance': []},
 'prrhap': {'prrhaps': []},
 'prri': {'prris': [], 'prry': []},
 'prrmari': {'prrmary': []},
 'prroperti': {'prroperties': []},
 'prror': {'prrors': []},
 'prrpare': {'prrpared': []},
 'prrr': {'prrrs': []},
 'prrri': {'prrry': []},
 'prrson': {'prrsons': []},
 'prrspectiv': {'prrspectives': []},
 'prrt': {'prrts': []},
 'prrter': {'prrters': []},
 'prrti': {'prrties': [], 'prrty': []},
 'prrticularli': {'prrticularly': []},
 'prrtli': {'prrtly': []},
 'prrvaci': {'prrvacy': []},
 'prrviou': {'prrvious': []},
 'prsc': {'prscs': []},
 'prscheur': {'prscheurs': []},
 'prsci': {'prscis': []},
 'prscieus': {'prscieuses': []},
 'prscipu': {'prscipue': []},
 'prscribe': {'prscribed': []},
 'prsctice': {'prsctices': []},
 'prse': {'pr': []},
 'prsearu': {'prsearue': []},
 'prseben': {'prsebens': []},
 'prseber': {'prsebere': []},
 'prsebuiss': {'prsebuisse': []},
 'prseceden': {'prsecedens': []},
 'prsecedent': {'prsecedente': []},
 'prsecedenti': {'prsecedentis': []},
 'prsecedentibu': {'prsecedentibus': []},
 'prseceder': {'prsecedere': []},
 'prsecep': {'prseceps': []},
 'prsecepti': {'prseceptis': []},
 'prseceptori': {'prseceptoris': []},
 'prsecip': {'prsecipe': [], 'prsecipiti': []},
 'prseciper': {'prsecipere': []},
 'prsecipimu': {'prsecipimus': []},
 'prsecipit': {'prsecipites': []},
 'prsecipitatu': {'prsecipitatus': []},
 'prsecipu': {'prsecipue': []},
 'prsecipua': {'prsecipuas': []},
 'prsecipui': {'prsecipuis': []},
 'prsecipuu': {'prsecipuus': []},
 'prsecis': {'prsecise': []},
 'prseclar': {'prseclare': []},
 'prseclari': {'prseclaris': []},
 'prseclaru': {'prseclarus': []},
 'prsecordi': {'prsecordial': []},
 'prseda': {'prsedae': [], 'prsedas': []},
 'prsedecessor': {'prsedecessore': ['prsedecessores']},
 'prsedecessore': ['prsedecessores'],
 'prsedecessori': {'prsedecessoris': []},
 'prsedecessoribu': {'prsedecessoribus': []},
 'prsedestination': {'prsedestinatione': []},
 'prsedestinationi': {'prsedestinationis': []},
 'prsedestinatu': {'prsedestinatus': []},
 'prsedic': {'prsedicant': [], 'prsedicator': []},
 'prsedicamu': {'prsedicamus': []},
 'prsedicant': {'prsedicante': []},
 'prsedicar': {'prsedicare': []},
 'prsedication': {'prsedicatione': []},
 'prsedicationi': {'prsedicationis': []},
 'prsedicator': {'prsedicatores': []},
 'prsedicatoribu': {'prsedicatoribus': []},
 'prsedicta': {'prsedictae': [], 'prsedictas': []},
 'prsedicti': {'prsedictis': []},
 'prsedicto': {'prsedictos': []},
 'prsedicts': {'prsedictse': []},
 'prsedictu': {'prsedictus': []},
 'prsedii': {'prsediis': []},
 'prseditu': {'prseditus': []},
 'prseds': {'prsedse': []},
 'prseess': {'prseesse': []},
 'prseeunt': {'prseeunte': []},
 'prsefati': {'prsefatis': []},
 'prsefation': {'prsefatione': []},
 'prsefato': {'prsefatos': []},
 'prsefats': {'prsefatse': []},
 'prsefatu': {'prsefatus': []},
 'prsefect': {'prsefects': []},
 'prsefecti': {'prsefectis': []},
 'prsefecto': {'prsefectos': []},
 'prsefectu': {'prsefectus': []},
 'prsefectur': {'prsefecture': []},
 'prseferr': {'prseferre': []},
 'prselati': {'prselatis': []},
 'prselato': {'prselatos': []},
 'prselatu': {'prselatus': []},
 'prselection': {'prselectiones': []},
 'prselii': {'prseliis': []},
 'prsemii': {'prsemiis': []},
 'prsemissi': {'prsemissis': []},
 'prsemonstratens': {'prsemonstratenses': []},
 'prsemonstratensi': {'prsemonstratensis': []},
 'prsemonstratensian': {'prsemonstratensians': []},
 'prsemunient': {'prsemunientes': []},
 'prsemunir': {'prsemunire': []},
 'prsenc': {'prsence': []},
 'prsenest': {'prseneste': []},
 'prsenestin': {'prsenestine': ['prsenestines']},
 'prsenestine': ['prsenestines'],
 'prsenomen': {'prsenomens': []},
 'prsent': {'prsented': [], 'prsenting': [], 'prsents': []},
 'prsentat': {'prsentation': []},
 'prsentli': {'prsently': []},
 'prseparar': {'prseparare': []},
 'prseponer': {'prseponere': []},
 'prsepos': {'prsepositi': ['prsepositis']},
 'prsepositi': ['prsepositis'],
 'prseposito': {'prsepositos': []},
 'prsepositu': {'prsepositus': []},
 'prseputiali': {'prseputialis': []},
 'prseraphaelit': {'prseraphaelite': []},
 'prserupti': {'prseruptis': []},
 'prserupto': {'prseruptos': []},
 'prserv': {'prserve': ['prserved']},
 'prservat': {'prservation': []},
 'prserve': ['prserved'],
 'prsescriber': {'prsescribere': []},
 'prsescripti': {'prsescriptis': []},
 'prsescription': {'prsescriptione': []},
 'prsese': {'pr': []},
 'prsesen': {'prsesens': []},
 'prsesent': {'prsesente': ['prsesentes']},
 'prsesente': ['prsesentes'],
 'prsesenti': {'prsesentis': []},
 'prsesentibu': {'prsesentibus': []},
 'prsesep': {'prsesepe': []},
 'prsesepibu': {'prsesepibus': []},
 'prsesid': {'prseside': ['prsesides']},
 'prseside': ['prsesides'],
 'prsesidi': {'prsesidis': []},
 'prsesidii': {'prsesidiis': []},
 'prsestan': {'prsestans': []},
 'prsestant': {'prsestante': ['prsestantes']},
 'prsestante': ['prsestantes'],
 'prsestantissimi': {'prsestantissimis': []},
 'prsestantissimu': {'prsestantissimus': []},
 'prsestantiu': {'prsestantius': []},
 'prsestar': {'prsestare': []},
 'prsestigii': {'prsestigiis': []},
 'prsestitiss': {'prsestitisse': []},
 'prsesul': {'prsesules': []},
 'prsesuli': {'prsesulis': []},
 'prsesulibu': {'prsesulibus': []},
 'prsesum': {'prsesumant': []},
 'prsesumer': {'prsesumere': []},
 'prsesumption': {'prsesumptione': []},
 'prsetender': {'prsetendere': []},
 'prseter': {'prseteriti': ['prseteritis']},
 'prseterir': {'prseterire': []},
 'prseterit': {'prseterite': []},
 'prseteriti': ['prseteritis'],
 'prsetermitter': {'prsetermittere': []},
 'prseternatur': {'prseternatural': ['prseternaturally']},
 'prseternatural': ['prseternaturally'],
 'prsetor': {'prsetore': ['prsetores'], 'prsetors': []},
 'prsetore': ['prsetores'],
 'prsetori': {'prsetorial': [], 'prsetoris': []},
 'prsetorian': {'prsetorians': []},
 'prsetoriu': {'prsetorius': []},
 'prsevenient': {'prseveniente': []},
 'prseventu': {'prseventus': []},
 'prshistoriqu': {'prshistorique': []},
 'prsi': {'prsy': []},
 'prsioner': {'prsioners': []},
 'prslude': {'prsludes': []},
 'prsnest': {'prsneste': []},
 'prso': {'prsos': []},
 'prson': {'prsons': []},
 'prsonal': {'prsonality': []},
 'prsoner': {'prsoners': []},
 'prsp': {'prsps': []},
 'prsparat': {'prsparation': []},
 'prspare': {'prspared': []},
 'prssen': {'prssens': []},
 'prssenc': {'prssence': []},
 'prssent': {'prssente': ['prssented']},
 'prssente': ['prssented'],
 'prssibl': {'prssible': []},
 'prst': {'prsts': []},
 'prstor': {'prstors': []},
 'prstre': {'prstres': []},
 'prsume': {'prsumed': []},
 'prsviou': {'prsvious': []},
 'prt': {'prts': []},
 'prtce': {'prtces': []},
 'prtci': {'prtcis': []},
 'prtcieus': {'prtcieuse': ['prtcieuses']},
 'prtcieuse': ['prtcieuses'],
 'prtcurseur': {'prtcurseurs': []},
 'prte': {'prtes': []},
 'prtecep': {'prteceps': []},
 'prtecip': {'prtecipe': []},
 'prtecipu': {'prtecipue': []},
 'prtedicti': {'prtedictis': []},
 'prtefectu': {'prtefectus': []},
 'prtelection': {'prtelectiones': []},
 'prtemunir': {'prtemunire': []},
 'prtenc': {'prtence': []},
 'prtend': {'prtended': [], 'prtending': []},
 'prtenest': {'prteneste': []},
 'prtesen': {'prtesens': []},
 'prtesenti': {'prtesentis': []},
 'prtesentibu': {'prtesentibus': []},
 'prtest': {'prtests': []},
 'prtestar': {'prtestare': []},
 'prtetor': {'prtetors': []},
 'prtfet': {'prtfets': []},
 'prthagjana': {'prthagjanas': []},
 'prthistoir': {'prthistoire': []},
 'prthistoriqu': {'prthistorique': ['prthistoriques']},
 'prthistorique': ['prthistoriques'],
 'prthivi': {'prthivy': []},
 'prthivipradesa': {'prthivipradesas': []},
 'prtho': {'prthos': []},
 'prthu': {'prthus': []},
 'prthusrava': {'prthusravas': []},
 'prthuyasa': {'prthuyasas': []},
 'prti': {'prties': [], 'prtis': [], 'prty': []},
 'prticip': {'prticipation': []},
 'prticl': {'prticle': ['prticles']},
 'prticle': ['prticles'],
 'prticular': {'prticulars': []},
 'prticularli': {'prticularly': []},
 'prtli': {'prtly': []},
 'prtliminair': {'prtliminaire': ['prtliminaires']},
 'prtliminaire': ['prtliminaires'],
 'prtlude': {'prtludes': []},
 'prtmari': {'prtmary': []},
 'prtmarili': {'prtmarily': []},
 'prtmu': {'prtmus': []},
 'prtn': {'prtns': []},
 'prtncep': {'prtnceps': []},
 'prtncipe': {'prtncipes': []},
 'prtncipl': {'prtnciple': ['prtnciples']},
 'prtnciple': ['prtnciples'],
 'prtnctple': {'prtnctples': []},
 'prtnt': {'prtnts': []},
 'prtnter': {'prtnters': []},
 'prtparat': {'prtparation': []},
 'prtparatoir': {'prtparatoires': []},
 'prtpare': {'prtpared': []},
 'prtr': {'prtrs': []},
 'prtsenc': {'prtsence': []},
 'prtsent': {'prtsente': ['prtsented']},
 'prtsente': ['prtsented'],
 'prtsoner': {'prtsoners': []},
 'prtt': {'prtts': []},
 'prttre': {'prttres': []},
 'prttti': {'prttty': []},
 'prtu': {'prtus': []},
 'prtvaci': {'prtvacy': []},
 'prtviou': {'prtvious': []},
 'pru': {'prus': []},
 'prubabl': {'prubable': [], 'prubably': []},
 'prubach': {'prubache': []},
 'prublem': {'prublems': []},
 'prucaloprid': {'prucalopride': []},
 'prucapit': {'prucapital': []},
 'prucar': {'prucare': []},
 'prucel': {'prucell': []},
 'pruch': {'pruche': []},
 'pruchas': {'pruchase': ['pruchased', 'pruchaser', 'pruchases'],
             'pruchasing': []},
 'pruchase': ['pruchased', 'pruchaser', 'pruchases'],
 'pruci': {'prucis': []},
 'pruckmay': {'pruckmayer': []},
 'pructic': {'pructical': [], 'pructice': []},
 'prudanc': {'prudance': []},
 'prudbomm': {'prudbomme': []},
 'prudcntiu': {'prudcntius': []},
 'prudd': {'prudde': []},
 'prudden': {'pruddens': []},
 'prude': ['prudely'],
 'prudel': {'prudell': ['prudelle']},
 'prudell': ['prudelle'],
 'prudem': {'prudemment': []},
 'pruden': {'prudens': []},
 'prudenc': {'prudence': [], 'prudenci': ['prudencies'], 'prudency': []},
 'prudenci': {'prudencial': [], 'prudencie': []},
 'prudendi': {'prudendy': []},
 'prudene': {'prudenee': []},
 'prudenliu': {'prudenlius': []},
 'prudeno': {'prudenoe': []},
 'prudenski': {'prudensky': []},
 'prudensqu': {'prudensque': []},
 'prudent': {'prudental': [],
             'prudente': ['prudenter', 'prudentes'],
             'prudently': [],
             'prudents': []},
 'prudente': ['prudenter', 'prudentes'],
 'prudentement': {'prudentemente': []},
 'prudenterqu': {'prudenterque': []},
 'prudenti': {'prudential': ['prudentials',
                             'prudentially',
                             'prudentiality',
                             'prudentialism'],
              'prudentie': [],
              'prudentis': []},
 'prudentia': {'prudentiae': [], 'prudentias': []},
 'prudentiaequ': {'prudentiaeque': []},
 'prudential': {'prudentiall': []},
 'prudentialbach': {'prudentialbache': []},
 'prudentialgrac': {'prudentialgrace': []},
 'prudentialist': {'prudentialists': []},
 'prudentiamqu': {'prudentiamque': []},
 'prudentiaqu': {'prudentiaque': []},
 'prudentibu': {'prudentibus': []},
 'prudentic': {'prudentice': []},
 'prudentiel': {'prudentielle': []},
 'prudentii': {'prudentiis': []},
 'prudentin': {'prudentins': []},
 'prudentinvest': {'prudentinvestment': []},
 'prudentior': {'prudentiore': ['prudentiores']},
 'prudentiore': ['prudentiores'],
 'prudentioribu': {'prudentioribus': []},
 'prudentiqu': {'prudentique': []},
 'prudentis': {'prudentise': []},
 'prudentisqu': {'prudentisque': []},
 'prudentissim': {'prudentissime': []},
 'prudentissima': {'prudentissimae': []},
 'prudentissimament': {'prudentissimamente': []},
 'prudentissimi': {'prudentissimis': []},
 'prudentissimo': {'prudentissimos': []},
 'prudentissimu': {'prudentissimus': []},
 'prudentiu': {'prudentius': []},
 'prudentli': {'prudentlie': []},
 'prudentlu': {'prudentlus': []},
 'prudentopoli': {'prudentopolis': []},
 'prudenvil': {'prudenville': []},
 'prudenzial': {'prudenziale': []},
 'pruderi': {'pruderie': [], 'prudery': []},
 'prudeuc': {'prudeuce': []},
 'prudeutiu': {'prudeutius': []},
 'prudho': {'prudhoe': []},
 'prudhom': {'prudhome': []},
 'prudhomm': {'prudhomme': ['prudhommes']},
 'prudhomme': ['prudhommes'],
 'prudi': {'prudie': [], 'prudy': []},
 'prudish': {'prudishness': []},
 'prudishli': {'prudishly': []},
 'prudist': {'prudists': []},
 'pruditi': {'prudity': []},
 'prudl': {'prudle': []},
 'prudliomm': {'prudliomme': []},
 'prudo': {'prudoe': []},
 'prudomm': {'prudomme': []},
 'prudonc': {'prudonce': []},
 'prudoteri': {'prudoterie': []},
 'prudovski': {'prudovsky': []},
 'prudowski': {'prudowsky': []},
 'prudtiomm': {'prudtiomme': []},
 'prudu': {'prudue': []},
 'pruduc': {'pruduce': ['pruduced'], 'pruducing': []},
 'pruduce': ['pruduced'],
 'pruduct': {'pruduction': [], 'pruducts': []},
 'prue': {'prues': []},
 'prueb': {'pruebe': []},
 'prueba': {'pruebas': []},
 'pruen': {'pruens': []},
 'pruenc': {'pruence': []},
 'pruent': {'pruente': []},
 'pruess': {'pruesse': [], 'pruessing': []},
 'pruett': {'pruette': [], 'pruetts': []},
 'pruettjon': {'pruettjones': []},
 'pruev': {'prueve': []},
 'prueva': {'pruevas': []},
 'prufen': {'prufening': []},
 'prufend': {'prufende': []},
 'prufening': {'prufeninger': []},
 'pruffian': {'pruffians': []},
 'prufger': {'prufgerate': []},
 'prufia': {'prufias': []},
 'pruflian': {'pruflians': []},
 'prufrock': {'prufrocks': []},
 'prufstel': {'prufstelle': []},
 'pruft': {'prufte': []},
 'prufung': {'prufungs': []},
 'prufungskommiss': {'prufungskommission': []},
 'prufungsnumm': {'prufungsnummer': []},
 'prug': {'prugs': []},
 'pruggmay': {'pruggmayer': []},
 'prugn': {'prugne': []},
 'prugnel': {'prugnell': []},
 'prugu': {'prugue': []},
 'pruh': {'pruhs': []},
 'pruhonic': {'pruhonice': []},
 'prui': {'pruis': []},
 'pruic': {'pruice': []},
 'pruid': {'pruided': []},
 'pruidenc': {'pruidence': []},
 'pruidz': {'pruidze': []},
 'pruif': {'pruife': []},
 'pruifi': {'pruified': []},
 'pruific': {'pruification': []},
 'pruij': {'pruijs': []},
 'pruilli': {'pruilly': []},
 'pruin': {'pruine': ['pruines'], 'pruins': []},
 'pruina': {'pruinae': [], 'pruinas': []},
 'pruine': ['pruines'],
 'pruinesc': {'pruinescence': []},
 'pruini': {'pruinis': []},
 'pruinos': {'pruinose': [], 'pruinosity': []},
 'pruinosa': {'pruinosas': []},
 'pruinosi': {'pruinosis': []},
 'pruinosu': {'pruinosus': []},
 'pruinou': {'pruinous': []},
 'pruis': {'pruise': []},
 'pruissisch': {'pruissische': []},
 'pruit': {'pruits': []},
 'pruitt': {'pruitte': [], 'pruitts': []},
 'pruittigo': {'pruittigoe': []},
 'pruitu': {'pruitus': []},
 'prujanski': {'prujansky': []},
 'prujin': {'prujiner': []},
 'prule': {'prules': []},
 'prulier': {'pruliere': [], 'pruliers': []},
 'prulli': {'prully': []},
 'prullier': {'prulliere': []},
 'prum': {'prums': []},
 'prumb': {'prumbs': []},
 'prumensi': {'prumensis': []},
 'prumer': {'prumers': []},
 'prumi': {'prumis': []},
 'prumiensi': {'prumiensis': []},
 'prumni': {'prumnis': []},
 'prumnop': {'prumnopitys': []},
 'prumptli': {'prumptly': []},
 'prumt': {'prumts': []},
 'prumu': {'prumus': []},
 'prumyslov': {'prumyslove': []},
 'prumyslovi': {'prumyslovy': []},
 'prun': {'prunned': [], 'prunning': ['prunnings'], 'pruns': []},
 'pruna': {'prunae': [], 'prunas': []},
 'prunabl': {'prunable': []},
 'prunacea': {'prunaceae': []},
 'prunair': {'prunaire': []},
 'prunari': {'prunary': []},
 'prunarili': {'prunarily': []},
 'prunas': {'prunase': []},
 'prune': ['pruned'],
 'prunea': {'pruneae': []},
 'prunebelli': {'prunebelly': []},
 'prunecolor': {'prunecolored': []},
 'prunecolour': {'prunecoloured': []},
 'prunedal': {'prunedale': []},
 'prunefac': {'pruneface': ['prunefaced']},
 'pruneface': ['prunefaced'],
 'prunejuic': {'prunejuice': []},
 'prunel': {'prunele': [], 'prunell': ['prunelle', 'prunelles']},
 'prunelik': {'prunelike': []},
 'prunell': ['prunelle', 'prunelles'],
 'prunella': ['prunellae'],
 'prunellida': {'prunellidae': []},
 'prunello': {'prunelloes': [], 'prunellos': []},
 'prunelloid': {'prunelloides': []},
 'pruner': {'pruner': []},
 'pruneridg': {'pruneridge': []},
 'prunevil': {'pruneville': []},
 'pruni': {'prunie': [], 'prunis': [], 'pruny': []},
 'prunico': {'prunicos': []},
 'prunicodein': {'prunicodeine': []},
 'prunicr': {'prunicres': []},
 'prunicu': {'prunicus': []},
 'prunier': {'pruniere': ['prunieres'], 'pruniers': []},
 'pruniera': {'prunieras': []},
 'pruniere': ['prunieres'],
 'prunifolia': {'prunifoliae': []},
 'prunifoliu': {'prunifolius': []},
 'pruniform': {'pruniforme': []},
 'pruniformi': {'pruniformis': []},
 'pruniko': {'prunikos': []},
 'pruninghook': {'pruninghooks': []},
 'pruningkn': {'pruningknives': []},
 'pruningknif': {'pruningknife': []},
 'pruningshear': {'pruningshears': []},
 'prunioid': {'prunioides': []},
 'prunit': {'prunitive': [], 'prunits': []},
 'prunkend': {'prunkende': []},
 'prunkvol': {'prunkvoll': ['prunkvolle']},
 'prunkvoll': ['prunkvolle'],
 'prunn': {'prunns': []},
 'prunning': ['prunnings'],
 'prunnu': {'prunnus': []},
 'prunocystit': {'prunocystites': []},
 'prunoid': {'prunoides': []},
 'prunoidea': {'prunoideae': []},
 'prunski': {'prunskis': []},
 'prunskien': {'prunskiene': []},
 'prunt': {'prunte': ['prunted'], 'prunts': []},
 'prunte': ['prunted'],
 'prunti': {'pruntis': [], 'prunty': ['pruntys']},
 'pruntt': {'pruntts': []},
 'pruntu': {'pruntus': []},
 'prunty': ['pruntys'],
 'prunu': {'prunue': [], 'prunus': []},
 'prunulu': {'prunulus': []},
 'prunus': {'prunus': []},
 'prunuspadu': {'prunuspadus': []},
 'prunv': {'prunvs': []},
 'pruov': {'pruove': []},
 'prupa': {'prupas': []},
 'pruperli': {'pruperly': []},
 'pruperti': {'pruperty': []},
 'prupi': {'prupis': []},
 'prupl': {'pruple': []},
 'prupos': {'prupose': ['pruposed', 'pruposes']},
 'prupose': ['pruposed', 'pruposes'],
 'pruppach': {'pruppacher': []},
 'pruri': {'prury': []},
 'prurien': {'pruriens': []},
 'prurienc': {'prurience': [], 'pruriency': []},
 'prurient': {'prurientes': [], 'pruriently': [], 'prurients': []},
 'prurientapp': {'prurientappeal': []},
 'prurientibu': {'prurientibus': []},
 'prurigen': {'prurigenous': []},
 'prurigin': {'prurigine': [], 'pruriginous': []},
 'prurigineus': {'prurigineuses': []},
 'pruriginosu': {'pruriginosus': []},
 'prurigo': {'prurigo': []},
 'prurir': {'prurire': []},
 'prurit': {'pruritic': ['pruritics']},
 'pruriti': {'pruritis': []},
 'pruritic': ['pruritics'],
 'pruritogen': {'pruritogenic': [], 'pruritogens': []},
 'pruritu': {'pruritus': []},
 'prurul': {'prurulent': []},
 'prusa': {'prusas': []},
 'prusaeensi': {'prusaeensis': []},
 'prusaensi': {'prusaensis': []},
 'prusaeu': {'prusaeus': []},
 'prusan': {'prusans': []},
 'prusanski': {'prusansky': []},
 'pruschi': {'pruschy': []},
 'pruschk': {'pruschke': []},
 'prusens': {'prusenses': []},
 'prusensi': {'prusensis': []},
 'prushanski': {'prushansky': []},
 'prushun': {'prushuns': []},
 'prusi': {'prusis': [], 'prusy': []},
 'prusia': {'prusias': []},
 'prusian': {'prusians': []},
 'prusiano': {'prusianos': []},
 'prusik': {'prusiked': [], 'prusiking': [], 'prusiks': []},
 'prusin': {'prusiner': []},
 'prusiu': {'prusius': []},
 'prusk': {'pruske': []},
 'pruski': {'pruskie': [], 'prusky': []},
 'prusla': {'pruslas': []},
 'pruss': {'prusse': ['prusses'], 'prussing': []},
 'prusse': ['prusses'],
 'prussi': {'prussie': [], 'prussis': [], 'prussy': []},
 'prussia': ['prussiae'],
 'prussiagermani': {'prussiagermany': []},
 'prussian': ['prussianism',
              'prussianize',
              'prussianness',
              'prussianisms',
              'prussianized',
              'prussianizing',
              'prussianization'],
 'prussianblu': {'prussianblue': []},
 'prussiandomin': {'prussiandominated': []},
 'prussianis': {'prussianisation': [],
                'prussianise': ['prussianised'],
                'prussianising': []},
 'prussianise': ['prussianised'],
 'prussianism': {'prussianisme': []},
 'prussianist': {'prussianistic': []},
 'prussianl': {'prussianled': []},
 'prussianli': {'prussianly': []},
 'prussianlik': {'prussianlike': []},
 'prussianstyl': {'prussianstyle': []},
 'prussiantyp': {'prussiantype': []},
 'prussiat': {'prussiate': ['prussiates', 'prussiated']},
 'prussiate': ['prussiates', 'prussiated'],
 'prussiau': {'prussiaus': []},
 'prussica': {'prussicae': []},
 'prussicu': {'prussicus': []},
 'prussid': {'prusside': ['prussides']},
 'prusside': ['prussides'],
 'prussien': {'prussiens': []},
 'prussienn': {'prussienne': ['prussiennes']},
 'prussienne': ['prussiennes'],
 'prussif': {'prussification': []},
 'prussifi': {'prussified': []},
 'prussik': {'prussiks': []},
 'prussiqu': {'prussique': []},
 'prussisch': {'prussische': []},
 'prussogermani': {'prussogermany': []},
 'prussophil': {'prussophile': ['prussophiles']},
 'prussophile': ['prussophiles'],
 'prussophob': {'prussophobe': []},
 'prussu': {'prussus': []},
 'prusti': {'prusty': []},
 'prusu': {'prusue': ['prusued'], 'prusuing': [], 'prusus': []},
 'prusue': ['prusued'],
 'prusuit': {'prusuits': []},
 'prut': {'pruts': [], 'prutting': []},
 'pruta': {'prutas': []},
 'prutanei': {'prutaneis': []},
 'prutani': {'prutanis': []},
 'prute': {'prutes': []},
 'prutect': {'prutection': []},
 'pruten': {'prutenic': []},
 'prutenica': {'prutenicae': []},
 'prutenu': {'prutenus': []},
 'pruthenian': {'pruthenians': []},
 'pruti': {'prutis': []},
 'prutki': {'prutky': []},
 'prutti': {'prutty': []},
 'pruu': {'pruuing': []},
 'pruuu': {'pruuus': []},
 'pruve': {'pruved': [], 'pruves': []},
 'pruvid': {'pruvide': ['pruvided']},
 'pruvide': ['pruvided'],
 'pruvodc': {'pruvodce': []},
 'pruy': {'pruys': []},
 'pruyd': {'pruyde': []},
 'pruyn': {'pruyne': [], 'pruyns': []},
 'pruys': {'pruyse': []},
 'pruyser': {'pruysers': []},
 'pruyssenaer': {'pruyssenaere': []},
 'pruzani': {'pruzany': []},
 'pruzanski': {'pruzansky': []},
 'pruzhani': {'pruzhany': []},
 'pruzhanski': {'pruzhansky': []},
 'pruzinl': {'pruzinlant': []},
 'pruzinski': {'pruzinsky': []},
 'pruzsinszki': {'pruzsinszky': []},
 'prv': {'prvs': []},
 'prvail': {'prvailed': []},
 'prvden': {'prvdens': []},
 'prvent': {'prvented': [], 'prventing': []},
 'prvi': {'prvy': []},
 'prviat': {'prviate': []},
 'prvide': {'prvided': [], 'prvides': []},
 'prvileg': {'prvilege': ['prvileges']},
 'prvilege': ['prvileges'],
 'prvinc': {'prvince': []},
 'prviou': {'prvious': []},
 'prviousli': {'prviously': []},
 'prvision': {'prvisions': []},
 'prvki': {'prvky': []},
 'prvoid': {'prvoide': []},
 'prvottabl': {'prvottable': []},
 'prvottabt': {'prvottabte': []},
 'prvulov': {'prvulovic': []},
 'prw': {'prws': []},
 'prwd': {'prwds': []},
 'prwedur': {'prwedure': []},
 'prwess': {'prwesses': []},
 'prwi': {'prwy': []},
 'prwide': {'prwided': []},
 'prwmunir': {'prwmunire': []},
 'prwsen': {'prwsens': []},
 'pry': ['prysed'],
 'pryamid': {'pryamidal': [], 'pryamids': []},
 'pryamu': {'pryamus': []},
 'pryaslin': {'pryaslins': []},
 'prybar': {'prybars': []},
 'pryce': {'pryces': []},
 'prycejon': {'prycejones': []},
 'prych': {'pryche': []},
 'prycholog': {'prychological': [], 'prychology': []},
 'prychynki': {'prychynky': []},
 'pryck': {'prycke': ['pryckes', 'prycked'], 'prycking': []},
 'prycke': ['pryckes', 'prycked'],
 'pryd': {'pryds': []},
 'pryde': {'prydes': []},
 'prydi': {'prydie': []},
 'prye': {'pryes': []},
 'pryen': {'pryene': []},
 'pryene': {'pryenees': []},
 'pryer': {'pryers': []},
 'pryest': {'pryestes': []},
 'pryfogl': {'pryfogle': []},
 'pryguni': {'pryguny': []},
 'pryhub': {'pryhuber': []},
 'pryidin': {'pryidine': []},
 'pryim': {'pryime': []},
 'pryimidin': {'pryimidine': []},
 'pryingli': {'pryingly': []},
 'pryke': {'pryked': [], 'prykes': []},
 'prykk': {'prykke': []},
 'pryle': {'pryles': []},
 'pryluki': {'pryluky': []},
 'pryma': {'prymas': []},
 'prymat': {'prymate': []},
 'pryme': {'prymes': []},
 'prymer': {'prymers': []},
 'prymerol': {'prymerole': []},
 'prymi': {'prymie': []},
 'prymm': {'prymme': []},
 'prymnesial': {'prymnesiales': []},
 'prymnesiophycea': {'prymnesiophyceae': []},
 'prymnesiophyt': {'prymnesiophyte': ['prymnesiophytes']},
 'prymnesiophyte': ['prymnesiophytes'],
 'prymnesso': {'prymnessos': []},
 'prymnessu': {'prymnessus': []},
 'prymneu': {'prymneus': []},
 'prymroi': {'prymrois': []},
 'prymros': {'prymrose': []},
 'prymu': {'prymus': []},
 'pryn': {'pryns': []},
 'prync': {'prynce': ['prynces', 'pryncely']},
 'prynce': ['prynces', 'pryncely'],
 'pryncess': {'pryncesse': []},
 'prynci': {'pryncis': [], 'pryncys': []},
 'pryncip': {'pryncipal': ['pryncipally']},
 'pryncipal': {'pryncipale': [], 'pryncipall': []},
 'pryncyp': {'pryncypal': ['pryncypally']},
 'pryncypal': {'pryncypall': []},
 'pryncypl': {'pryncyples': []},
 'prynn': {'prynne': ['prynnes'], 'prynns': []},
 'prynne': ['prynnes'],
 'pryns': {'prynse': []},
 'prynt': {'prynte': ['prynted'], 'prynting': []},
 'prynte': ['prynted'],
 'prynter': {'prynters': []},
 'prynting': {'pryntinge': []},
 'pryntyng': {'pryntynge': []},
 'prynu': {'prynue': []},
 'pryoclast': {'pryoclastic': []},
 'pryolysi': {'pryolysis': []},
 'pryolyt': {'pryolytic': []},
 'pryon': {'pryone': []},
 'pryophosph': {'pryophosphate': []},
 'pryor': {'pryore': [], 'pryors': []},
 'pryoress': {'pryoresse': []},
 'pryori': {'pryorie': [], 'pryory': []},
 'pryory': {'pryorye': []},
 'prypol': {'prypole': []},
 'pryramid': {'pryramidal': []},
 'pryrm': {'pryrme': []},
 'prysbi': {'prysby': []},
 'pryse': {'pry': ['prysed']},
 'prysedavi': {'prysedavies': []},
 'prysephillip': {'prysephillips': []},
 'prysjon': {'prysjones': []},
 'prysmat': {'prysmatic': []},
 'pryson': {'prysone': ['prysoner', 'prysoners'], 'prysons': []},
 'prysone': ['prysoner', 'prysoners'],
 'prysrobert': {'prysroberts': []},
 'pryss': {'prysse': []},
 'pryst': {'pryste': ['prystes'], 'prysts': []},
 'pryste': ['prystes'],
 'prystowski': {'prystowsky': []},
 'prytan': {'prytane': ['prytanes'], 'prytanizing': [], 'prytans': []},
 'prytane': {'prytanee': ['prytanees']},
 'prytanee': ['prytanees'],
 'prytanei': {'prytaneis': []},
 'prytaneu': {'prytaneus': []},
 'prytani': {'prytanie': ['prytanies'], 'prytanis': [], 'prytany': []},
 'prytanie': ['prytanies'],
 'prytanimqu': {'prytanimque': []},
 'pryte': {'prytely': []},
 'prythe': {'prythee': []},
 'prytowski': {'prytowsky': []},
 'pryuat': {'pryuate': []},
 'pryueli': {'pryuely': []},
 'pryun': {'pryune': []},
 'pryvat': {'pryvate': ['pryvately']},
 'pryvate': ['pryvately'],
 'pryve': {'pryved': [], 'pryvee': [], 'pryvely': []},
 'pryveleg': {'pryveleges': []},
 'pryvete': {'pryvetee': []},
 'pryvi': {'pryvie': [], 'pryvy': []},
 'pryviledg': {'pryviledge': []},
 'pryviti': {'pryvitie': []},
 'pryvy': {'pryvye': []},
 'pryvyleg': {'pryvyleges': []},
 'pryvyli': {'pryvyly': []},
 'pryw': {'prywes': []},
 'prywatn': {'prywatne': []},
 'prywatni': {'prywatny': []},
 'prywel': {'prywell': ['pryweller']},
 'prywell': ['pryweller'],
 'pryze': {'pryzes': []},
 'pryzwanski': {'pryzwansky': []},
 'przcdmiesci': {'przcdmiescie': []},
 'prze': {'przes': []},
 'przebieg': {'przebiegal': []},
 'przebudowi': {'przebudowie': [], 'przebudowy': []},
 'przebudzeni': {'przebudzenie': []},
 'przechodzeni': {'przechodzenie': []},
 'przechowywan': {'przechowywane': []},
 'przecietni': {'przecietnie': []},
 'przeciwienstwi': {'przeciwienstwie': []},
 'przeciwni': {'przeciwnie': []},
 'przeciwstawn': {'przeciwstawne': []},
 'przeczyc': {'przeczyce': []},
 'przedmi': {'przedmie': []},
 'przedmieici': {'przedmieicie': []},
 'przedmiesc': {'przedmiesce': []},
 'przedmiesci': {'przedmiescie': []},
 'przedmioci': {'przedmiocie': []},
 'przedmioti': {'przedmioty': []},
 'przedsiebiorstwi': {'przedsiebiorstwie': []},
 'przedstaw': {'przedstawic': []},
 'przedstawian': {'przedstawiane': []},
 'przedstawici': {'przedstawicieli': []},
 'przedstawiciel': {'przedstawiciele': []},
 'przedstawieni': {'przedstawienie': []},
 'przedstawion': {'przedstawione': []},
 'przedstawioni': {'przedstawiony': []},
 'przedwiosni': {'przedwiosnie': []},
 'przedzial': {'przedziale': []},
 'przegorzali': {'przegorzaly': []},
 'przejawi': {'przejawy': []},
 'przejsci': {'przejscie': []},
 'przekazan': {'przekazane': []},
 'przekazani': {'przekazanie': []},
 'przekazi': {'przekazie': [], 'przekazy': []},
 'przekazuj': {'przekazuje': []},
 'przekazywani': {'przekazywanie': []},
 'przekladzi': {'przekladzie': []},
 'przekonani': {'przekonanie': [], 'przekonany': []},
 'przekroj': {'przekroje': []},
 'przeksztalceni': {'przeksztalcenie': []},
 'przekwa': {'przekwas': []},
 'przelomi': {'przelomie': []},
 'przemi': {'przemy': ['przemys']},
 'przemiani': {'przemianie': [], 'przemiany': []},
 'przemieszczani': {'przemieszczanie': []},
 'przemieszczeni': {'przemieszczenie': []},
 'przemisla': {'przemislas': []},
 'przemoci': {'przemocy': []},
 'przemowieni': {'przemowienie': []},
 'przemszi': {'przemszy': []},
 'przemy': ['przemys'],
 'przemyski': {'przemyskie': []},
 'przemysl': {'przemysle': []},
 'przemyslani': {'przemyslany': []},
 'przemyslid': {'przemyslides': [], 'przemyslids': []},
 'przemyslow': {'przemyslowe': []},
 'przemyslowi': {'przemyslowy': []},
 'przeniesieni': {'przeniesienie': []},
 'przenikani': {'przenikanie': []},
 'przenoszeni': {'przenoszenie': []},
 'przepisi': {'przepisy': []},
 'przeprowadz': {'przeprowadzic': []},
 'przeprowadzeni': {'przeprowadzenie': []},
 'przeprowadzon': {'przeprowadzone': []},
 'przerwi': {'przerwy': []},
 'przerywani': {'przerywany': []},
 'przesiedleni': {'przesiedlenie': []},
 'przesledz': {'przesledzic': []},
 'przesledzeni': {'przesledzenie': []},
 'przesluchani': {'przesluchanie': []},
 'przestaj': {'przestaje': []},
 'przestrzeni': {'przestrzenie': []},
 'przestrzenn': {'przestrzenne': []},
 'przestrzenni': {'przestrzenny': []},
 'przesunieci': {'przesuniecie': []},
 'przeszkodi': {'przeszkody': []},
 'przetomi': {'przetomie': []},
 'przetwarzani': {'przetwarzanie': []},
 'przevalski': {'przevalsky': []},
 'przewadz': {'przewadze': []},
 'przewag': {'przewage': []},
 'przewalski': {'przewalskis': [], 'przewalsky': []},
 'przewazni': {'przewaznie': []},
 'przewiduj': {'przewiduje': []},
 'przewodniczaci': {'przewodniczacy': []},
 'przewodzi': {'przewodzie': []},
 'przeworski': {'przeworsky': []},
 'przewozni': {'przewozny': []},
 'przeznaczon': {'przeznaczone': []},
 'przeznaczoni': {'przeznaczony': []},
 'przezyci': {'przezycie': []},
 'przhevalski': {'przhevalsky': []},
 'przi': {'przy': []},
 'przipcoviu': {'przipcovius': []},
 'przybo': {'przybos': []},
 'przybyszewski': {'przybyszewskis': [], 'przybyszewsky': []},
 'przyczyn': {'przyczyne': [], 'przyczynic': []},
 'przyczyni': {'przyczyny': []},
 'przydatn': {'przydatne': []},
 'przygod': {'przygode': []},
 'przygodi': {'przygody': []},
 'przygotowan': {'przygotowane': []},
 'przygotowani': {'przygotowanie': [], 'przygotowany': []},
 'przyjaciel': {'przyjaciele': []},
 'przyjazni': {'przyjazny': []},
 'przyjdzi': {'przyjdzie': []},
 'przyjeci': {'przyjecie': []},
 'przyjet': {'przyjete': []},
 'przyjeti': {'przyjety': []},
 'przyjmi': {'przyjmie': []},
 'przyjmowan': {'przyjmowane': []},
 'przyjmuj': {'przyjmuje': []},
 'przykiadzi': {'przykiadzie': []},
 'przykladi': {'przyklady': []},
 'przykladzi': {'przykladzie': []},
 'przyktadzi': {'przyktadzie': []},
 'przyluski': {'przylusky': []},
 'przymierz': {'przymierze': []},
 'przymorz': {'przymorze': []},
 'przyniesi': {'przyniesie': []},
 'przyniosli': {'przyniosly': []},
 'przypadkow': {'przypadkowe': []},
 'przypadkowi': {'przypadkowy': []},
 'przypisuj': {'przypisuje': []},
 'przypuszczalni': {'przypuszczalnie': []},
 'przypuszczeni': {'przypuszczenie': []},
 'przypyszni': {'przypyszny': []},
 'przyrodi': {'przyrody': []},
 'przyrodnicz': {'przyrodnicze': []},
 'przyrodniczi': {'przyrodniczy': []},
 'przyrodzi': {'przyrodzie': []},
 'przyrosti': {'przyrosty': []},
 'przyspieszeni': {'przyspieszenie': []},
 'przysta': {'przystas': []},
 'przywara': {'przywaras': []},
 'przywilej': {'przywileje': []},
 'przyznani': {'przyznanie': []}}
