#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ps = {'psa': {'psa': []},
 "psa'm": {"psa'ms": []},
 'psabn': {'psabns': []},
 'psace': {'psaceful': []},
 'psacharapoulo': {'psacharapoulos': []},
 'psacharopol': {'psacharopolous': []},
 'psacharopoul': {'psacharopoulous': []},
 'psacharopoulo': {'psacharopoulos': []},
 'psacharopoulu': {'psacharopoulus': []},
 'psacho': {'psachos': []},
 'psachoropoulo': {'psachoropoulos': []},
 'psahn': {'psahnes': [], 'psahns': []},
 'psahno': {'psahnos': []},
 'psai': {'psais': []},
 'psaim': {'psaims': []},
 'psalett': {'psalette': []},
 'psali': {'psalis': []},
 'psalida': {'psalidas': []},
 'psalidopodida': {'psalidopodidae': []},
 'psalidopoulo': {'psalidopoulos': []},
 'psalidoprocn': {'psalidoprocne': []},
 'psalin': {'psalins': []},
 'psall': {'psalle': []},
 'psallamu': {'psallamus': []},
 'psalleb': {'psallebant': []},
 'psallen': {'psallens': []},
 'psallent': {'psallentes': []},
 'psallenti': {'psallentis': []},
 'psallentibu': {'psallentibus': []},
 'psaller': {'psallere': []},
 'psallett': {'psallette': []},
 'psallict': {'psalliction': []},
 'psallida': {'psallidas': []},
 'psallidopoulo': {'psallidopoulos': []},
 'psallimu': {'psallimus': []},
 'psalliota': {'psalliotae': []},
 'psallit': {'psallite': []},
 'psalloid': {'psalloides': []},
 'psallter': {'psallters': []},
 'psallu': {'psallus': []},
 'psalm': ['psalme', 'psalmes', 'psalmed', 'psalming'],
 'psalma': {'psalmas': []},
 'psalmanaz': {'psalmanazer': []},
 'psalmbook': {'psalmbooks': []},
 'psalmc': {'psalmcs': []},
 'psalmellu': {'psalmellus': []},
 'psalmenbuch': {'psalmenbuches': []},
 'psalmendichtungsphanomen': {'psalmendichtungsphanomens': []},
 'psalmenfragment': {'psalmenfragmente': []},
 'psalmenkommentar': {'psalmenkommentare': []},
 'psalmenzit': {'psalmenzitate': []},
 'psalmi': {'psalmis': [], 'psalmy': ['psalmys']},
 'psalmist': ['psalmiste', 'psalmistes', 'psalmistic'],
 'psalmista': {'psalmistae': []},
 'psalmistri': {'psalmistry': []},
 'psalmlik': {'psalmlike': []},
 'psalmo': {'psalmos': []},
 'psalmod': {'psalmodic': ['psalmodical', 'psalmodically'],
             'psalmodize': ['psalmodized'],
             'psalmodizing': []},
 'psalmodi': {'psalmodiant': [],
              'psalmodie': ['psalmodied', 'psalmodier'],
              'psalmody': ['psalmodying', 'psalmodyings']},
 'psalmodia': {'psalmodiae': []},
 'psalmodic': ['psalmodical', 'psalmodically'],
 'psalmodie': ['psalmodied', 'psalmodier'],
 'psalmodis': {'psalmodising': []},
 'psalmodist': {'psalmodists': []},
 'psalmodize': ['psalmodized'],
 'psalmody': ['psalmodying', 'psalmodyings'],
 'psalmographi': {'psalmography': []},
 'psalmopoeu': {'psalmopoeus': []},
 'psalmsing': {'psalmsinger': ['psalmsingers'], 'psalmsinging': []},
 'psalmsinger': ['psalmsingers'],
 'psalmton': {'psalmtone': ['psalmtones']},
 'psalmtone': ['psalmtones'],
 'psalmtun': {'psalmtune': ['psalmtunes']},
 'psalmtune': ['psalmtunes'],
 'psalmu': {'psalmus': []},
 'psalmy': ['psalmys'],
 'psalrn': {'psalrns': []},
 'psalt': {'psaltes': []},
 "psalt'ri": {"psalt'ry": []},
 'psaltaki': {'psaltakis': []},
 'psalte': {'psaltee': []},
 'psalter': {'psalter': []},
 'psalteri': {'psalterial': [], 'psalterie': [], 'psaltery': []},
 'psalterii': {'psalteriis': []},
 'psalterillustr': {'psalterillustration': []},
 'psalterion': {'psalterions': []},
 'psalterium': {'psalterium': []},
 'psalti': {'psaltis': [], 'psalty': []},
 'psaltopoulo': {'psaltopoulos': []},
 'psaltri': {'psaltrie': ['psaltries'], 'psaltry': []},
 'psaltrie': ['psaltries'],
 'psaltriparu': {'psaltriparus': []},
 'psamath': {'psamathe': []},
 'psamathu': {'psamathus': []},
 'psamaticho': {'psamatichos': []},
 'psamaticu': {'psamaticus': []},
 'psamatik': {'psamatiks': []},
 'psametichu': {'psametichus': []},
 'psamettichu': {'psamettichus': []},
 'psamit': {'psamitic': []},
 'psamm': {'psamme': []},
 'psammaqu': {'psammaquents': []},
 'psammat': {'psammatic': []},
 'psammaticho': {'psammatichos': []},
 'psammatichu': {'psammatichus': []},
 'psammaticu': {'psammaticus': []},
 'psammctichu': {'psammctichus': []},
 'psammecherit': {'psammecherites': []},
 'psammechinu': {'psammechinus': []},
 'psammenito': {'psammenitos': []},
 'psammenitu': {'psammenitus': []},
 'psamment': {'psammentic': [], 'psamments': []},
 'psammetichn': {'psammetichns': []},
 'psammeticho': {'psammetichos': []},
 'psammetichu': {'psammetichus': []},
 'psammeticu': {'psammeticus': []},
 'psammetiehu': {'psammetiehus': []},
 'psammetikho': {'psammetikhos': []},
 'psammetiqu': {'psammetique': []},
 'psammetticu': {'psammetticus': []},
 'psammi': {'psammis': []},
 'psammichnit': {'psammichnites': []},
 'psammiqu': {'psammiques': []},
 'psammit': {'psammite': ['psammites'], 'psammitic': []},
 'psammite': ['psammites'],
 'psammiticho': {'psammitichos': []},
 'psammitichu': {'psammitichus': []},
 'psammiticu': {'psammiticus': []},
 'psammitticu': {'psammitticus': []},
 'psammo': {'psammos': []},
 'psammob': {'psammobates': []},
 'psammobati': {'psammobatis': []},
 'psammobiida': {'psammobiidae': []},
 'psammobiot': {'psammobiotic': []},
 'psammochar': {'psammochares': []},
 'psammocharida': {'psammocharidae': []},
 'psammod': {'psammodes': []},
 'psammodiu': {'psammodius': []},
 'psammodrilida': {'psammodrilidae': []},
 'psammodrilu': {'psammodrilus': []},
 'psammodromu': {'psammodromus': []},
 'psammodu': {'psammodus': []},
 'psammodynast': {'psammodynastes': []},
 'psammolepi': {'psammolepis': []},
 'psammolest': {'psammolestes': []},
 'psammolittor': {'psammolittoral': []},
 'psammolyc': {'psammolyce': []},
 'psammoma': {'psammoma': []},
 'psammomat': {'psammomatous': []},
 'psammomi': {'psammomys': []},
 'psammopelit': {'psammopelitic': []},
 'psammophi': {'psammophis': []},
 'psammophil': {'psammophile': ['psammophiles'],
                'psammophilic': [],
                'psammophilous': [],
                'psammophils': []},
 'psammophile': ['psammophiles'],
 'psammophilu': {'psammophilus': []},
 'psammophor': {'psammophore': []},
 'psammophyt': {'psammophyte': ['psammophytes'], 'psammophytic': []},
 'psammophyte': ['psammophytes'],
 'psammoryct': {'psammoryctes': []},
 'psammoryctid': {'psammoryctides': []},
 'psammosauru': {'psammosaurus': []},
 'psammoser': {'psammosere': ['psammoseres']},
 'psammosere': ['psammoseres'],
 'psammosteid': {'psammosteids': []},
 'psammosteida': {'psammosteidae': []},
 'psammosteiform': {'psammosteiformes': []},
 'psammosteu': {'psammosteus': []},
 'psammoterm': {'psammotermes': []},
 'psammou': {'psammous': []},
 'psammouthi': {'psammouthis': []},
 'psammu': {'psammus': []},
 'psammuth': {'psammuthes': []},
 'psammuthi': {'psammuthis': []},
 'psan': {'psans': []},
 'psanh': {'psanhs': []},
 'psanski': {'psansky': []},
 'psap': {'psaps': []},
 'psara': {'psaras': []},
 'psarad': {'psarades': []},
 'psaradaki': {'psaradakis': []},
 'psarafti': {'psaraftis': []},
 'psaraki': {'psarakis': []},
 'psarako': {'psarakos': []},
 'psari': {'psaris': [], 'psary': []},
 'psarian': {'psarians': []},
 'psariano': {'psarianos': []},
 'psariot': {'psariote': ['psariotes'], 'psariots': []},
 'psariote': ['psariotes'],
 'psarisomu': {'psarisomus': []},
 'psaro': {'psaros': []},
 'psarocoliu': {'psarocolius': []},
 'psaroid': {'psaroides': []},
 'psaronit': {'psaronites': []},
 'psaroniu': {'psaronius': []},
 'psaropoulo': {'psaropoulos': []},
 'psaroudaki': {'psaroudakis': []},
 'psarouthaki': {'psarouthakis': []},
 'psarra': {'psarras': []},
 'psarri': {'psarris': []},
 'psarro': {'psarros': []},
 'psaru': {'psarus': []},
 'psasant': {'psasants': []},
 'psat': {'psats': []},
 'psatha': {'psathas': []},
 'psathaki': {'psathakis': []},
 'psathyrian': {'psathyrians': []},
 'psathyrostachi': {'psathyrostachys': []},
 'psathyrot': {'psathyrotes': []},
 'psati': {'psaty': []},
 'psatm': {'psatms': []},
 'psaulm': {'psaulmes': [], 'psaulms': []},
 'psaum': {'psaume': ['psaumes']},
 'psaume': ['psaumes'],
 'psaumi': {'psaumis': []},
 'psauropod': {'psauropods': []},
 'psautier': {'psautiers': []},
 'psb': {'psbs': []},
 'psbr': {'psbrs': []},
 'psc': {'pscs': []},
 'psccuni': {'psccuny': []},
 'pscharopoulo': {'pscharopoulos': []},
 'psche': {'psches': []},
 'pscheur': {'pscheurs': []},
 'pschiatri': {'pschiatry': []},
 'pschoanalysi': {'pschoanalysis': []},
 'pschoanalyt': {'pschoanalytic': []},
 'pschodynam': {'pschodynamic': []},
 'pscholog': {'pschological': ['pschologically'], 'pschology': []},
 'pschologi': {'pschologie': []},
 'pschological': ['pschologically'],
 'pschologist': {'pschologists': []},
 'pschotherapi': {'pschotherapy': []},
 'pschycolog': {'pschycological': []},
 'pscientist': {'pscientists': []},
 'pscllu': {'pscllus': []},
 'pscribe': {'pscribed': []},
 'pscudacoru': {'pscudacorus': []},
 'pscudarthrosi': {'pscudarthrosis': []},
 'pscudemi': {'pscudemys': []},
 'pscudococcu': {'pscudococcus': []},
 'pscudolu': {'pscudolus': []},
 'pscudomona': {'pscudomonas': []},
 'pscudomorph': {'pscudomorphic': [], 'pscudomorphs': []},
 'pscudopod': {'pscudopods': []},
 'pscudostratifi': {'pscudostratified': []},
 'pscycholog': {'pscychological': [], 'pscychology': []},
 'pscyhiatr': {'pscyhiatric': []},
 'pscyhiatri': {'pscyhiatry': []},
 'pscyhoanalysi': {'pscyhoanalysis': []},
 'pscyholog': {'pscyhological': [], 'pscyhology': []},
 'pscyhologist': {'pscyhologists': []},
 'pscyhotherapi': {'pscyhotherapy': []},
 'psd': {'psds': []},
 'psdagogi': {'psdagogie': []},
 'psdagogiqu': {'psdagogique': []},
 'psdagogisch': {'psdagogische': []},
 'psdf': {'psdfs': []},
 'psdn': {'psdns': []},
 'psdu': {'psdus': []},
 'pse': {'ps': []},
 'pseadomona': {'pseadomonas': []},
 'psean': {'pseans': []},
 'pseaulm': {'pseaulme': ['pseaulmes']},
 'pseaulme': ['pseaulmes'],
 'pseaum': {'pseaume': ['pseaumes']},
 'pseaume': ['pseaumes'],
 'psec': {'psecs': []},
 'pseca': {'psecas': []},
 'psechrida': {'psechridae': []},
 'psect': {'psects': []},
 'psectrocladiu': {'psectrocladius': []},
 'psectrotanypu': {'psectrotanypus': []},
 'psecur': {'psecurity': []},
 'psecut': {'psecute': ['psecuted'], 'psecution': []},
 'psecute': ['psecuted'],
 'psedagog': {'psedagogic': ['psedagogical']},
 'psedagogi': {'psedagogy': []},
 'psedagogic': ['psedagogical'],
 'psedagogu': {'psedagogue': [], 'psedagogus': []},
 'psediatr': {'psediatric': []},
 'psedobapt': {'psedobaptism': []},
 'psedobaptist': {'psedobaptists': []},
 'psedomona': {'psedomonas': []},
 'pseduomona': {'pseduomonas': []},
 'psee': {'psees': []},
 'pseiidomona': {'pseiidomonas': []},
 'pseitdomona': {'pseitdomonas': []},
 'pseiulomona': {'pseiulomonas': []},
 'pselaphid': {'pselaphides': [], 'pselaphids': []},
 'pselaphida': {'pselaphidae': []},
 'pselaphidc': {'pselaphidce': []},
 'pselaphids': {'pselaphidse': []},
 'pselaphina': {'pselaphinae': []},
 'pselaphu': {'pselaphus': []},
 'pselchi': {'pselchis': []},
 'pselci': {'pselcis': []},
 'pselectin': {'pselectins': []},
 'pselki': {'pselkis': []},
 'pselli': {'psellis': []},
 'pselliopu': {'pselliopus': []},
 'psellismu': {'psellismus': []},
 'pselln': {'psellns': []},
 'psello': {'psellos': []},
 'psellu': {'psellus': []},
 'psematismeno': {'psematismenos': []},
 'psen': {'psens': []},
 'psena': {'psenas': []},
 'psenamouni': {'psenamounis': []},
 'psenc': {'psence': []},
 'psenchonsi': {'psenchonsis': []},
 'psendomona': {'psendomonas': []},
 'psendomorph': {'psendomorphs': []},
 'psene': {'psenes': []},
 'psenic': {'psenice': []},
 'psenoceru': {'psenocerus': []},
 'psenophi': {'psenophis': []},
 'psenopsi': {'psenopsis': []},
 'psenosiri': {'psenosiris': []},
 'psent': {'psente': ['psented', 'psentes'], 'psents': []},
 'psente': ['psented', 'psentes'],
 'psentli': {'psently': []},
 'psenulu': {'psenulus': []},
 'pseoni': {'pseonies': [], 'pseony': []},
 'pseonian': {'pseonians': []},
 'pseoniu': {'pseonius': []},
 'psephenida': {'psephenidae': []},
 'psephenoid': {'psephenoides': []},
 'psephenu': {'psephenus': []},
 'psephic': {'psephicity': []},
 'psephino': {'psephinos': []},
 'psephinu': {'psephinus': []},
 'psephism': {'psephisms': []},
 'psephit': {'psephite': ['psephites'], 'psephitic': []},
 'psephite': ['psephites'],
 'psepho': {'psephos': []},
 'psephodu': {'psephodus': []},
 'psepholog': {'psephological': ['psephologically'], 'psephology': []},
 'psephological': ['psephologically'],
 'psephologist': {'psephologist': []},
 'psephom': {'psephomancy': []},
 'psephophoru': {'psephophorus': []},
 'psephotu': {'psephotus': []},
 'psephuru': {'psephurus': []},
 'pser': {'psers': []},
 'pseri': {'pseries': []},
 'pserimo': {'pserimos': []},
 'pserv': {'pserve': []},
 'psesenc': {'psesence': []},
 'psesent': {'psesented': []},
 'psesid': {'psesident': []},
 'psesto': {'psestos': []},
 'pset': {'psets': []},
 'psetidomona': {'psetidomonas': []},
 'psettdomona': {'psettdomonas': []},
 'psettichthi': {'psettichthys': []},
 'psettod': {'psettodes': []},
 'psettodida': {'psettodidae': []},
 'psettu': {'psettus': []},
 'psetu': {'psetus': []},
 'pseuaomona': {'pseuaomonas': []},
 'pseuclomona': {'pseuclomonas': []},
 'pseud': ['pseude', 'pseudes'],
 'pseudacanthoterm': {'pseudacanthotermes': []},
 'pseudachorut': {'pseudachorutes': []},
 'pseudaconin': {'pseudaconine': []},
 'pseudaconitin': {'pseudaconitine': []},
 'pseudacoru': {'pseudacorus': []},
 'pseudacri': {'pseudacris': []},
 'pseudaeluru': {'pseudaelurus': []},
 'pseudaffect': {'pseudaffective': []},
 'pseudagnostu': {'pseudagnostus': []},
 'pseudalibrotu': {'pseudalibrotus': []},
 'pseudaliida': {'pseudaliidae': []},
 'pseudalist': {'pseudalists': []},
 'pseudaliu': {'pseudalius': []},
 'pseudallescheriasi': {'pseudallescheriasis': []},
 'pseudamona': {'pseudamonas': []},
 'pseudanana': {'pseudananas': []},
 'pseudangelo': {'pseudangelos': []},
 'pseudanophthalmu': {'pseudanophthalmus': []},
 'pseudantechinu': {'pseudantechinus': []},
 'pseudanthessiu': {'pseudanthessius': []},
 'pseudanthi': {'pseudanthial': []},
 'pseudanthia': {'pseudanthias': []},
 'pseudanthonomu': {'pseudanthonomus': []},
 'pseudaphr': {'pseudaphritis': []},
 'pseudaphycu': {'pseudaphycus': []},
 'pseudapocrypt': {'pseudapocryptes': []},
 'pseudaposemat': {'pseudaposematic': []},
 'pseudapricu': {'pseudapricus': []},
 'pseudarchast': {'pseudarchaster': []},
 'pseudargiolu': {'pseudargiolus': []},
 'pseudartaba': {'pseudartabas': []},
 'pseudarthosi': {'pseudarthosis': []},
 'pseudarthros': {'pseudarthrose': ['pseudarthroses']},
 'pseudarthrose': ['pseudarthroses'],
 'pseudarthrosi': {'pseudarthrosis': []},
 'pseudarthrot': {'pseudarthrotic': []},
 'pseudaspi': {'pseudaspis': []},
 'pseudaspidocera': {'pseudaspidoceras': []},
 'pseudatomosc': {'pseudatomoscelis': []},
 'pseudaugochloropsi': {'pseudaugochloropsis': []},
 'pseudaulacaspi': {'pseudaulacaspis': []},
 'pseudceluru': {'pseudcelurus': []},
 'pseudcmona': {'pseudcmonas': []},
 'pseudebenu': {'pseudebenus': []},
 'pseudechenei': {'pseudecheneis': []},
 'pseudechi': {'pseudechis': []},
 'pseudechiniscu': {'pseudechiniscus': []},
 'pseudechinu': {'pseudechinus': []},
 'pseudelap': {'pseudelaps': []},
 'pseudelephantopu': {'pseudelephantopus': []},
 'pseudemi': {'pseudemys': []},
 'pseudencephali': {'pseudencephaly': []},
 'pseudeo': {'pseudeos': []},
 'pseudepheb': {'pseudephebe': []},
 'pseudephedrin': {'pseudephedrine': []},
 'pseudepigraph': {'pseudepigraphal': [],
                   'pseudepigrapher': ['pseudepigraphers'],
                   'pseudepigraphes': [],
                   'pseudepigraphic': ['pseudepigraphical',
                                       'pseudepigraphically'],
                   'pseudepigraphous': [],
                   'pseudepigraphs': []},
 'pseudepigrapher': ['pseudepigraphers'],
 'pseudepigraphi': {'pseudepigraphie': [],
                    'pseudepigraphis': [],
                    'pseudepigraphy': []},
 'pseudepigraphic': ['pseudepigraphical', 'pseudepigraphically'],
 'pseudepigraphiqu': {'pseudepigraphique': []},
 'pseudepigraphisch': {'pseudepigraphische': []},
 'pseudepigraphu': {'pseudepigraphus': []},
 'pseudepiscopi': {'pseudepiscopy': []},
 'pseuderg': {'pseudergate': ['pseudergates']},
 'pseudergate': ['pseudergates'],
 'pseuderi': {'pseudery': []},
 'pseudeutropiu': {'pseudeutropius': []},
 'pseudevangelico': {'pseudevangelicos': []},
 'pseudhymenochiru': {'pseudhymenochirus': []},
 'pseudi': {'pseudis': []},
 'pseudibi': {'pseudibis': []},
 'pseudictop': {'pseudictops': []},
 'pseudida': {'pseudidae': []},
 'pseudidotheida': {'pseudidotheidae': []},
 'pseudion': {'pseudione': []},
 'pseudmona': {'pseudmonas': []},
 'pseudnmona': {'pseudnmonas': []},
 'pseudo': {'pseudo': []},
 'pseudoabs': {'pseudoabsences': []},
 'pseudoabscess': {'pseudoabscesses': []},
 'pseudoabsolut': {'pseudoabsolute': []},
 'pseudoacadem': {'pseudoacademic': []},
 'pseudoacanthosi': {'pseudoacanthosis': []},
 'pseudoacceler': {'pseudoacceleration': []},
 'pseudoaccept': {'pseudoacceptance': []},
 'pseudoaccommod': {'pseudoaccommodation': []},
 'pseudoaccuraci': {'pseudoaccuracy': []},
 'pseudoachondroplast': {'pseudoachondroplastic': []},
 'pseudoacid': {'pseudoacids': []},
 'pseudoaconitin': {'pseudoaconitine': []},
 'pseudoacoru': {'pseudoacorus': []},
 'pseudoacromegali': {'pseudoacromegaly': []},
 'pseudoact': {'pseudoaction': [],
               'pseudoactivities': [],
               'pseudoactivity': []},
 'pseudoactinomycosi': {'pseudoactinomycosis': []},
 'pseudoadapt': {'pseudoadaptation': []},
 'pseudoaddict': {'pseudoaddiction': []},
 'pseudoadenomat': {'pseudoadenomatous': []},
 'pseudoadiabat': {'pseudoadiabatic': ['pseudoadiabatically'],
                   'pseudoadiabats': []},
 'pseudoadiabatic': ['pseudoadiabatically'],
 'pseudoadjust': {'pseudoadjustment': []},
 'pseudoadopt': {'pseudoadoption': []},
 'pseudoadult': {'pseudoadults': []},
 'pseudoaesthet': {'pseudoaesthetic': []},
 'pseudoaffect': {'pseudoaffective': []},
 'pseudoaffin': {'pseudoaffine': [], 'pseudoaffinity': []},
 'pseudoagglutin': {'pseudoagglutination': []},
 'pseudoaggress': {'pseudoaggression': [], 'pseudoaggressive': []},
 'pseudoagr': {'pseudoagreement': ['pseudoagreements']},
 'pseudoagreement': ['pseudoagreements'],
 'pseudoalbin': {'pseudoalbinism': []},
 'pseudoalcaligen': {'pseudoalcaligenes': []},
 'pseudoalcohol': {'pseudoalcoholic': []},
 'pseudoaldosteron': {'pseudoaldosteronism': []},
 'pseudoalgebra': {'pseudoalgebraic': []},
 'pseudoalkaloid': {'pseudoalkaloids': []},
 'pseudoallel': {'pseudoallele': ['pseudoalleles'],
                 'pseudoallelic': [],
                 'pseudoallelism': []},
 'pseudoallele': ['pseudoalleles'],
 'pseudoallerg': {'pseudoallergic': []},
 'pseudoallergi': {'pseudoallergy': []},
 'pseudoalli': {'pseudoalliance': []},
 'pseudoalloy': {'pseudoalloys': []},
 'pseudoaltern': {'pseudoalternatives': []},
 'pseudoalteromona': {'pseudoalteromonas': []},
 'pseudoaltru': {'pseudoaltruism': []},
 'pseudoaltruist': {'pseudoaltruistic': []},
 'pseudoamerican': {'pseudoamericans': []},
 'pseudoamorph': {'pseudoamorphous': []},
 'pseudoanalysi': {'pseudoanalysis': []},
 'pseudoanalyt': {'pseudoanalytic': ['pseudoanalytical']},
 'pseudoanalytic': ['pseudoanalytical'],
 'pseudoaneurysm': {'pseudoaneurysmal': [], 'pseudoaneurysms': []},
 'pseudoangin': {'pseudoanginal': []},
 'pseudoangiomat': {'pseudoangiomatous': []},
 'pseudoangl': {'pseudoangle': []},
 'pseudoankylosi': {'pseudoankylosis': []},
 'pseudoanonym': {'pseudoanonymity': [], 'pseudoanonymous': []},
 'pseudoansw': {'pseudoanswers': []},
 'pseudoanthraci': {'pseudoanthracis': []},
 'pseudoanthropolog': {'pseudoanthropological': [], 'pseudoanthropology': []},
 'pseudoanticlin': {'pseudoanticlines': []},
 'pseudoantiqu': {'pseudoantique': ['pseudoantiques']},
 'pseudoantique': ['pseudoantiques'],
 'pseudoaona': {'pseudoaonas': []},
 'pseudoaplast': {'pseudoaplastic': []},
 'pseudoapocalypt': {'pseudoapocalyptic': []},
 'pseudoapolog': {'pseudoapology': []},
 'pseudoapoplect': {'pseudoapoplectic': []},
 'pseudoapostl': {'pseudoapostles': []},
 'pseudoapostol': {'pseudoapostolic': []},
 'pseudoappend': {'pseudoappendicitis': []},
 'pseudoapuleiu': {'pseudoapuleius': []},
 'pseudoarab': {'pseudoarabic': []},
 'pseudoarcha': {'pseudoarchaic': [], 'pseudoarchaism': []},
 'pseudoarchaeolog': {'pseudoarchaeological': [], 'pseudoarchaeology': []},
 'pseudoareopagit': {'pseudoareopagite': []},
 'pseudoargu': {'pseudoargument': ['pseudoarguments'], 'pseudoargus': []},
 'pseudoargument': ['pseudoarguments'],
 'pseudoaristea': {'pseudoaristeas': []},
 'pseudoaristocraci': {'pseudoaristocracy': []},
 'pseudoaristocrat': {'pseudoaristocratic': [], 'pseudoaristocrats': []},
 'pseudoaristotelisch': {'pseudoaristotelische': []},
 'pseudoaristotl': {'pseudoaristotle': []},
 'pseudoaromat': {'pseudoaromatic': []},
 'pseudoarthr': {'pseudoarthritis': []},
 'pseudoarthros': {'pseudoarthroses': []},
 'pseudoarthrosi': {'pseudoarthrosis': []},
 'pseudoarthrot': {'pseudoarthrotic': []},
 'pseudoarticul': {'pseudoarticulation': ['pseudoarticulations']},
 'pseudoarticulation': ['pseudoarticulations'],
 'pseudoartist': {'pseudoartistic': [], 'pseudoartists': []},
 'pseudoascit': {'pseudoascites': []},
 'pseudoasconiu': {'pseudoasconius': []},
 'pseudoassert': {'pseudoassertions': []},
 'pseudoasthmat': {'pseudoasthmatic': []},
 'pseudoasymmetr': {'pseudoasymmetric': []},
 'pseudoasymmetri': {'pseudoasymmetry': []},
 'pseudoathanasiu': {'pseudoathanasius': []},
 'pseudoathetosi': {'pseudoathetosis': []},
 'pseudoatom': {'pseudoatomic': [], 'pseudoatoms': []},
 'pseudoatroph': {'pseudoatrophic': []},
 'pseudoatrophi': {'pseudoatrophy': []},
 'pseudoattribut': {'pseudoattribute': ['pseudoattributes']},
 'pseudoattribute': ['pseudoattributes'],
 'pseudoaugustin': {'pseudoaugustine': []},
 'pseudoauthent': {'pseudoauthentic': ['pseudoauthenticity']},
 'pseudoauthentic': ['pseudoauthenticity'],
 'pseudoauthor': {'pseudoauthorities': [], 'pseudoauthority': []},
 'pseudoauthorit': {'pseudoauthoritative': []},
 'pseudoautobiograph': {'pseudoautobiographical': []},
 'pseudoautobiographi': {'pseudoautobiographies': [],
                         'pseudoautobiography': []},
 'pseudoautonom': {'pseudoautonomous': []},
 'pseudoautonomi': {'pseudoautonomy': []},
 'pseudoautosom': {'pseudoautosomal': []},
 'pseudobacillu': {'pseudobacillus': []},
 'pseudobackward': {'pseudobackwardness': []},
 'pseudobactin': {'pseudobactins': []},
 'pseudobagru': {'pseudobagrus': []},
 'pseudobalist': {'pseudobalistes': []},
 'pseudobarbu': {'pseudobarbus': []},
 'pseudobarnaba': {'pseudobarnabas': []},
 'pseudobaroni': {'pseudobaronial': []},
 'pseudobaroqu': {'pseudobaroque': []},
 'pseudobas': {'pseudobase': ['pseudobases']},
 'pseudobase': ['pseudobases'],
 'pseudobatt': {'pseudobattering': []},
 'pseudobed': {'pseudobedding': []},
 'pseudobeliev': {'pseudobelievers': []},
 'pseudobenevol': {'pseudobenevolent': []},
 'pseudobibl': {'pseudobiblical': []},
 'pseudobifurc': {'pseudobifurcation': []},
 'pseudobinari': {'pseudobinaries': [], 'pseudobinary': []},
 'pseudobiograph': {'pseudobiographical': []},
 'pseudobiographi': {'pseudobiographies': [], 'pseudobiography': []},
 'pseudobiolog': {'pseudobiological': [], 'pseudobiology': []},
 'pseudobishop': {'pseudobishops': []},
 'pseudobival': {'pseudobivalents': []},
 'pseudoblenniu': {'pseudoblennius': []},
 'pseudoblepsi': {'pseudoblepsis': []},
 'pseudobodi': {'pseudobody': []},
 'pseudoboehmit': {'pseudoboehmite': []},
 'pseudobonaventur': {'pseudobonaventure': []},
 'pseudobond': {'pseudobonds': []},
 'pseudobornial': {'pseudoborniales': []},
 'pseudobourgeoisi': {'pseudobourgeoisie': []},
 'pseudoboutonnier': {'pseudoboutonniere': []},
 'pseudobranch': {'pseudobranches': [], 'pseudobranchs': []},
 'pseudobranchi': {'pseudobranchial': [], 'pseudobranchie': []},
 'pseudobranchia': {'pseudobranchiae': []},
 'pseudobranchu': {'pseudobranchus': []},
 'pseudobrassica': {'pseudobrassicae': []},
 'pseudobrecci': {'pseudobrecciated': []},
 'pseudobreccia': {'pseudobreccias': []},
 'pseudobrewst': {'pseudobrewster': []},
 'pseudobronchiectasi': {'pseudobronchiectasis': []},
 'pseudobrookit': {'pseudobrookite': []},
 'pseudobryopsi': {'pseudobryopsis': []},
 'pseudobubo': {'pseudobuboes': []},
 'pseudobulb': ['pseudobulbous'],
 'pseudobulbarparalys': {'pseudobulbarparalyse': []},
 'pseudobulbil': {'pseudobulbils': []},
 'pseudobulloid': {'pseudobulloides': []},
 'pseudobyzantin': {'pseudobyzantine': []},
 'pseudocactu': {'pseudocactus': []},
 'pseudocaeciliida': {'pseudocaeciliidae': []},
 'pseudocalanida': {'pseudocalanidae': []},
 'pseudocalanu': {'pseudocalanus': []},
 'pseudocalcif': {'pseudocalcification': []},
 'pseudocalculu': {'pseudocalculus': []},
 'pseudocaligu': {'pseudocaligus': []},
 'pseudocallisthen': {'pseudocallisthenes': []},
 'pseudocallu': {'pseudocallus': []},
 'pseudocanc': {'pseudocancer': ['pseudocancers']},
 'pseudocancer': {'pseudocancerous': []},
 'pseudocapac': {'pseudocapacity': []},
 'pseudocapacit': {'pseudocapacitance': [], 'pseudocapacitive': []},
 'pseudocapit': {'pseudocapitalism': []},
 'pseudocapsul': {'pseudocapsule': ['pseudocapsules']},
 'pseudocapsulari': {'pseudocapsularis': []},
 'pseudocapsule': ['pseudocapsules'],
 'pseudocarcharia': {'pseudocarcharias': []},
 'pseudocarchariida': {'pseudocarchariidae': []},
 'pseudocarcinomat': {'pseudocarcinomatous': []},
 'pseudocarcinu': {'pseudocarcinus': []},
 'pseudocardin': {'pseudocardinal': ['pseudocardinals']},
 'pseudocardinal': ['pseudocardinals'],
 'pseudocarp': {'pseudocarp': []},
 'pseudocartilag': {'pseudocartilage': []},
 'pseudocartilagin': {'pseudocartilaginous': []},
 'pseudocast': {'pseudocasts': []},
 'pseudocatalas': {'pseudocatalase': []},
 'pseudocatalyt': {'pseudocatalytic': []},
 'pseudocategori': {'pseudocategories': [], 'pseudocategory': []},
 'pseudocathol': {'pseudocatholic': []},
 'pseudocation': {'pseudocationic': []},
 'pseudocaus': {'pseudocausal': ['pseudocausality'], 'pseudocauses': []},
 'pseudocausal': ['pseudocausality'],
 'pseudocav': {'pseudocavities': [], 'pseudocavity': []},
 'pseudocavern': {'pseudocavernous': []},
 'pseudocavit': {'pseudocavitation': []},
 'pseudocel': {'pseudocele': [], 'pseudocell': ['pseudocells']},
 'pseudocelebr': {'pseudocelebrities': [], 'pseudocelebrity': []},
 'pseudocell': ['pseudocells'],
 'pseudocellu': {'pseudocellus': []},
 'pseudocelt': {'pseudoceltic': []},
 'pseudocent': {'pseudocenter': []},
 'pseudocentrotu': {'pseudocentrotus': []},
 'pseudocer': {'pseudocereal': ['pseudocereals']},
 'pseudoceranoid': {'pseudoceranoides': []},
 'pseudocerast': {'pseudocerastes': []},
 'pseudocerasu': {'pseudocerasus': []},
 'pseudoceratit': {'pseudoceratites': [], 'pseudoceratitic': []},
 'pseudocereal': ['pseudocereals'],
 'pseudocerida': {'pseudoceridae': []},
 'pseudocero': {'pseudoceros': []},
 'pseudocertainti': {'pseudocertainties': [], 'pseudocertainty': []},
 'pseudochaenichthi': {'pseudochaenichthys': []},
 'pseudochang': {'pseudochange': []},
 'pseudocharact': {'pseudocharacter': ['pseudocharacters']},
 'pseudocharacter': ['pseudocharacters'],
 'pseudocharg': {'pseudocharge': []},
 'pseudocharismat': {'pseudocharismatic': []},
 'pseudocheilinu': {'pseudocheilinus': []},
 'pseudocheirid': {'pseudocheirids': []},
 'pseudocheirida': {'pseudocheiridae': []},
 'pseudocheiru': {'pseudocheirus': []},
 'pseudochem': {'pseudochemical': []},
 'pseudochemist': {'pseudochemists': []},
 'pseudochemistri': {'pseudochemistry': []},
 'pseudocheu': {'pseudocheus': []},
 'pseudochines': {'pseudochinese': []},
 'pseudochironomu': {'pseudochironomus': []},
 'pseudochirop': {'pseudochirops': []},
 'pseudochiru': {'pseudochirus': []},
 'pseudochirulu': {'pseudochirulus': []},
 'pseudochitin': {'pseudochitinous': []},
 'pseudochivalr': {'pseudochivalric': []},
 'pseudochivalri': {'pseudochivalry': []},
 'pseudochlorosi': {'pseudochlorosis': []},
 'pseudochoic': {'pseudochoice': ['pseudochoices']},
 'pseudochoice': ['pseudochoices'],
 'pseudocholin': {'pseudocholine': []},
 'pseudocholinesteras': {'pseudocholinesterase': ['pseudocholinesterases']},
 'pseudocholinesterase': ['pseudocholinesterases'],
 'pseudochristian': {'pseudochristianity': [], 'pseudochristians': []},
 'pseudochristu': {'pseudochristus': []},
 'pseudochromat': {'pseudochromatic': []},
 'pseudochromi': {'pseudochromis': []},
 'pseudochromid': {'pseudochromids': []},
 'pseudochromida': {'pseudochromidae': []},
 'pseudochromosom': {'pseudochromosomes': []},
 'pseudochronicl': {'pseudochronicle': []},
 'pseudochydoru': {'pseudochydorus': []},
 'pseudochyl': {'pseudochylous': []},
 'pseudocid': {'pseudocide': []},
 'pseudocirrhosi': {'pseudocirrhosis': []},
 'pseudocitizen': {'pseudocitizens': []},
 'pseudocivil': {'pseudocivilization': []},
 'pseudocivilis': {'pseudocivilisation': []},
 'pseudocl': {'pseudoclement': []},
 'pseudoclass': {'pseudoclasses': [],
                 'pseudoclassic': ['pseudoclassics', 'pseudoclassical']},
 'pseudoclassic': {'pseudoclassicism': []},
 'pseudoclassicist': {'pseudoclassicists': []},
 'pseudoclaud': {'pseudoclaudication': []},
 'pseudocleavag': {'pseudocleavage': []},
 'pseudocleft': {'pseudoclefting': [], 'pseudoclefts': []},
 'pseudoclementin': {'pseudoclementine': ['pseudoclementines']},
 'pseudoclementine': ['pseudoclementines'],
 'pseudoclimacograptu': {'pseudoclimacograptus': []},
 'pseudoclin': {'pseudoclinical': []},
 'pseudoclonu': {'pseudoclonus': []},
 'pseudoclos': {'pseudoclosed': [], 'pseudocloseness': []},
 'pseudoclosur': {'pseudoclosure': []},
 'pseudoclub': {'pseudoclubbing': []},
 'pseudocoarct': {'pseudocoarctation': []},
 'pseudococain': {'pseudococaine': []},
 'pseudococcid': {'pseudococcids': []},
 'pseudococcida': {'pseudococcidae': []},
 'pseudococcina': {'pseudococcinae': []},
 'pseudococcu': {'pseudococcus': []},
 'pseudocod': {'pseudocode': ['pseudocodes', 'pseudocoded'],
               'pseudocoding': []},
 'pseudocode': ['pseudocodes', 'pseudocoded'],
 'pseudocoel': {'pseudocoele': [], 'pseudocoels': []},
 'pseudocoelom': {'pseudocoelomate': ['pseudocoelomates'],
                  'pseudocoelomic': [],
                  'pseudocoeloms': []},
 'pseudocoelomate': ['pseudocoelomates'],
 'pseudocognit': {'pseudocognitive': []},
 'pseudocolapt': {'pseudocolaptes': []},
 'pseudocolloid': {'pseudocolloidal': [], 'pseudocolloids': []},
 'pseudocolochiru': {'pseudocolochirus': []},
 'pseudocoloni': {'pseudocolonial': [],
                  'pseudocolonies': [],
                  'pseudocolony': []},
 'pseudocolor': {'pseudocolored': [], 'pseudocoloring': [], 'pseudocolors': []},
 'pseudocolour': {'pseudocolours': []},
 'pseudocolumn': {'pseudocolumns': []},
 'pseudocom': {'pseudocomic': []},
 'pseudocomitatens': {'pseudocomitatenses': []},
 'pseudocommand': {'pseudocommands': []},
 'pseudocommerci': {'pseudocommercial': []},
 'pseudocommod': {'pseudocommodities': [], 'pseudocommodity': []},
 'pseudocommun': {'pseudocommunication': [],
                  'pseudocommunicative': [],
                  'pseudocommunism': [],
                  'pseudocommunities': [],
                  'pseudocommunity': []},
 'pseudocommunist': {'pseudocommunists': []},
 'pseudocompat': {'pseudocompatibility': []},
 'pseudocompet': {'pseudocompetence': []},
 'pseudocompetit': {'pseudocompetition': [], 'pseudocompetitive': []},
 'pseudocompl': {'pseudocomplement': []},
 'pseudocomplement': {'pseudocomplementation': []},
 'pseudocomplementari': {'pseudocomplementary': []},
 'pseudocompli': {'pseudocompliance': [], 'pseudocompliant': []},
 'pseudocompon': {'pseudocomponent': ['pseudocomponents']},
 'pseudocomponent': ['pseudocomponents'],
 'pseudocompound': {'pseudocompounds': []},
 'pseudocompress': {'pseudocompressibility': []},
 'pseudocon': {'pseudocone': []},
 'pseudoconcav': {'pseudoconcave': []},
 'pseudoconcept': {'pseudoconcepts': []},
 'pseudoconceptu': {'pseudoconceptual': []},
 'pseudoconcess': {'pseudoconcessions': []},
 'pseudoconcret': {'pseudoconcrete': []},
 'pseudocondit': {'pseudoconditioned': [], 'pseudoconditioning': []},
 'pseudoconduct': {'pseudoconduction': []},
 'pseudoconfess': {'pseudoconfession': []},
 'pseudoconfid': {'pseudoconfidence': []},
 'pseudoconfirm': {'pseudoconfirmation': []},
 'pseudoconflict': {'pseudoconflicts': []},
 'pseudoconform': {'pseudoconformity': []},
 'pseudoconglomer': {'pseudoconglomerate': ['pseudoconglomerates']},
 'pseudoconglomerat': {'pseudoconglomeratic': []},
 'pseudoconglomerate': ['pseudoconglomerates'],
 'pseudoconhydrin': {'pseudoconhydrine': []},
 'pseudoconjug': {'pseudoconjugation': []},
 'pseudoconnect': {'pseudoconnection': []},
 'pseudoconsci': {'pseudoconsciousness': []},
 'pseudoconsensu': {'pseudoconsensus': []},
 'pseudoconserv': {'pseudoconservation': [],
                   'pseudoconservative': ['pseudoconservatives']},
 'pseudoconservat': {'pseudoconservatism': []},
 'pseudoconservative': ['pseudoconservatives'],
 'pseudoconst': {'pseudoconstant': ['pseudoconstants']},
 'pseudoconstant': ['pseudoconstants'],
 'pseudoconstitut': {'pseudoconstitutional': []},
 'pseudoconstitution': {'pseudoconstitutionalism': []},
 'pseudoconting': {'pseudocontingency': []},
 'pseudocontinu': {'pseudocontinuity': [], 'pseudocontinuous': []},
 'pseudocontractur': {'pseudocontractures': []},
 'pseudocontroversi': {'pseudocontroversies': [], 'pseudocontroversy': []},
 'pseudoconvers': {'pseudoconversation': ['pseudoconversational'],
                   'pseudoconversion': []},
 'pseudoconversation': ['pseudoconversational'],
 'pseudoconvert': {'pseudoconverts': []},
 'pseudocoop': {'pseudocooperative': ['pseudocooperatives']},
 'pseudocooper': {'pseudocooperation': []},
 'pseudocooperative': ['pseudocooperatives'],
 'pseudocopul': {'pseudocopulation': []},
 'pseudocopulatori': {'pseudocopulatory': []},
 'pseudocordylu': {'pseudocordylus': []},
 'pseudocorrel': {'pseudocorrelation': []},
 'pseudocoru': {'pseudocorus': []},
 'pseudocost': {'pseudocosts': []},
 'pseudocount': {'pseudocounts': []},
 'pseudocountri': {'pseudocountry': []},
 'pseudocoupl': {'pseudocouple': []},
 'pseudocr': {'pseudocreative': [], 'pseudocreativity': []},
 'pseudocrat': {'pseudocraters': []},
 'pseudocrenilabru': {'pseudocrenilabrus': []},
 'pseudocrimin': {'pseudocriminal': ['pseudocriminals']},
 'pseudocriminal': ['pseudocriminals'],
 'pseudocrinit': {'pseudocrinites': []},
 'pseudocrinu': {'pseudocrinus': []},
 'pseudocris': {'pseudocrises': []},
 'pseudocrisi': {'pseudocrisis': []},
 'pseudocrit': {'pseudocritical': ['pseudocriticals'], 'pseudocritics': []},
 'pseudocritic': {'pseudocriticism': []},
 'pseudocritical': ['pseudocriticals'],
 'pseudocross': {'pseudocrossing': ['pseudocrossings']},
 'pseudocrossing': ['pseudocrossings'],
 'pseudocryptorchid': {'pseudocryptorchidism': []},
 'pseudocryst': {'pseudocrystal': ['pseudocrystals']},
 'pseudocrystal': ['pseudocrystals'],
 'pseudocrystallin': {'pseudocrystalline': []},
 'pseudocteni': {'pseudoctenis': []},
 'pseudocub': {'pseudocubic': []},
 'pseudocubu': {'pseudocubus': []},
 'pseudocultur': {'pseudocultural': [], 'pseudoculture': []},
 'pseudoculu': {'pseudoculus': []},
 'pseudocumen': {'pseudocumene': []},
 'pseudocumida': {'pseudocumidae': []},
 'pseudocumidin': {'pseudocumidine': []},
 'pseudocush': {'pseudocushing': []},
 'pseudocvst': {'pseudocvsts': []},
 'pseudocyca': {'pseudocycas': []},
 'pseudocycl': {'pseudocycle': ['pseudocycles'], 'pseudocyclic': []},
 'pseudocycle': ['pseudocycles'],
 'pseudocyclop': {'pseudocyclops': []},
 'pseudocyclopida': {'pseudocyclopidae': []},
 'pseudocyesi': {'pseudocyesis': []},
 'pseudocyet': {'pseudocyetic': []},
 'pseudocylindr': {'pseudocylindrical': []},
 'pseudocymopteru': {'pseudocymopterus': []},
 'pseudocynodicti': {'pseudocynodictis': []},
 'pseudocyperu': {'pseudocyperus': []},
 'pseudocyphella': {'pseudocyphellae': []},
 'pseudocyst': {'pseudocystic': [], 'pseudocysts': []},
 'pseudocyt': {'pseudocyts': []},
 'pseudocyther': {'pseudocythere': []},
 'pseudocyttu': {'pseudocyttus': []},
 'pseudod': {'pseudodemented': []},
 'pseudodactylogyru': {'pseudodactylogyrus': []},
 'pseudodarwin': {'pseudodarwinism': []},
 'pseudodeb': {'pseudodebate': ['pseudodebates']},
 'pseudodebate': ['pseudodebates'],
 'pseudodebl': {'pseudodebility': []},
 'pseudodecidu': {'pseudodecidual': ['pseudodecidualization']},
 'pseudodecidual': ['pseudodecidualization'],
 'pseudodefect': {'pseudodefective': [], 'pseudodefects': []},
 'pseudodefici': {'pseudodeficiency': []},
 'pseudodefinit': {'pseudodefinition': ['pseudodefinitions']},
 'pseudodefinition': ['pseudodefinitions'],
 'pseudodegen': {'pseudodegenerative': []},
 'pseudodelinqu': {'pseudodelinquents': []},
 'pseudodementia': {'pseudodementias': []},
 'pseudodemetriu': {'pseudodemetrius': []},
 'pseudodemocraci': {'pseudodemocracies': [], 'pseudodemocracy': []},
 'pseudodemocrat': {'pseudodemocratic': [],
                    'pseudodemocratization': [],
                    'pseudodemocrats': []},
 'pseudodemocritu': {'pseudodemocritus': []},
 'pseudodemonstr': {'pseudodemonstrations': []},
 'pseudodemosthen': {'pseudodemosthenes': []},
 'pseudodendrit': {'pseudodendrite': ['pseudodendrites'],
                   'pseudodendritic': []},
 'pseudodendrite': ['pseudodendrites'],
 'pseudodeni': {'pseudodenis': [], 'pseudodenys': []},
 'pseudodens': {'pseudodensity': []},
 'pseudodepend': {'pseudodependency': []},
 'pseudodepress': {'pseudodepressed': [],
                   'pseudodepression': [],
                   'pseudodepressive': []},
 'pseudodevelop': {'pseudodevelopment': []},
 'pseudodevic': {'pseudodevice': ['pseudodevices']},
 'pseudodevice': ['pseudodevices'],
 'pseudodiabet': {'pseudodiabetes': [], 'pseudodiabetic': []},
 'pseudodiagnosi': {'pseudodiagnosis': []},
 'pseudodiagnost': {'pseudodiagnostic': ['pseudodiagnosticity']},
 'pseudodiagnostic': ['pseudodiagnosticity'],
 'pseudodiagon': {'pseudodiagonal': []},
 'pseudodialect': {'pseudodialectic': ['pseudodialectical']},
 'pseudodialectic': ['pseudodialectical'],
 'pseudodialectician': {'pseudodialecticians': []},
 'pseudodialectico': {'pseudodialecticos': []},
 'pseudodialogu': {'pseudodialogue': ['pseudodialogues']},
 'pseudodialogue': ['pseudodialogues'],
 'pseudodiaphragmat': {'pseudodiaphragmatic': []},
 'pseudodiaptomida': {'pseudodiaptomidae': []},
 'pseudodiaptomu': {'pseudodiaptomus': []},
 'pseudodiatom': {'pseudodiatomic': []},
 'pseudodichotom': {'pseudodichotomous': ['pseudodichotomously']},
 'pseudodichotomi': {'pseudodichotomy': []},
 'pseudodichotomous': ['pseudodichotomously'],
 'pseudodictamnu': {'pseudodictamnus': []},
 'pseudodielectr': {'pseudodielectric': []},
 'pseudodiffer': {'pseudodifference': ['pseudodifferences']},
 'pseudodifference': ['pseudodifferences'],
 'pseudodifferenti': {'pseudodifferential': [], 'pseudodifferentiation': []},
 'pseudodiffus': {'pseudodiffusion': []},
 'pseudodimens': {'pseudodimension': []},
 'pseudodionysio': {'pseudodionysios': []},
 'pseudodionysiu': {'pseudodionysius': []},
 'pseudodionysu': {'pseudodionysus': []},
 'pseudodiphther': {'pseudodiphtheric': []},
 'pseudodiphtheria': {'pseudodiphtheriae': []},
 'pseudodiphtherit': {'pseudodiphtheritic': []},
 'pseudodiploidi': {'pseudodiploidy': []},
 'pseudodiplomat': {'pseudodiplomatic': []},
 'pseudodipter': {'pseudodipteral': []},
 'pseudodiptero': {'pseudodipteros': []},
 'pseudodisciplin': {'pseudodiscipline': []},
 'pseudodiscoveri': {'pseudodiscoveries': []},
 'pseudodiscrimin': {'pseudodiscrimination': []},
 'pseudodiscu': {'pseudodiscus': []},
 'pseudodiseas': {'pseudodisease': ['pseudodiseases']},
 'pseudodisease': ['pseudodiseases'],
 'pseudodisloc': {'pseudodislocation': []},
 'pseudodist': {'pseudodistance': ['pseudodistances']},
 'pseudodistance': ['pseudodistances'],
 'pseudodistinct': {'pseudodistinction': []},
 'pseudodistribut': {'pseudodistribution': []},
 'pseudodiverg': {'pseudodivergence': []},
 'pseudodiverticula': {'pseudodiverticulae': []},
 'pseudodiverticulosi': {'pseudodiverticulosis': []},
 'pseudodiverticulum': {'pseudodiverticulums': []},
 'pseudodivin': {'pseudodivine': [], 'pseudodivinity': []},
 'pseudodoctor': {'pseudodoctors': []},
 'pseudodoctrin': {'pseudodoctrine': ['pseudodoctrines']},
 'pseudodoctrine': ['pseudodoctrines'],
 'pseudodocu': {'pseudodocument': ['pseudodocuments']},
 'pseudodocument': ['pseudodocuments'],
 'pseudodocumentari': {'pseudodocumentaries': [], 'pseudodocumentary': []},
 'pseudodomain': {'pseudodomains': []},
 'pseudodomest': {'pseudodomestic': []},
 'pseudodomin': {'pseudodominance': [], 'pseudodominant': []},
 'pseudodontorni': {'pseudodontornis': []},
 'pseudodontornithida': {'pseudodontornithidae': []},
 'pseudodramat': {'pseudodramatic': []},
 'pseudoduct': {'pseudoducts': []},
 'pseudoductil': {'pseudoductile': []},
 'pseudoductul': {'pseudoductules': []},
 'pseudodupl': {'pseudoduplication': []},
 'pseudodynam': {'pseudodynamic': ['pseudodynamics']},
 'pseudodynamic': ['pseudodynamics'],
 'pseudodysenteri': {'pseudodysentery': []},
 'pseudoeconom': {'pseudoeconomic': ['pseudoeconomics']},
 'pseudoeconomic': ['pseudoeconomics'],
 'pseudoeconomist': {'pseudoeconomists': []},
 'pseudoeduc': {'pseudoeducation': ['pseudoeducational']},
 'pseudoeducation': ['pseudoeducational'],
 'pseudoeffect': {'pseudoeffects': []},
 'pseudoeffici': {'pseudoefficiency': []},
 'pseudoegalitarian': {'pseudoegalitarianism': []},
 'pseudoel': {'pseudoelement': ['pseudoelements']},
 'pseudoelast': {'pseudoelastic': ['pseudoelasticity']},
 'pseudoelastic': ['pseudoelasticity'],
 'pseudoelat': {'pseudoelaters': []},
 'pseudoelect': {'pseudoelections': []},
 'pseudoelectr': {'pseudoelectric': []},
 'pseudoeleg': {'pseudoelegance': [], 'pseudoelegant': []},
 'pseudoelement': ['pseudoelements'],
 'pseudoelephantiasi': {'pseudoelephantiasis': []},
 'pseudoelit': {'pseudoelite': []},
 'pseudoemancip': {'pseudoemancipation': []},
 'pseudoemerg': {'pseudoemergencies': []},
 'pseudoemot': {'pseudoemotion': ['pseudoemotions', 'pseudoemotional']},
 'pseudoemotion': ['pseudoemotions', 'pseudoemotional'],
 'pseudoempathi': {'pseudoempathy': []},
 'pseudoempir': {'pseudoempirical': []},
 'pseudoempiric': {'pseudoempiricism': []},
 'pseudoemuls': {'pseudoemulsion': []},
 'pseudoencapsul': {'pseudoencapsulated': [], 'pseudoencapsulation': []},
 'pseudoendotheli': {'pseudoendothelial': []},
 'pseudoenergi': {'pseudoenergy': []},
 'pseudoenlarg': {'pseudoenlargement': []},
 'pseudoenlighten': {'pseudoenlightenment': []},
 'pseudoent': {'pseudoentities': [], 'pseudoentity': []},
 'pseudoenviron': {'pseudoenvironment': ['pseudoenvironments']},
 'pseudoenvironment': ['pseudoenvironments'],
 'pseudoeosinophil': {'pseudoeosinophiles': [],
                      'pseudoeosinophilic': [],
                      'pseudoeosinophils': []},
 'pseudoep': {'pseudoepic': []},
 'pseudoephednn': {'pseudoephednne': []},
 'pseudoephedrin': {'pseudoephedrine': []},
 'pseudoepidem': {'pseudoepidemic': ['pseudoepidemics']},
 'pseudoepidemic': ['pseudoepidemics'],
 'pseudoepigraph': {'pseudoepigraphic': ['pseudoepigraphical']},
 'pseudoepigraphic': ['pseudoepigraphical'],
 'pseudoepilepsi': {'pseudoepilepsy': []},
 'pseudoepilept': {'pseudoepileptic': []},
 'pseudoepiphaniu': {'pseudoepiphanius': []},
 'pseudoepiphys': {'pseudoepiphyses': []},
 'pseudoepiphysi': {'pseudoepiphysis': []},
 'pseudoepitheli': {'pseudoepithelial': []},
 'pseudoepitheliomat': {'pseudoepitheliomatous': []},
 'pseudoeponid': {'pseudoeponides': []},
 'pseudoequ': {'pseudoequality': []},
 'pseudoequatori': {'pseudoequatorial': []},
 'pseudoequival': {'pseudoequivalent': []},
 'pseudoeros': {'pseudoerosion': []},
 'pseudoerot': {'pseudoerotic': []},
 'pseudoerror': {'pseudoerrors': []},
 'pseudoerudit': {'pseudoerudite': [], 'pseudoerudition': []},
 'pseudoerysipela': {'pseudoerysipelas': []},
 'pseudoesoter': {'pseudoesoteric': []},
 'pseudoestru': {'pseudoestrus': []},
 'pseudoet': {'pseudoetic': []},
 'pseudoeth': {'pseudoethical': [], 'pseudoethics': []},
 'pseudoethn': {'pseudoethnic': []},
 'pseudoethnograph': {'pseudoethnographic': []},
 'pseudoetymolog': {'pseudoetymological': [], 'pseudoetymology': []},
 'pseudoeupolemu': {'pseudoeupolemus': []},
 'pseudoeutect': {'pseudoeutectic': []},
 'pseudoev': {'pseudoevent': ['pseudoevents']},
 'pseudoevalu': {'pseudoevaluation': []},
 'pseudoevangel': {'pseudoevangelical': []},
 'pseudoevent': ['pseudoevents'],
 'pseudoevid': {'pseudoevidence': []},
 'pseudoevolutionari': {'pseudoevolutionary': []},
 'pseudofacil': {'pseudofacility': []},
 'pseudofacilit': {'pseudofacilitation': []},
 'pseudofact': {'pseudofacts': []},
 'pseudofactor': {'pseudofactors': []},
 'pseudofactu': {'pseudofactual': []},
 'pseudofaec': {'pseudofaecal': [], 'pseudofaeces': []},
 'pseudofals': {'pseudofalse': []},
 'pseudofamili': {'pseudofamilial': [],
                  'pseudofamilies': [],
                  'pseudofamily': []},
 'pseudofamiliar': {'pseudofamiliarity': []},
 'pseudofarci': {'pseudofarcy': []},
 'pseudofath': {'pseudofather': []},
 'pseudofault': {'pseudofaults': []},
 'pseudofec': {'pseudofecal': [], 'pseudofeces': []},
 'pseudofeder': {'pseudofederal': ['pseudofederalism']},
 'pseudofederal': ['pseudofederalism'],
 'pseudofeebl': {'pseudofeeble': []},
 'pseudofeebleminded': {'pseudofeeblemindedness': []},
 'pseudofeel': {'pseudofeelings': []},
 'pseudofelineu': {'pseudofelineus': []},
 'pseudofemal': {'pseudofemale': ['pseudofemales']},
 'pseudofemale': ['pseudofemales'],
 'pseudofemin': {'pseudofeminism': []},
 'pseudofeminin': {'pseudofeminine': [], 'pseudofemininity': []},
 'pseudofeminist': {'pseudofeminists': []},
 'pseudofertil': {'pseudofertilization': []},
 'pseudofeud': {'pseudofeudal': []},
 'pseudofib': {'pseudofibers': []},
 'pseudofibr': {'pseudofibrous': []},
 'pseudofict': {'pseudofiction': ['pseudofictional']},
 'pseudofiction': ['pseudofictional'],
 'pseudofil': {'pseudofile': ['pseudofiles']},
 'pseudofila': {'pseudofilaments': []},
 'pseudofilament': {'pseudofilamentous': []},
 'pseudofile': ['pseudofiles'],
 'pseudoflow': {'pseudoflowers': []},
 'pseudofluctu': {'pseudofluctuation': []},
 'pseudofluitan': {'pseudofluitans': []},
 'pseudofluoresc': {'pseudofluorescence': []},
 'pseudofolklor': {'pseudofolklore': [], 'pseudofolkloric': []},
 'pseudofollicl': {'pseudofollicles': []},
 'pseudofollicul': {'pseudofolliculitis': []},
 'pseudoforc': {'pseudoforce': ['pseudoforces']},
 'pseudoforce': ['pseudoforces'],
 'pseudoforg': {'pseudoforgiveness': []},
 'pseudoform': {'pseudoformal': [], 'pseudoforms': []},
 'pseudofossil': {'pseudofossils': []},
 'pseudofractur': {'pseudofracture': ['pseudofractures']},
 'pseudofracture': ['pseudofractures'],
 'pseudofrag': {'pseudofragments': []},
 'pseudofrenelopsi': {'pseudofrenelopsis': []},
 'pseudofrequ': {'pseudofrequency': []},
 'pseudofriend': {'pseudofriends': []},
 'pseudofriendli': {'pseudofriendly': []},
 'pseudofriendship': {'pseudofriendships': []},
 'pseudofrigid': {'pseudofrigidity': []},
 'pseudofront': {'pseudofrontal': []},
 'pseudofruit': {'pseudofruits': []},
 'pseudofunct': {'pseudofunction': ['pseudofunctions', 'pseudofunctional']},
 'pseudofunction': ['pseudofunctions', 'pseudofunctional'],
 'pseudofus': {'pseudofusion': []},
 'pseudog': {'pseudogating': []},
 'pseudoga': {'pseudogas': []},
 'pseudogal': {'pseudogall': ['pseudogalls']},
 'pseudogalen': {'pseudogalenic': []},
 'pseudogall': ['pseudogalls'],
 'pseudogam': {'pseudogamic': [], 'pseudogamous': []},
 'pseudogami': {'pseudogamie': [], 'pseudogamy': []},
 'pseudogang': {'pseudogangs': []},
 'pseudogap': {'pseudogapping': [], 'pseudogaps': []},
 'pseudogast': {'pseudogaster': []},
 'pseudogastriocera': {'pseudogastrioceras': []},
 'pseudogen': {'pseudogene': ['pseudogenes'], 'pseudogenization': []},
 'pseudogene': ['pseudogenes'],
 'pseudogener': {'pseudogeneral': [], 'pseudogeneric': []},
 'pseudogenet': {'pseudogenetic': ['pseudogenetics']},
 'pseudogenetic': ['pseudogenetics'],
 'pseudogeniu': {'pseudogenius': []},
 'pseudogentil': {'pseudogentility': []},
 'pseudogentri': {'pseudogentry': []},
 'pseudogeograph': {'pseudogeographical': []},
 'pseudogeometr': {'pseudogeometric': []},
 'pseudogest': {'pseudogestation': ['pseudogestational']},
 'pseudogestation': ['pseudogestational'],
 'pseudogi': {'pseudogiant': []},
 'pseudogland': {'pseudoglanders': [], 'pseudoglands': []},
 'pseudogley': {'pseudogleys': []},
 'pseudoglioma': {'pseudogliomas': []},
 'pseudogliomat': {'pseudogliomatous': []},
 'pseudoglobulin': {'pseudoglobulins': []},
 'pseudoglotti': {'pseudoglottis': []},
 'pseudoglyph': {'pseudoglyphs': []},
 'pseudogod': {'pseudogods': []},
 'pseudogoldston': {'pseudogoldstone': []},
 'pseudogonatopu': {'pseudogonatopus': []},
 'pseudogospel': {'pseudogospels': []},
 'pseudogoth': {'pseudogothic': []},
 'pseudogovern': {'pseudogovernment': ['pseudogovernments']},
 'pseudogovernment': {'pseudogovernmental': []},
 'pseudogracili': {'pseudogracilis': []},
 'pseudogrammat': {'pseudogrammatical': []},
 'pseudogrammocera': {'pseudogrammoceras': []},
 'pseudogranulomat': {'pseudogranulomatous': []},
 'pseudograph': {'pseudographic': ['pseudographical'], 'pseudographs': []},
 'pseudographi': {'pseudography': []},
 'pseudographic': ['pseudographical'],
 'pseudograpsu': {'pseudograpsus': []},
 'pseudograv': {'pseudogravity': []},
 'pseudogravit': {'pseudogravitational': []},
 'pseudogroup': {'pseudogroups': []},
 'pseudogryphu': {'pseudogryphus': []},
 'pseudoguaianolid': {'pseudoguaianolides': []},
 'pseudogymnoascu': {'pseudogymnoascus': []},
 'pseudogyn': {'pseudogyne': ['pseudogynes']},
 'pseudogyne': ['pseudogynes'],
 'pseudogyp': {'pseudogyps': []},
 'pseudoh': {'pseudoher': []},
 'pseudohaem': {'pseudohaemal': []},
 'pseudohaj': {'pseudohaje': []},
 'pseudohalid': {'pseudohalide': ['pseudohalides']},
 'pseudohalide': ['pseudohalides'],
 'pseudohallucin': {'pseudohallucination': []},
 'pseudohallucinatori': {'pseudohallucinatory': []},
 'pseudohalogen': {'pseudohalogens': []},
 'pseudohamophili': {'pseudohamophilie': []},
 'pseudohandl': {'pseudohandle': []},
 'pseudohaplocera': {'pseudohaploceras': []},
 'pseudohappi': {'pseudohappiness': []},
 'pseudoharengu': {'pseudoharengus': []},
 'pseudoharmon': {'pseudoharmonic': []},
 'pseudoharmoni': {'pseudoharmony': []},
 'pseudohazi': {'pseudohazis': []},
 'pseudohead': {'pseudoheader': []},
 'pseudoheart': {'pseudohearts': []},
 'pseudohemaphrodit': {'pseudohemaphroditism': []},
 'pseudohemoptysi': {'pseudohemoptysis': []},
 'pseudohered': {'pseudoheredity': []},
 'pseudohermaphrod': {'pseudohermaphrodism': []},
 'pseudohermaphrodit': {'pseudohermaphrodite': [],
                        'pseudohermaphroditic': [],
                        'pseudohermaphroditism': []},
 'pseudohermaphroditismu': {'pseudohermaphroditismus': []},
 'pseudohermet': {'pseudohermetic': []},
 'pseudoherni': {'pseudoherniation': []},
 'pseudohero': {'pseudoheroes': [], 'pseudoheroic': [], 'pseudoheroism': []},
 'pseudohi': {'pseudohy': []},
 'pseudohieroglyph': {'pseudohieroglyphic': []},
 'pseudohippi': {'pseudohippie': ['pseudohippies']},
 'pseudohippie': ['pseudohippies'],
 'pseudohippocrat': {'pseudohippocratic': []},
 'pseudohistor': {'pseudohistoric': ['pseudohistorical']},
 'pseudohistori': {'pseudohistories': [], 'pseudohistory': []},
 'pseudohistorian': {'pseudohistorians': []},
 'pseudohistoric': {'pseudohistoricism': []},
 'pseudohol': {'pseudohole': ['pseudoholes']},
 'pseudohole': ['pseudoholes'],
 'pseudohomer': {'pseudohomeric': []},
 'pseudohomogen': {'pseudohomogeneity': [], 'pseudohomogeneous': []},
 'pseudohomophon': {'pseudohomophone': ['pseudohomophones'],
                    'pseudohomophonic': []},
 'pseudohomophone': ['pseudohomophones'],
 'pseudohomothal': {'pseudohomothallic': []},
 'pseudohors': {'pseudohorses': []},
 'pseudohostil': {'pseudohostility': []},
 'pseudohuman': {'pseudohumanism': [],
                 'pseudohumanity': [],
                 'pseudohumans': []},
 'pseudohumanist': {'pseudohumanistic': []},
 'pseudohumil': {'pseudohumility': []},
 'pseudohurl': {'pseudohurler': []},
 'pseudohydrocephalu': {'pseudohydrocephalus': []},
 'pseudohydromi': {'pseudohydromys': []},
 'pseudohydronephrosi': {'pseudohydronephrosis': []},
 'pseudohylesinu': {'pseudohylesinus': []},
 'pseudohypacusi': {'pseudohypacusis': []},
 'pseudohyperaldosteron': {'pseudohyperaldosteronism': []},
 'pseudohyperparathyroid': {'pseudohyperparathyroidism': []},
 'pseudohypertelor': {'pseudohypertelorism': []},
 'pseudohypertens': {'pseudohypertension': []},
 'pseudohypertroph': {'pseudohypertrophic': []},
 'pseudohypertrophi': {'pseudohypertrophie': ['pseudohypertrophies'],
                       'pseudohypertrophy': []},
 'pseudohypertrophie': ['pseudohypertrophies'],
 'pseudohypertrophiqu': {'pseudohypertrophique': []},
 'pseudohyph': {'pseudohyphal': []},
 'pseudohypha': {'pseudohyphae': []},
 'pseudohypoacusi': {'pseudohypoacusis': []},
 'pseudohypoaldosteron': {'pseudohypoaldosteronism': []},
 'pseudohypocon': {'pseudohypocone': []},
 'pseudohypohyperparathyroid': {'pseudohypohyperparathyroidism': []},
 'pseudohypoparathyroid': {'pseudohypoparathyroidism': []},
 'pseudohypophysectomi': {'pseudohypophysectomy': []},
 'pseudohypotens': {'pseudohypotension': []},
 'pseudohypothyroid': {'pseudohypothyroidism': []},
 'pseudoi': {'pseudois': []},
 'pseudoid': {'pseudoideal': ['pseudoidealism']},
 'pseudoidea': {'pseudoideas': []},
 'pseudoideal': ['pseudoidealism'],
 'pseudoidealist': {'pseudoidealistic': [], 'pseudoidealists': []},
 'pseudoident': {'pseudoidentities': [], 'pseudoidentity': []},
 'pseudoidentif': {'pseudoidentification': []},
 'pseudoideolog': {'pseudoideological': [], 'pseudoideology': []},
 'pseudoidiopath': {'pseudoidiopathic': []},
 'pseudoignatiu': {'pseudoignatius': []},
 'pseudoimag': {'pseudoimage': ['pseudoimages']},
 'pseudoimage': ['pseudoimages'],
 'pseudoimbecil': {'pseudoimbecility': []},
 'pseudoimit': {'pseudoimitation': []},
 'pseudoimmort': {'pseudoimmortality': []},
 'pseudoimmun': {'pseudoimmune': []},
 'pseudoimperi': {'pseudoimperial': []},
 'pseudoimperson': {'pseudoimpersonal': []},
 'pseudoinclus': {'pseudoinclusion': ['pseudoinclusions']},
 'pseudoinclusion': ['pseudoinclusions'],
 'pseudoincontin': {'pseudoincontinence': []},
 'pseudoindepend': {'pseudoindependence': [], 'pseudoindependent': []},
 'pseudoindividu': {'pseudoindividualism': [],
                    'pseudoindividuality': [],
                    'pseudoindividualization': [],
                    'pseudoindividuals': [],
                    'pseudoindividuation': []},
 'pseudoinfarct': {'pseudoinfarction': []},
 'pseudoinfect': {'pseudoinfection': ['pseudoinfections']},
 'pseudoinfection': ['pseudoinfections'],
 'pseudoinfiltr': {'pseudoinfiltrative': []},
 'pseudoinflammatori': {'pseudoinflammatory': []},
 'pseudoinform': {'pseudoinformation': [], 'pseudoinformative': []},
 'pseudoinnoc': {'pseudoinnocence': []},
 'pseudoinnov': {'pseudoinnovation': ['pseudoinnovations']},
 'pseudoinnovation': ['pseudoinnovations'],
 'pseudoinona': {'pseudoinonas': []},
 'pseudoinsight': {'pseudoinsights': []},
 'pseudoinsomniac': {'pseudoinsomniacs': []},
 'pseudoinstruct': {'pseudoinstruction': ['pseudoinstructions']},
 'pseudoinstruction': ['pseudoinstructions'],
 'pseudointegr': {'pseudointegration': [], 'pseudointegrity': []},
 'pseudointellectu': {'pseudointellectual': ['pseudointellectuals',
                                             'pseudointellectuality',
                                             'pseudointellectualism']},
 'pseudointellectual': ['pseudointellectuals',
                        'pseudointellectuality',
                        'pseudointellectualism'],
 'pseudointellig': {'pseudointelligence': []},
 'pseudointeract': {'pseudointeraction': []},
 'pseudointern': {'pseudointernational': []},
 'pseudointim': {'pseudointimal': [], 'pseudointimate': []},
 'pseudointimaci': {'pseudointimacy': []},
 'pseudoinvari': {'pseudoinvariant': []},
 'pseudoinvas': {'pseudoinvasion': [], 'pseudoinvasive': []},
 'pseudoinvers': {'pseudoinverse': ['pseudoinverses'], 'pseudoinversion': []},
 'pseudoinverse': ['pseudoinverses'],
 'pseudoionon': {'pseudoionone': []},
 'pseudoip': {'pseudoips': []},
 'pseudoirrevers': {'pseudoirreversible': []},
 'pseudoisidor': {'pseudoisidore': []},
 'pseudoislam': {'pseudoislamic': []},
 'pseudoisochromat': {'pseudoisochromatic': []},
 'pseudoisocyanin': {'pseudoisocyanine': []},
 'pseudoisodom': {'pseudoisodomic': []},
 'pseudoisometr': {'pseudoisometric': []},
 'pseudoisotrop': {'pseudoisotropic': []},
 'pseudoissu': {'pseudoissue': ['pseudoissues']},
 'pseudoissue': ['pseudoissues'],
 'pseudojapanes': {'pseudojapanese': []},
 'pseudojaundic': {'pseudojaundice': []},
 'pseudojerom': {'pseudojerome': []},
 'pseudojervin': {'pseudojervine': []},
 'pseudojoint': {'pseudojoints': []},
 'pseudojourn': {'pseudojournalism': []},
 'pseudojournalist': {'pseudojournalistic': [], 'pseudojournalists': []},
 'pseudojudici': {'pseudojudicial': []},
 'pseudojuli': {'pseudojulis': []},
 'pseudojuloid': {'pseudojuloides': []},
 'pseudojustif': {'pseudojustification': []},
 'pseudokallisthen': {'pseudokallisthenes': []},
 'pseudokarst': {'pseudokarstic': []},
 'pseudokeratin': {'pseudokeratins': []},
 'pseudokinas': {'pseudokinase': []},
 'pseudokinemat': {'pseudokinematic': []},
 'pseudokinet': {'pseudokinetic': []},
 'pseudoknot': {'pseudoknots': [], 'pseudoknotted': [], 'pseudoknotting': []},
 'pseudoknowledg': {'pseudoknowledge': []},
 'pseudol': {'pseudole': []},
 'pseudolabru': {'pseudolabrus': []},
 'pseudolachnostyli': {'pseudolachnostylis': []},
 'pseudolanguag': {'pseudolanguage': ['pseudolanguages']},
 'pseudolanguage': ['pseudolanguages'],
 'pseudolanuginosu': {'pseudolanuginosus': []},
 'pseudolasiu': {'pseudolasius': []},
 'pseudolater': {'pseudolateral': []},
 'pseudolattic': {'pseudolattice': []},
 'pseudolaw': {'pseudolaws': []},
 'pseudolay': {'pseudolayers': []},
 'pseudolead': {'pseudoleaders': []},
 'pseudolearn': {'pseudolearned': [], 'pseudolearning': []},
 'pseudolebercirrhos': {'pseudolebercirrhose': []},
 'pseudoleftist': {'pseudoleftists': []},
 'pseudoleg': {'pseudolegal': ['pseudolegality'], 'pseudolegs': []},
 'pseudolegal': ['pseudolegality'],
 'pseudolegalist': {'pseudolegalistic': []},
 'pseudolegitim': {'pseudolegitimate': []},
 'pseudolegitimaci': {'pseudolegitimacy': []},
 'pseudoleist': {'pseudoleistes': []},
 'pseudoles': {'pseudolesion': ['pseudolesions']},
 'pseudolesion': ['pseudolesions'],
 'pseudolett': {'pseudoletter': ['pseudoletters']},
 'pseudoletter': ['pseudoletters'],
 'pseudoleucit': {'pseudoleucite': ['pseudoleucites']},
 'pseudoleucite': ['pseudoleucites'],
 'pseudoleukaem': {'pseudoleukaemic': []},
 'pseudoleukami': {'pseudoleukamie': []},
 'pseudoleukem': {'pseudoleukemic': []},
 'pseudoleukemia': {'pseudoleukemias': []},
 'pseudoleukocytosi': {'pseudoleukocytosis': []},
 'pseudoliber': {'pseudoliberal': ['pseudoliberals', 'pseudoliberalism'],
                 'pseudoliberation': []},
 'pseudoliberal': ['pseudoliberals', 'pseudoliberalism'],
 'pseudolif': {'pseudolife': []},
 'pseudoliga': {'pseudoligaments': []},
 'pseudoligacti': {'pseudoligactis': []},
 'pseudolimnaeu': {'pseudolimnaeus': []},
 'pseudolin': {'pseudolines': []},
 'pseudolinear': {'pseudolinearity': []},
 'pseudolineari': {'pseudolinearis': []},
 'pseudolinguist': {'pseudolinguistic': []},
 'pseudolinkag': {'pseudolinkage': []},
 'pseudoliocera': {'pseudolioceras': []},
 'pseudolipomatosi': {'pseudolipomatosis': []},
 'pseudolisten': {'pseudolisteners': [], 'pseudolistening': []},
 'pseudolit': {'pseudolite': ['pseudolites']},
 'pseudolite': ['pseudolites'],
 'pseudoliterari': {'pseudoliterary': []},
 'pseudoliteratur': {'pseudoliterature': []},
 'pseudolithiasi': {'pseudolithiasis': []},
 'pseudoliturg': {'pseudoliturgical': []},
 'pseudoliv': {'pseudoliving': []},
 'pseudolobul': {'pseudolobulation': [], 'pseudolobule': ['pseudolobules']},
 'pseudolobule': ['pseudolobules'],
 'pseudoloc': {'pseudolocal': ['pseudolocalized']},
 'pseudolocal': ['pseudolocalized'],
 'pseudolock': {'pseudolocking': []},
 'pseudolog': {'pseudologic': ['pseudological', 'pseudologically'],
               'pseudology': []},
 'pseudologarithm': {'pseudologarithmic': []},
 'pseudologic': ['pseudological', 'pseudologically'],
 'pseudologist': {'pseudologistes': [], 'pseudologists': []},
 'pseudologu': {'pseudologue': ['pseudologues']},
 'pseudologue': ['pseudologues'],
 'pseudolonginu': {'pseudolonginus': []},
 'pseudolongitudin': {'pseudolongitudinal': []},
 'pseudolori': {'pseudoloris': []},
 'pseudolov': {'pseudolove': []},
 'pseudolu': {'pseudolus': []},
 'pseudolucanu': {'pseudolucanus': []},
 'pseudolump': {'pseudolumps': []},
 'pseudolupu': {'pseudolupus': []},
 'pseudolymphocyt': {'pseudolymphocytes': [], 'pseudolymphocytic': []},
 'pseudolymphoma': {'pseudolymphomas': []},
 'pseudolymphomat': {'pseudolymphomatous': []},
 'pseudolysogen': {'pseudolysogenic': []},
 'pseudolysogeni': {'pseudolysogeny': []},
 'pseudom': {'pseudomant': []},
 'pseudoma': {'pseudomas': []},
 'pseudomacabr': {'pseudomacabre': []},
 'pseudomacariu': {'pseudomacarius': []},
 'pseudomachin': {'pseudomachine': ['pseudomachines']},
 'pseudomachine': ['pseudomachines'],
 'pseudomaculip': {'pseudomaculipes': []},
 'pseudomag': {'pseudomagic': ['pseudomagical']},
 'pseudomagic': ['pseudomagical'],
 'pseudomagnet': {'pseudomagnetic': []},
 'pseudomal': {'pseudomale': ['pseudomales']},
 'pseudomalachit': {'pseudomalachite': []},
 'pseudomale': ['pseudomales'],
 'pseudomalfunct': {'pseudomalfunction': []},
 'pseudomalign': {'pseudomalignancies': [],
                  'pseudomalignancy': [],
                  'pseudomalignant': []},
 'pseudoman': {'pseudomanic': []},
 'pseudomana': {'pseudomanas': []},
 'pseudomanti': {'pseudomantis': []},
 'pseudomarbl': {'pseudomarble': []},
 'pseudomarit': {'pseudomarital': []},
 'pseudomarket': {'pseudomarkets': []},
 'pseudomarriag': {'pseudomarriage': ['pseudomarriages']},
 'pseudomarriage': ['pseudomarriages'],
 'pseudomartyr': {'pseudomartyres': [], 'pseudomartyrs': []},
 'pseudomasari': {'pseudomasaris': []},
 'pseudomasculin': {'pseudomasculine': [], 'pseudomasculinity': []},
 'pseudomasochist': {'pseudomasochistic': []},
 'pseudomass': {'pseudomasses': []},
 'pseudomasteri': {'pseudomastery': []},
 'pseudomasturb': {'pseudomasturbation': []},
 'pseudomateri': {'pseudomaterial': ['pseudomaterialism']},
 'pseudomaterial': ['pseudomaterialism'],
 'pseudomatern': {'pseudomaternal': []},
 'pseudomathemat': {'pseudomathematical': [], 'pseudomathematics': []},
 'pseudomatt': {'pseudomatter': []},
 'pseudomatur': {'pseudomaturation': [],
                 'pseudomature': [],
                 'pseudomaturity': []},
 'pseudomcma': {'pseudomcmas': []},
 'pseudomeasur': {'pseudomeasurement': ['pseudomeasurements']},
 'pseudomeasurement': ['pseudomeasurements'],
 'pseudomechan': {'pseudomechanical': []},
 'pseudomed': {'pseudomedical': []},
 'pseudomedi': {'pseudomediation': []},
 'pseudomediaev': {'pseudomediaeval': []},
 'pseudomedicin': {'pseudomedicine': []},
 'pseudomediev': {'pseudomedieval': ['pseudomedievalism']},
 'pseudomedieval': ['pseudomedievalism'],
 'pseudomedit': {'pseudomeditation': []},
 'pseudomelanoma': {'pseudomelanomas': []},
 'pseudomelanosi': {'pseudomelanosis': []},
 'pseudomemb': {'pseudomember': []},
 'pseudomembran': {'pseudomembrane': ['pseudomembranes', 'pseudomembraneous'],
                   'pseudomembranous': []},
 'pseudomembrane': ['pseudomembranes', 'pseudomembraneous'],
 'pseudomemoir': {'pseudomemoirs': []},
 'pseudomemori': {'pseudomemories': [], 'pseudomemory': []},
 'pseudomenbran': {'pseudomenbranous': []},
 'pseudomening': {'pseudomeningeal': [], 'pseudomeningitis': []},
 'pseudomeningit': {'pseudomeningitic': []},
 'pseudomeningocel': {'pseudomeningocele': ['pseudomeningoceles']},
 'pseudomeningocele': ['pseudomeningoceles'],
 'pseudomeno': {'pseudomenos': []},
 'pseudomenopaus': {'pseudomenopausal': [], 'pseudomenopause': []},
 'pseudomens': {'pseudomenses': []},
 'pseudomenstru': {'pseudomenstrual': [], 'pseudomenstruation': []},
 'pseudoment': {'pseudomental': []},
 'pseudomer': {'pseudomerism': []},
 'pseudomesotheliomat': {'pseudomesotheliomatous': []},
 'pseudomessiah': {'pseudomessiahs': []},
 'pseudomessian': {'pseudomessianic': [], 'pseudomessianism': []},
 'pseudometal': {'pseudometallic': []},
 'pseudometamer': {'pseudometameric': [], 'pseudometamerism': []},
 'pseudometaphys': {'pseudometaphysical': [], 'pseudometaphysics': []},
 'pseudomethodiu': {'pseudomethodius': []},
 'pseudometr': {'pseudometric': ['pseudometrics']},
 'pseudometric': ['pseudometrics'],
 'pseudomi': {'pseudomys': []},
 'pseudomilitari': {'pseudomilitary': []},
 'pseudomiracl': {'pseudomiracles': []},
 'pseudomoa': {'pseudomoas': []},
 'pseudomodel': {'pseudomodels': []},
 'pseudomodern': {'pseudomodernism': [],
                  'pseudomodernity': [],
                  'pseudomodernization': []},
 'pseudomolecul': {'pseudomolecule': ['pseudomolecules']},
 'pseudomolecule': ['pseudomolecules'],
 'pseudomom': {'pseudomoms': []},
 'pseudomoma': {'pseudomomas': []},
 'pseudomon': {'pseudomonal': [],
               'pseudomones': [],
               'pseudomonic': [],
               'pseudomons': []},
 'pseudomona': {'pseudomonae': [], 'pseudomonas': []},
 'pseudomonacea': {'pseudomonaceae': []},
 'pseudomonad': ['pseudomonades'],
 'pseudomonadacea': {'pseudomonadaceae': []},
 'pseudomonadal': {'pseudomonadales': []},
 'pseudomonadea': {'pseudomonadeae': []},
 'pseudomonadinea': {'pseudomonadineae': []},
 'pseudomonarchi': {'pseudomonarchy': []},
 'pseudomonasfluorescen': {'pseudomonasfluorescens': []},
 'pseudomonast': {'pseudomonastic': []},
 'pseudomonn': {'pseudomonns': []},
 'pseudomono': {'pseudomonos': []},
 'pseudomonoa': {'pseudomonoas': []},
 'pseudomonoclin': {'pseudomonoclinic': []},
 'pseudomonomer': {'pseudomonomerous': []},
 'pseudomonopodi': {'pseudomonopodial': []},
 'pseudomonoti': {'pseudomonotis': []},
 'pseudomonu': {'pseudomonus': []},
 'pseudomor': {'pseudomoral': ['pseudomorality']},
 'pseudomoral': ['pseudomorality'],
 'pseudomoralist': {'pseudomoralistic': [], 'pseudomoralists': []},
 'pseudomorph': {'pseudomorphed': [],
                 'pseudomorphic': ['pseudomorphically'],
                 'pseudomorphing': [],
                 'pseudomorphism': [],
                 'pseudomorphous': ['pseudomorphously'],
                 'pseudomorphs': []},
 'pseudomorphem': {'pseudomorphemes': []},
 'pseudomorphic': ['pseudomorphically'],
 'pseudomorphin': {'pseudomorphine': []},
 'pseudomorphos': {'pseudomorphose': ['pseudomorphosed', 'pseudomorphoses']},
 'pseudomorphose': ['pseudomorphosed', 'pseudomorphoses'],
 'pseudomorphosi': {'pseudomorphosis': []},
 'pseudomorphous': ['pseudomorphously'],
 'pseudomoru': {'pseudomorus': []},
 'pseudomosaic': {'pseudomosaicism': []},
 'pseudomoth': {'pseudomother': ['pseudomothers']},
 'pseudomother': ['pseudomothers'],
 'pseudomotia': {'pseudomotias': []},
 'pseudomoua': {'pseudomouas': []},
 'pseudomov': {'pseudomovement': []},
 'pseudomtma': {'pseudomtmas': []},
 'pseudomucin': {'pseudomucinous': [], 'pseudomucins': []},
 'pseudomugilida': {'pseudomugilidae': []},
 'pseudomus': {'pseudomusical': []},
 'pseudomutu': {'pseudomutual': ['pseudomutuality']},
 'pseudomutual': ['pseudomutuality'],
 'pseudomyasthen': {'pseudomyasthenic': []},
 'pseudomyceli': {'pseudomycelial': []},
 'pseudomycet': {'pseudomycetes': []},
 'pseudomycorrhiz': {'pseudomycorrhizal': []},
 'pseudomycorrhiza': {'pseudomycorrhizae': []},
 'pseudomycosi': {'pseudomycosis': []},
 'pseudomyopath': {'pseudomyopathic': []},
 'pseudomyoton': {'pseudomyotonic': []},
 'pseudomyrmecin': {'pseudomyrmecine': []},
 'pseudomyrmecina': {'pseudomyrmecinae': []},
 'pseudomyrmicina': {'pseudomyrmicinae': []},
 'pseudomyrmina': {'pseudomyrminae': []},
 'pseudomyst': {'pseudomystic': ['pseudomystics', 'pseudomystical']},
 'pseudomysteri': {'pseudomysteries': [], 'pseudomystery': []},
 'pseudomystic': {'pseudomysticism': []},
 'pseudomyth': {'pseudomythic': ['pseudomythical'], 'pseudomyths': []},
 'pseudomythic': ['pseudomythical'],
 'pseudomytholog': {'pseudomythological': [], 'pseudomythology': []},
 'pseudon': {'pseudonational': [], 'pseudonations': [], 'pseudonative': []},
 'pseudona': {'pseudonaive': []},
 'pseudonam': {'pseudoname': ['pseudonames']},
 'pseudoname': ['pseudonames'],
 'pseudonarcissu': {'pseudonarcissus': []},
 'pseudonarr': {'pseudonarrative': ['pseudonarratives']},
 'pseudonarrative': ['pseudonarratives'],
 'pseudonation': {'pseudonationalism': []},
 'pseudonationalist': {'pseudonationalistic': [], 'pseudonationalists': []},
 'pseudonatur': {'pseudonatural': ['pseudonaturalism'], 'pseudonature': []},
 'pseudonatural': ['pseudonaturalism'],
 'pseudonaturalist': {'pseudonaturalistic': []},
 'pseudonavicella': {'pseudonavicellae': []},
 'pseudone': {'pseudoneeds': []},
 'pseudoneg': {'pseudonegative': []},
 'pseudoneoplasm': {'pseudoneoplasms': []},
 'pseudoneoplast': {'pseudoneoplastic': []},
 'pseudonephr': {'pseudonephritis': []},
 'pseudonerei': {'pseudonereis': []},
 'pseudoneur': {'pseudoneuritis': []},
 'pseudoneurolog': {'pseudoneurologic': ['pseudoneurological']},
 'pseudoneurologic': ['pseudoneurological'],
 'pseudoneuropath': {'pseudoneuropathic': []},
 'pseudoneurosi': {'pseudoneurosis': []},
 'pseudoneurot': {'pseudoneurotic': ['pseudoneurotics']},
 'pseudoneurotic': ['pseudoneurotics'],
 'pseudoneutr': {'pseudoneutral': ['pseudoneutrality']},
 'pseudoneutral': ['pseudoneutrality'],
 'pseudonew': {'pseudonews': []},
 'pseudoni': {'pseudony': []},
 'pseudonim': {'pseudonime': [], 'pseudonimity': []},
 'pseudoniona': {'pseudonionas': []},
 'pseudoniphargu': {'pseudoniphargus': []},
 'pseudoniscu': {'pseudoniscus': []},
 'pseudonismu': {'pseudonismus': []},
 'pseudonitrol': {'pseudonitroles': []},
 'pseudonobl': {'pseudonobility': [], 'pseudonoble': []},
 'pseudonod': {'pseudonode': ['pseudonodes']},
 'pseudonode': ['pseudonodes'],
 'pseudonodul': {'pseudonodule': ['pseudonodules']},
 'pseudonodule': ['pseudonodules'],
 'pseudonois': {'pseudonoise': []},
 'pseudonom': {'pseudonomous': ['pseudonomously']},
 'pseudonoma': {'pseudonomas': []},
 'pseudonomous': ['pseudonomously'],
 'pseudonona': {'pseudononas': []},
 'pseudononym': {'pseudononymous': ['pseudononymously']},
 'pseudononymous': ['pseudononymously'],
 'pseudonorm': {'pseudonormal': ['pseudonormality',
                                 'pseudonormalized',
                                 'pseudonormalization'],
                'pseudonormative': []},
 'pseudonormal': ['pseudonormality', 'pseudonormalized', 'pseudonormalization'],
 'pseudontona': {'pseudontonas': []},
 'pseudonuclein': {'pseudonucleins': []},
 'pseudonucleolu': {'pseudonucleolus': []},
 'pseudonucleu': {'pseudonucleus': []},
 'pseudonuma': {'pseudonumas': []},
 'pseudonumb': {'pseudonumber': []},
 'pseudonvm': {'pseudonvms': []},
 'pseudonwna': {'pseudonwnas': []},
 'pseudonym': ['pseudonyme',
               'pseudonymed',
               'pseudonymes',
               'pseudonymer',
               'pseudonymic',
               'pseudonymous',
               'pseudonymity',
               'pseudonymized',
               'pseudonymously',
               'pseudonymically',
               'pseudonymization'],
 'pseudonymi': {'pseudonymy': []},
 'pseudonymis': {'pseudonymisation': []},
 'pseudonymn': {'pseudonymns': []},
 'pseudonymuncul': {'pseudonymuncule': []},
 'pseudonystagmu': {'pseudonystagmus': []},
 'pseudoobject': {'pseudoobjective': [],
                  'pseudoobjectivity': [],
                  'pseudoobjects': []},
 'pseudoobserv': {'pseudoobservations': []},
 'pseudoobstruct': {'pseudoobstruction': [], 'pseudoobstructive': []},
 'pseudoocclus': {'pseudoocclusion': []},
 'pseudooctahedr': {'pseudooctahedral': []},
 'pseudooffici': {'pseudoofficial': []},
 'pseudoolit': {'pseudoolites': [], 'pseudoolitic': []},
 'pseudoop': {'pseudoops': []},
 'pseudooper': {'pseudooperation': ['pseudooperations']},
 'pseudooperation': ['pseudooperations'],
 'pseudoopposit': {'pseudoopposition': []},
 'pseudoorbit': {'pseudoorbitals': []},
 'pseudoord': {'pseudoorder': []},
 'pseudoorgan': {'pseudoorganic': [], 'pseudoorganism': []},
 'pseudoorient': {'pseudooriental': [], 'pseudoorientation': []},
 'pseudoorigin': {'pseudooriginality': []},
 'pseudoorthogon': {'pseudoorthogonal': []},
 'pseudoorthorhomb': {'pseudoorthorhombic': []},
 'pseudopacif': {'pseudopacifism': []},
 'pseudopal': {'pseudopalate': []},
 'pseudopalatu': {'pseudopalatus': []},
 'pseudopalisad': {'pseudopalisades': [], 'pseudopalisading': []},
 'pseudopallen': {'pseudopallene': []},
 'pseudopallip': {'pseudopallipes': []},
 'pseudopalsi': {'pseudopalsy': []},
 'pseudopalustr': {'pseudopalustre': []},
 'pseudopancreat': {'pseudopancreatic': []},
 'pseudopapil': {'pseudopapillitis': []},
 'pseudopapilla': {'pseudopapillae': []},
 'pseudopapillari': {'pseudopapillary': []},
 'pseudopar': {'pseudoparent': ['pseudoparents']},
 'pseudoparabol': {'pseudoparabolic': []},
 'pseudoparalegocera': {'pseudoparalegoceras': []},
 'pseudoparallel': {'pseudoparallelism': []},
 'pseudoparalys': {'pseudoparalyses': []},
 'pseudoparalysi': {'pseudoparalysis': []},
 'pseudoparalyt': {'pseudoparalytic': []},
 'pseudoparaphys': {'pseudoparaphyses': []},
 'pseudoparasit': {'pseudoparasite': ['pseudoparasites'],
                   'pseudoparasitic': [],
                   'pseudoparasitism': []},
 'pseudoparasite': ['pseudoparasites'],
 'pseudoparathyroid': {'pseudoparathyroidism': []},
 'pseudoparenchymat': {'pseudoparenchymatic': [], 'pseudoparenchymatous': []},
 'pseudoparent': {'pseudoparental': []},
 'pseudoparesi': {'pseudoparesis': []},
 'pseudoparet': {'pseudoparetic': []},
 'pseudoparkinson': {'pseudoparkinsonism': []},
 'pseudoparlia': {'pseudoparliament': []},
 'pseudoparliamentari': {'pseudoparliamentary': []},
 'pseudoparti': {'pseudoparties': []},
 'pseudoparticip': {'pseudoparticipation': []},
 'pseudoparticipl': {'pseudoparticiple': []},
 'pseudoparticl': {'pseudoparticle': ['pseudoparticles']},
 'pseudoparticle': ['pseudoparticles'],
 'pseudopartit': {'pseudopartitive': []},
 'pseudopass': {'pseudopassive': ['pseudopassives'], 'pseudopassivity': []},
 'pseudopassive': ['pseudopassives'],
 'pseudopastor': {'pseudopastoral': []},
 'pseudopatern': {'pseudopaternal': []},
 'pseudopatholog': {'pseudopathological': [],
                    'pseudopathologies': [],
                    'pseudopathology': []},
 'pseudopati': {'pseudopatient': ['pseudopatients']},
 'pseudopatient': ['pseudopatients'],
 'pseudopatriot': {'pseudopatriotic': [],
                   'pseudopatriotism': [],
                   'pseudopatriots': []},
 'pseudopaulin': {'pseudopauline': []},
 'pseudopeac': {'pseudopeace': []},
 'pseudopecopteri': {'pseudopecopteris': []},
 'pseudopedicl': {'pseudopedicle': []},
 'pseudopelad': {'pseudopelade': []},
 'pseudopelg': {'pseudopelger': []},
 'pseudopelletierin': {'pseudopelletierine': []},
 'pseudopeneu': {'pseudopeneus': []},
 'pseudopeni': {'pseudopenis': []},
 'pseudopentacero': {'pseudopentaceros': []},
 'pseudopeopl': {'pseudopeople': []},
 'pseudopeptid': {'pseudopeptide': ['pseudopeptides']},
 'pseudopeptide': ['pseudopeptides'],
 'pseudopercept': {'pseudoperception': ['pseudoperceptions']},
 'pseudoperception': ['pseudoperceptions'],
 'pseudoperform': {'pseudoperformance': []},
 'pseudoperilampu': {'pseudoperilampus': []},
 'pseudoperiod': {'pseudoperiodic': ['pseudoperiodicity'], 'pseudoperiods': []},
 'pseudoperiodic': ['pseudoperiodicity'],
 'pseudoperiodont': {'pseudoperiodontal': []},
 'pseudoperipter': {'pseudoperipteral': []},
 'pseudoperiptero': {'pseudoperipteros': []},
 'pseudoperiton': {'pseudoperitonitis': []},
 'pseudoperson': {'pseudopersonal': ['pseudopersonality',
                                     'pseudopersonalities']},
 'pseudopersonal': ['pseudopersonality', 'pseudopersonalities'],
 'pseudoperspect': {'pseudoperspective': []},
 'pseudophak': {'pseudophake': ['pseudophakes'], 'pseudophakic': []},
 'pseudophake': ['pseudophakes'],
 'pseudophako': {'pseudophakos': []},
 'pseudophakodonesi': {'pseudophakodonesis': []},
 'pseudophas': {'pseudophase': ['pseudophases']},
 'pseudophase': ['pseudophases'],
 'pseudophedrin': {'pseudophedrine': []},
 'pseudophenocryst': {'pseudophenocrysts': []},
 'pseudophilanthrop': {'pseudophilanthropic': []},
 'pseudophilanthropi': {'pseudophilanthropy': []},
 'pseudophilanthropist': {'pseudophilanthropists': []},
 'pseudophilippu': {'pseudophilippus': []},
 'pseudophilosoph': {'pseudophilosopher': ['pseudophilosophers'],
                     'pseudophilosophic': ['pseudophilosophical']},
 'pseudophilosopher': ['pseudophilosophers'],
 'pseudophilosophi': {'pseudophilosophies': [], 'pseudophilosophy': []},
 'pseudophilosophic': ['pseudophilosophical'],
 'pseudophilosopho': {'pseudophilosophos': []},
 'pseudophilot': {'pseudophilotes': []},
 'pseudophit': {'pseudophite': []},
 'pseudophocylid': {'pseudophocylides': []},
 'pseudophon': {'pseudophone': ['pseudophones']},
 'pseudophone': ['pseudophones'],
 'pseudophonet': {'pseudophonetic': []},
 'pseudophonu': {'pseudophonus': []},
 'pseudophotograph': {'pseudophotographic': [], 'pseudophotographs': []},
 'pseudophragmit': {'pseudophragmites': []},
 'pseudophryn': {'pseudophryne': []},
 'pseudophyci': {'pseudophycis': []},
 'pseudophyllid': {'pseudophyllids': []},
 'pseudophyllida': {'pseudophyllidae': []},
 'pseudophyllidean': {'pseudophyllideans': []},
 'pseudophyllina': {'pseudophyllinae': []},
 'pseudophyllit': {'pseudophyllites': []},
 'pseudophys': {'pseudophysical': [], 'pseudophysics': []},
 'pseudophysician': {'pseudophysicians': []},
 'pseudophysiolog': {'pseudophysiological': [], 'pseudophysiology': []},
 'pseudopi': {'pseudopious': []},
 'pseudopictu': {'pseudopictus': []},
 'pseudopicturesqu': {'pseudopicturesque': []},
 'pseudopieti': {'pseudopiety': []},
 'pseudopimelodu': {'pseudopimelodus': []},
 'pseudopityophthoru': {'pseudopityophthorus': []},
 'pseudoplacent': {'pseudoplacental': []},
 'pseudoplalanu': {'pseudoplalanus': []},
 'pseudoplan': {'pseudoplane': []},
 'pseudoplanetari': {'pseudoplanetary': []},
 'pseudoplankton': {'pseudoplanktonic': []},
 'pseudoplantanu': {'pseudoplantanus': []},
 'pseudoplaqu': {'pseudoplaques': []},
 'pseudoplasm': {'pseudoplasmal': [], 'pseudoplasms': []},
 'pseudoplasmodi': {'pseudoplasmodial': []},
 'pseudoplast': {'pseudoplastic': ['pseudoplastics', 'pseudoplasticity']},
 'pseudoplastic': ['pseudoplastics', 'pseudoplasticity'],
 'pseudoplatanu': {'pseudoplatanus': []},
 'pseudoplati': {'pseudoplaty': []},
 'pseudoplaton': {'pseudoplatonic': [], 'pseudoplatonism': []},
 'pseudopleuronect': {'pseudopleuronectes': []},
 'pseudopocket': {'pseudopockets': []},
 'pseudopod': ['pseudopode', 'pseudopodes', 'pseudopodic', 'pseudopodal'],
 'pseudopodi': {'pseudopodial': []},
 'pseudopodialik': {'pseudopodialike': []},
 'pseudopodiospor': {'pseudopodiospores': []},
 'pseudopodlik': {'pseudopodlike': []},
 'pseudopodoc': {'pseudopodoces': []},
 'pseudopodzol': {'pseudopodzolic': []},
 'pseudopoet': {'pseudopoetic': ['pseudopoetical'], 'pseudopoets': []},
 'pseudopoetic': ['pseudopoetical'],
 'pseudopoetri': {'pseudopoetry': []},
 'pseudopol': {'pseudopolls': []},
 'pseudopoli': {'pseudopolis': [], 'pseudopoly': []},
 'pseudopolit': {'pseudopolitical': [], 'pseudopolitics': []},
 'pseudopolitician': {'pseudopoliticians': []},
 'pseudopolygnathu': {'pseudopolygnathus': []},
 'pseudopolymorph': {'pseudopolymorphic': [],
                     'pseudopolymorphism': [],
                     'pseudopolymorphs': []},
 'pseudopolynomi': {'pseudopolynomial': []},
 'pseudopolyp': {'pseudopolyps': []},
 'pseudopolyphoni': {'pseudopolyphony': []},
 'pseudopolyposi': {'pseudopolyposis': []},
 'pseudopontiina': {'pseudopontiinae': []},
 'pseudopop': {'pseudopope': []},
 'pseudopopul': {'pseudopopulation': ['pseudopopulations'],
                 'pseudopopulism': []},
 'pseudopopulation': ['pseudopopulations'],
 'pseudopor': {'pseudopores': []},
 'pseudoporencephali': {'pseudoporencephaly': []},
 'pseudopornograph': {'pseudopornographic': []},
 'pseudoporphyrit': {'pseudoporphyritic': []},
 'pseudoposit': {'pseudopositive': []},
 'pseudopossess': {'pseudopossession': []},
 'pseudopotenti': {'pseudopotential': ['pseudopotentials']},
 'pseudopotential': ['pseudopotentials'],
 'pseudopow': {'pseudopower': []},
 'pseudopract': {'pseudopractical': []},
 'pseudoprcgn': {'pseudoprcgnancy': []},
 'pseudoprecis': {'pseudoprecision': []},
 'pseudoprecoc': {'pseudoprecocity': []},
 'pseudoprecoci': {'pseudoprecocious': []},
 'pseudopregn': {'pseudopregnancies': [],
                 'pseudopregnancy': [],
                 'pseudopregnant': []},
 'pseudopres': {'pseudopresence': []},
 'pseudopressur': {'pseudopressure': []},
 'pseudopriacanthu': {'pseudopriacanthus': []},
 'pseudopriest': {'pseudopriests': []},
 'pseudoprim': {'pseudoprime': ['pseudoprimes']},
 'pseudoprimari': {'pseudoprimary': []},
 'pseudoprime': ['pseudoprimes'],
 'pseudoprimit': {'pseudoprimitive': []},
 'pseudoprincipl': {'pseudoprinciple': ['pseudoprinciples']},
 'pseudoprinciple': ['pseudoprinciples'],
 'pseudopriv': {'pseudoprivate': []},
 'pseudoprob': {'pseudoprobabilities': [], 'pseudoprobability': []},
 'pseudoproblem': {'pseudoproblems': []},
 'pseudoprocess': {'pseudoprocesses': []},
 'pseudoproduct': {'pseudoproduction': []},
 'pseudoprofess': {'pseudoprofession': []},
 'pseudoprofession': {'pseudoprofessional': ['pseudoprofessionals',
                                             'pseudoprofessionalism']},
 'pseudoprofessional': ['pseudoprofessionals', 'pseudoprofessionalism'],
 'pseudoprofund': {'pseudoprofundities': [], 'pseudoprofundity': []},
 'pseudoprognath': {'pseudoprognathic': [], 'pseudoprognathism': []},
 'pseudoprogram': {'pseudoprogramming': [], 'pseudoprograms': []},
 'pseudoprogress': {'pseudoprogressive': []},
 'pseudoprolactinoma': {'pseudoprolactinomas': []},
 'pseudoprolaps': {'pseudoprolapse': []},
 'pseudoproof': {'pseudoproofs': []},
 'pseudopropheci': {'pseudoprophecies': [], 'pseudoprophecy': []},
 'pseudoprophet': {'pseudoprophetes': [],
                   'pseudoprophetic': [],
                   'pseudoprophets': []},
 'pseudopropheta': {'pseudoprophetae': [], 'pseudoprophetas': []},
 'pseudoproposit': {'pseudoproposition': ['pseudopropositions']},
 'pseudoproposition': ['pseudopropositions'],
 'pseudoproptosi': {'pseudoproptosis': []},
 'pseudoprosper': {'pseudoprosperity': []},
 'pseudopseudohypoparathyroid': {'pseudopseudohypoparathyroidism': []},
 'pseudopsi': {'pseudopsis': []},
 'pseudopsych': {'pseudopsychic': []},
 'pseudopsychiatr': {'pseudopsychiatric': []},
 'pseudopsychiatri': {'pseudopsychiatry': []},
 'pseudopsychiatrist': {'pseudopsychiatrists': []},
 'pseudopsychoanalysi': {'pseudopsychoanalysis': []},
 'pseudopsychoanalyt': {'pseudopsychoanalytic': []},
 'pseudopsycholog': {'pseudopsychological': [],
                     'pseudopsychologies': [],
                     'pseudopsychology': []},
 'pseudopsychologist': {'pseudopsychologists': []},
 'pseudopsychopath': {'pseudopsychopathic': []},
 'pseudopsychopathi': {'pseudopsychopathy': []},
 'pseudopsychosi': {'pseudopsychosis': []},
 'pseudopsychot': {'pseudopsychotic': []},
 'pseudopt': {'pseudoptics': []},
 'pseudopterosin': {'pseudopterosins': []},
 'pseudoptosi': {'pseudoptosis': []},
 'pseudopu': {'pseudopus': []},
 'pseudopuberti': {'pseudopuberty': []},
 'pseudopubl': {'pseudopublic': []},
 'pseudopunct': {'pseudopunctate': []},
 'pseudopuncta': {'pseudopunctae': []},
 'pseudopunctipenni': {'pseudopunctipennis': []},
 'pseudopupil': {'pseudopupils': []},
 'pseudopylor': {'pseudopyloric': []},
 'pseudopyogen': {'pseudopyogenic': []},
 'pseudoquadrupol': {'pseudoquadrupole': []},
 'pseudoquantif': {'pseudoquantification': []},
 'pseudoquantit': {'pseudoquantitative': []},
 'pseudoquaternari': {'pseudoquaternary': []},
 'pseudoquerul': {'pseudoquerulants': []},
 'pseudoquest': {'pseudoquestion': ['pseudoquestions']},
 'pseudoquestion': ['pseudoquestions'],
 'pseudoquot': {'pseudoquotation': ['pseudoquotations']},
 'pseudoquotation': ['pseudoquotations'],
 'pseudor': {'pseudorational': [],
             'pseudoreal': ['pseudorealism',
                            'pseudoreality',
                            'pseudorealities']},
 'pseudorabi': {'pseudorabies': []},
 'pseudoracem': {'pseudoracemate': ['pseudoracemates'], 'pseudoracemic': []},
 'pseudoracemate': ['pseudoracemates'],
 'pseudoraci': {'pseudoracial': []},
 'pseudorad': {'pseudoradical': ['pseudoradicals', 'pseudoradicalism']},
 'pseudoradi': {'pseudoradial': []},
 'pseudoradian': {'pseudoradians': []},
 'pseudoradical': ['pseudoradicals', 'pseudoradicalism'],
 'pseudorandom': {'pseudorandomization': [],
                  'pseudorandomized': [],
                  'pseudorandomness': []},
 'pseudorandomli': {'pseudorandomly': []},
 'pseudorang': {'pseudorange': ['pseudoranges'], 'pseudoranging': []},
 'pseudorange': ['pseudoranges'],
 'pseudoraph': {'pseudoraphe': []},
 'pseudoraphi': {'pseudoraphis': []},
 'pseudorapid': {'pseudorapidities': [], 'pseudorapidity': []},
 'pseudoration': {'pseudorationalism': [], 'pseudorationality': []},
 'pseudorationalismu': {'pseudorationalismus': []},
 'pseudorationalist': {'pseudorationalistic': []},
 'pseudorbitoid': {'pseudorbitoides': []},
 'pseudorca': {'pseudorcas': []},
 'pseudorchi': {'pseudorchis': []},
 'pseudoreact': {'pseudoreaction': ['pseudoreactions']},
 'pseudoreaction': ['pseudoreactions'],
 'pseudoreal': ['pseudorealism', 'pseudoreality', 'pseudorealities'],
 'pseudorealist': {'pseudorealistic': [], 'pseudorealists': []},
 'pseudoreason': {'pseudoreasoning': [], 'pseudoreasons': []},
 'pseudoreceptor': {'pseudoreceptors': []},
 'pseudoreciproc': {'pseudoreciprocal': [], 'pseudoreciprocity': []},
 'pseudorecognit': {'pseudorecognition': []},
 'pseudorecombin': {'pseudorecombinant': ['pseudorecombinants'],
                    'pseudorecombination': []},
 'pseudorecombinant': ['pseudorecombinants'],
 'pseudoreduc': {'pseudoreduced': []},
 'pseudoreduct': {'pseudoreduction': []},
 'pseudorefer': {'pseudoreference': []},
 'pseudoreform': {'pseudoreformers': [], 'pseudoreforms': []},
 'pseudoregist': {'pseudoregister': ['pseudoregisters']},
 'pseudoregister': ['pseudoregisters'],
 'pseudoregress': {'pseudoregression': []},
 'pseudorel': {'pseudorelation': ['pseudorelations'],
               'pseudorelative': ['pseudorelatives']},
 'pseudorelation': ['pseudorelations'],
 'pseudorelationship': {'pseudorelationships': []},
 'pseudorelative': ['pseudorelatives'],
 'pseudoreligi': {'pseudoreligious': []},
 'pseudoreligion': {'pseudoreligions': []},
 'pseudoreligios': {'pseudoreligiosity': []},
 'pseudoreminisc': {'pseudoreminiscence': ['pseudoreminiscences']},
 'pseudoreminiscence': ['pseudoreminiscences'],
 'pseudoren': {'pseudorenal': []},
 'pseudorenaiss': {'pseudorenaissance': []},
 'pseudorepeat': {'pseudorepeats': []},
 'pseudorepen': {'pseudorepens': []},
 'pseudorepl': {'pseudoreplicate': ['pseudoreplicated', 'pseudoreplicates'],
                'pseudoreplication': ['pseudoreplications']},
 'pseudoreplica': {'pseudoreplicas': []},
 'pseudoreplicate': ['pseudoreplicated', 'pseudoreplicates'],
 'pseudoreplication': ['pseudoreplications'],
 'pseudorepres': {'pseudorepresentative': ['pseudorepresentatives']},
 'pseudorepresent': {'pseudorepresentation': []},
 'pseudorepresentative': ['pseudorepresentatives'],
 'pseudorepubl': {'pseudorepublic': []},
 'pseudoresist': {'pseudoresistance': []},
 'pseudoresolut': {'pseudoresolution': []},
 'pseudoreson': {'pseudoresonance': []},
 'pseudorespect': {'pseudorespectability': [], 'pseudorespectable': []},
 'pseudoretard': {'pseudoretardation': [], 'pseudoretarded': []},
 'pseudoretin': {'pseudoretinitis': []},
 'pseudorevel': {'pseudorevelations': []},
 'pseudorevers': {'pseudoreversion': []},
 'pseudorevert': {'pseudorevertant': ['pseudorevertants']},
 'pseudorevertant': ['pseudorevertants'],
 'pseudorevolut': {'pseudorevolution': ['pseudorevolutions']},
 'pseudorevolution': ['pseudorevolutions'],
 'pseudorevolutionari': {'pseudorevolutionaries': [],
                         'pseudorevolutionary': []},
 'pseudorhagad': {'pseudorhagades': []},
 'pseudorheumat': {'pseudorheumatic': [], 'pseudorheumatism': []},
 'pseudorhomb': {'pseudorhombic': []},
 'pseudorhombohedr': {'pseudorhombohedral': []},
 'pseudorhombu': {'pseudorhombus': []},
 'pseudorhythm': {'pseudorhythmic': []},
 'pseudoricket': {'pseudorickets': []},
 'pseudornona': {'pseudornonas': []},
 'pseudorobustu': {'pseudorobustus': []},
 'pseudorom': {'pseudoromance': []},
 'pseudoromanesqu': {'pseudoromanesque': []},
 'pseudoromant': {'pseudoromantic': []},
 'pseudoromantic': {'pseudoromanticism': []},
 'pseudorosett': {'pseudorosette': ['pseudorosettes']},
 'pseudorosette': ['pseudorosettes'],
 'pseudorostr': {'pseudorostral': []},
 'pseudorot': {'pseudorotate': [],
               'pseudorotating': [],
               'pseudorotation': ['pseudorotations', 'pseudorotational']},
 'pseudorotation': ['pseudorotations', 'pseudorotational'],
 'pseudorthocera': {'pseudorthoceras': []},
 'pseudorumin': {'pseudorumination': []},
 'pseudorur': {'pseudorural': []},
 'pseudorust': {'pseudorustic': []},
 'pseudorutil': {'pseudorutile': []},
 'pseudosacc': {'pseudosaccate': []},
 'pseudosaccharomyc': {'pseudosaccharomyces': []},
 'pseudosaccul': {'pseudosacculations': []},
 'pseudosacr': {'pseudosacral': [], 'pseudosacred': []},
 'pseudosafeti': {'pseudosafety': []},
 'pseudosagecera': {'pseudosageceras': []},
 'pseudosaint': {'pseudosaints': []},
 'pseudosampl': {'pseudosample': ['pseudosamples']},
 'pseudosample': ['pseudosamples'],
 'pseudosan': {'pseudosanity': []},
 'pseudosarcoma': {'pseudosarcomas': []},
 'pseudosarcomat': {'pseudosarcomatous': []},
 'pseudosatisfact': {'pseudosatisfaction': ['pseudosatisfactions']},
 'pseudosatisfaction': ['pseudosatisfactions'],
 'pseudoscalar': {'pseudoscalars': []},
 'pseudoscaphirhynchu': {'pseudoscaphirhynchus': []},
 'pseudoscar': {'pseudoscars': []},
 'pseudoscaru': {'pseudoscarus': []},
 'pseudoschizophren': {'pseudoschizophrenic': []},
 'pseudoscholar': {'pseudoscholars': []},
 'pseudoscholarli': {'pseudoscholarly': []},
 'pseudoscholast': {'pseudoscholastic': []},
 'pseudosci': {'pseudoscience': []},
 'pseudoscient': {'pseudoscientism': []},
 'pseudoscientif': {'pseudoscientific': ['pseudoscientificity',
                                         'pseudoscientifically']},
 'pseudoscientific': ['pseudoscientificity', 'pseudoscientifically'],
 'pseudoscientist': {'pseudoscientists': []},
 'pseudosciurida': {'pseudosciuridae': []},
 'pseudosciuru': {'pseudosciurus': []},
 'pseudosclerodermat': {'pseudosclerodermatous': []},
 'pseudosclerosi': {'pseudosclerosis': []},
 'pseudosclerot': {'pseudosclerotic': []},
 'pseudoscleroti': {'pseudosclerotial': []},
 'pseudoscop': {'pseudoscope': ['pseudoscopes'],
                'pseudoscopic': ['pseudoscopically'],
                'pseudoscops': []},
 'pseudoscope': ['pseudoscopes'],
 'pseudoscopi': {'pseudoscopy': []},
 'pseudoscopic': ['pseudoscopically'],
 'pseudoscorpion': ['pseudoscorpione', 'pseudoscorpiones'],
 'pseudoscorpionida': {'pseudoscorpionidae': []},
 'pseudoscutellari': {'pseudoscutellaris': []},
 'pseudoscutiformi': {'pseudoscutiformis': []},
 'pseudosecondari': {'pseudosecondary': []},
 'pseudosect': {'pseudosection': ['pseudosections']},
 'pseudosection': ['pseudosections'],
 'pseudosecular': {'pseudosecularism': []},
 'pseudosecularist': {'pseudosecularists': []},
 'pseudosecur': {'pseudosecurity': []},
 'pseudoseg': {'pseudosegmented': [], 'pseudosegments': []},
 'pseudosegment': {'pseudosegmentation': []},
 'pseudoseizur': {'pseudoseizure': ['pseudoseizures']},
 'pseudoseizure': ['pseudoseizures'],
 'pseudoselv': {'pseudoselves': []},
 'pseudosenil': {'pseudosenility': []},
 'pseudosens': {'pseudosense': []},
 'pseudosensori': {'pseudosensory': []},
 'pseudosent': {'pseudosentence': ['pseudosentences']},
 'pseudosentence': ['pseudosentences'],
 'pseudosepar': {'pseudoseparation': []},
 'pseudosept': {'pseudoseptate': []},
 'pseudoseri': {'pseudoserious': ['pseudoseriousness']},
 'pseudoserious': ['pseudoseriousness'],
 'pseudoservic': {'pseudoservice': []},
 'pseudoshaman': {'pseudoshamans': []},
 'pseudosheath': {'pseudosheaths': []},
 'pseudosimpl': {'pseudosimplicity': []},
 'pseudosincer': {'pseudosincerity': []},
 'pseudosingl': {'pseudosingle': []},
 'pseudosinus': {'pseudosinuses': []},
 'pseudosinusoid': {'pseudosinusoidal': []},
 'pseudosist': {'pseudosister': []},
 'pseudosit': {'pseudosites': []},
 'pseudoskleros': {'pseudosklerose': []},
 'pseudoskopi': {'pseudoskopie': []},
 'pseudoslaveri': {'pseudoslavery': []},
 'pseudosmerdi': {'pseudosmerdis': []},
 'pseudosoci': {'pseudosocial': ['pseudosocialism']},
 'pseudosocial': ['pseudosocialism'],
 'pseudosocialist': {'pseudosocialistic': [], 'pseudosocialists': []},
 'pseudosocieti': {'pseudosociety': []},
 'pseudosociolog': {'pseudosociological': [], 'pseudosociology': []},
 'pseudosociologist': {'pseudosociologists': []},
 'pseudosolut': {'pseudosolution': ['pseudosolutions']},
 'pseudosolution': ['pseudosolutions'],
 'pseudosomat': {'pseudosomatic': []},
 'pseudosophi': {'pseudosophy': []},
 'pseudosophist': {'pseudosophisticate': ['pseudosophisticates',
                                          'pseudosophisticated'],
                   'pseudosophistication': []},
 'pseudosophisticate': ['pseudosophisticates', 'pseudosophisticated'],
 'pseudosovereignti': {'pseudosovereignty': []},
 'pseudospac': {'pseudospace': []},
 'pseudospati': {'pseudospatial': []},
 'pseudospeci': {'pseudospeciation': [], 'pseudospecies': []},
 'pseudospecif': {'pseudospecific': ['pseudospecificity']},
 'pseudospecific': ['pseudospecificity'],
 'pseudospectabili': {'pseudospectabilis': []},
 'pseudospectr': {'pseudospectral': []},
 'pseudosphaeriacea': {'pseudosphaeriaceae': []},
 'pseudosphaerial': {'pseudosphaeriales': []},
 'pseudospher': {'pseudosphere': ['pseudospheres'], 'pseudospherical': []},
 'pseudosphere': ['pseudospheres'],
 'pseudospin': {'pseudospins': []},
 'pseudospirali': {'pseudospiralis': []},
 'pseudospiritu': {'pseudospiritual': ['pseudospirituality',
                                       'pseudospiritualism']},
 'pseudospiritual': ['pseudospirituality', 'pseudospiritualism'],
 'pseudospondia': {'pseudospondias': []},
 'pseudospondylolisthesi': {'pseudospondylolisthesis': []},
 'pseudospontan': {'pseudospontaneous': []},
 'pseudospor': {'pseudospore': ['pseudospores']},
 'pseudospore': ['pseudospores'],
 'pseudosporochnu': {'pseudosporochnus': []},
 'pseudosport': {'pseudosports': []},
 'pseudost': {'pseudostability': [],
              'pseudostable': [],
              'pseudostate': ['pseudostates']},
 'pseudostandard': {'pseudostandards': []},
 'pseudostat': {'pseudostatement': ['pseudostatements'], 'pseudostatic': []},
 'pseudostate': ['pseudostates'],
 'pseudostatement': ['pseudostatements'],
 'pseudostationari': {'pseudostationary': []},
 'pseudostatist': {'pseudostatistical': [], 'pseudostatistics': []},
 'pseudostatu': {'pseudostatus': []},
 'pseudosteadi': {'pseudosteady': []},
 'pseudostellaria': {'pseudostellariae': []},
 'pseudostem': {'pseudostems': []},
 'pseudostenos': {'pseudostenoses': []},
 'pseudostenosi': {'pseudostenosis': []},
 'pseudostepp': {'pseudosteppe': ['pseudosteppes']},
 'pseudosteppe': ['pseudosteppes'],
 'pseudostereoscop': {'pseudostereoscopic': []},
 'pseudostichopu': {'pseudostichopus': []},
 'pseudostigmat': {'pseudostigmatic': []},
 'pseudostigmatida': {'pseudostigmatidae': []},
 'pseudostochast': {'pseudostochastic': []},
 'pseudostom': {'pseudostome': []},
 'pseudostomo': {'pseudostomos': []},
 'pseudostrabismu': {'pseudostrabismus': []},
 'pseudostratif': {'pseudostratification': []},
 'pseudostratifi': {'pseudostratified': []},
 'pseudostratifl': {'pseudostratifled': []},
 'pseudostratigraph': {'pseudostratigraphic': []},
 'pseudostratigraphi': {'pseudostratigraphy': []},
 'pseudostrictur': {'pseudostrictures': []},
 'pseudostrobu': {'pseudostrobus': []},
 'pseudostructur': {'pseudostructural': [],
                    'pseudostructure': ['pseudostructures']},
 'pseudostructure': ['pseudostructures'],
 'pseudostrychnin': {'pseudostrychnine': []},
 'pseudostud': {'pseudostudents': []},
 'pseudostupid': {'pseudostupidity': []},
 'pseudostutt': {'pseudostuttering': []},
 'pseudostyl': {'pseudostyles': [], 'pseudostylic': []},
 'pseudostylochu': {'pseudostylochus': []},
 'pseudosuberit': {'pseudosuberites': []},
 'pseudosubject': {'pseudosubjectivity': [], 'pseudosubjects': []},
 'pseudosublim': {'pseudosublimation': []},
 'pseudosubst': {'pseudosubstance': []},
 'pseudosubstr': {'pseudosubstrate': ['pseudosubstrates']},
 'pseudosubstrate': ['pseudosubstrates'],
 'pseudosuccess': {'pseudosuccesses': []},
 'pseudosuchian': {'pseudosuchians': []},
 'pseudosuck': {'pseudosucker': ['pseudosuckers']},
 'pseudosucker': ['pseudosuckers'],
 'pseudosuicid': {'pseudosuicidal': [], 'pseudosuicide': []},
 'pseudosuperior': {'pseudosuperiority': []},
 'pseudosupernatur': {'pseudosupernatural': []},
 'pseudosurfac': {'pseudosurface': []},
 'pseudosyllog': {'pseudosyllogism': ['pseudosyllogisms']},
 'pseudosyllogism': ['pseudosyllogisms'],
 'pseudosymbol': {'pseudosymbolic': [],
                  'pseudosymbolism': [],
                  'pseudosymbols': []},
 'pseudosymmetr': {'pseudosymmetric': ['pseudosymmetrical',
                                       'pseudosymmetrically']},
 'pseudosymmetri': {'pseudosymmetries': [], 'pseudosymmetry': []},
 'pseudosymmetric': ['pseudosymmetrical', 'pseudosymmetrically'],
 'pseudosympathet': {'pseudosympathetic': []},
 'pseudosympathi': {'pseudosympathy': []},
 'pseudosymptom': {'pseudosymptoms': []},
 'pseudosynchron': {'pseudosynchronous': []},
 'pseudosynchroni': {'pseudosynchrony': []},
 'pseudosyncyti': {'pseudosyncytial': []},
 'pseudosyndactyli': {'pseudosyndactyly': []},
 'pseudosynovi': {'pseudosynovial': []},
 'pseudosynthesi': {'pseudosynthesis': []},
 'pseudosyphilit': {'pseudosyphilitic': []},
 'pseudosyringomyel': {'pseudosyringomyelic': []},
 'pseudosystem': {'pseudosystems': []},
 'pseudosystemat': {'pseudosystematic': []},
 'pseudot': {'pseudotable': []},
 'pseudotab': {'pseudotabes': []},
 'pseudotabet': {'pseudotabetic': []},
 'pseudotachylit': {'pseudotachylite': ['pseudotachylites'],
                    'pseudotachylitic': []},
 'pseudotachylite': ['pseudotachylites'],
 'pseudotachylyt': {'pseudotachylyte': ['pseudotachylytes']},
 'pseudotachylyte': ['pseudotachylytes'],
 'pseudoteach': {'pseudoteachers': []},
 'pseudotechn': {'pseudotechnical': []},
 'pseudotechnolog': {'pseudotechnological': [], 'pseudotechnology': []},
 'pseudotemari': {'pseudotemary': []},
 'pseudotemperatur': {'pseudotemperature': []},
 'pseudotempor': {'pseudotemporal': []},
 'pseudotemporali': {'pseudotemporalis': []},
 'pseudotensor': {'pseudotensors': []},
 'pseudotentacl': {'pseudotentacles': []},
 'pseudotermin': {'pseudoterminal': ['pseudoterminals']},
 'pseudoterminal': ['pseudoterminals'],
 'pseudoternari': {'pseudoternaries': [], 'pseudoternary': []},
 'pseudotetani': {'pseudotetany': []},
 'pseudotetanu': {'pseudotetanus': []},
 'pseudotetragon': {'pseudotetragonal': []},
 'pseudotetrahedr': {'pseudotetrahedral': []},
 'pseudotetrasaccharid': {'pseudotetrasaccharide': []},
 'pseudothalam': {'pseudothalamic': []},
 'pseudothalidomid': {'pseudothalidomide': []},
 'pseudotheatr': {'pseudotheatrical': []},
 'pseudotheci': {'pseudothecial': []},
 'pseudothelphusida': {'pseudothelphusidae': []},
 'pseudotheolog': {'pseudotheological': [], 'pseudotheology': []},
 'pseudotheologian': {'pseudotheologians': []},
 'pseudotheoret': {'pseudotheoretical': []},
 'pseudotheori': {'pseudotheories': [], 'pseudotheory': []},
 'pseudotherapeut': {'pseudotherapeutic': []},
 'pseudotherapi': {'pseudotherapies': [], 'pseudotherapy': []},
 'pseudotherapist': {'pseudotherapists': []},
 'pseudotheraptu': {'pseudotheraptus': []},
 'pseudotherm': {'pseudothermal': []},
 'pseudothermodynam': {'pseudothermodynamic': []},
 'pseudothicken': {'pseudothickening': []},
 'pseudothre': {'pseudothree': []},
 'pseudothrombophleb': {'pseudothrombophlebitis': []},
 'pseudotim': {'pseudotime': []},
 'pseudotirolit': {'pseudotirolites': []},
 'pseudotissu': {'pseudotissue': []},
 'pseudotitillan': {'pseudotitillans': []},
 'pseudotnona': {'pseudotnonas': []},
 'pseudotoler': {'pseudotolerance': [], 'pseudotolerant': []},
 'pseudotolithu': {'pseudotolithus': []},
 'pseudotool': {'pseudotools': []},
 'pseudotopilensi': {'pseudotopilensis': []},
 'pseudotrach': {'pseudotracheal': []},
 'pseudotrachea': {'pseudotracheae': []},
 'pseudotradit': {'pseudotradition': ['pseudotraditions', 'pseudotraditional']},
 'pseudotradition': {'pseudotraditionalism': []},
 'pseudotrag': {'pseudotragic': []},
 'pseudotragedi': {'pseudotragedy': []},
 'pseudotranscend': {'pseudotranscendence': []},
 'pseudotransduct': {'pseudotransduction': []},
 'pseudotransform': {'pseudotransformational': []},
 'pseudotransi': {'pseudotransient': []},
 'pseudotransit': {'pseudotransition': [],
                   'pseudotransitive': [],
                   'pseudotransitivity': []},
 'pseudotransl': {'pseudotranslation': ['pseudotranslations']},
 'pseudotranslation': ['pseudotranslations'],
 'pseudotransvers': {'pseudotransverse': []},
 'pseudotreat': {'pseudotreatment': []},
 'pseudotri': {'pseudotrial': []},
 'pseudotriaki': {'pseudotriakis': []},
 'pseudotriakida': {'pseudotriakidae': []},
 'pseudotrib': {'pseudotribal': []},
 'pseudotrigon': {'pseudotrigonal': []},
 'pseudotrop': {'pseudotropical': []},
 'pseudotropheu': {'pseudotropheus': []},
 'pseudotropicali': {'pseudotropicalis': []},
 'pseudotropin': {'pseudotropine': []},
 'pseudotruncu': {'pseudotruncus': []},
 'pseudotruth': {'pseudotruths': []},
 'pseudotsuga': {'pseudotsugae': []},
 'pseudotubercl': {'pseudotubercle': ['pseudotubercles']},
 'pseudotubercle': ['pseudotubercles'],
 'pseudotubercul': {'pseudotuberculous': []},
 'pseudotuberculos': {'pseudotuberculose': []},
 'pseudotuberculosi': {'pseudotuberculosis': []},
 'pseudotuberkulos': {'pseudotuberkulose': []},
 'pseudotubul': {'pseudotubules': []},
 'pseudotumor': {'pseudotumoral': [], 'pseudotumorous': [], 'pseudotumors': []},
 'pseudotumour': {'pseudotumours': []},
 'pseudotwin': {'pseudotwins': []},
 'pseudotyp': {'pseudotype': ['pseudotypes', 'pseudotyped'],
               'pseudotyping': []},
 'pseudotype': ['pseudotypes', 'pseudotyped'],
 'pseudotyphu': {'pseudotyphus': []},
 'pseudoumbilicu': {'pseudoumbilicus': []},
 'pseudoun': {'pseudounity': []},
 'pseudounderstand': {'pseudounderstanding': []},
 'pseudoungerianu': {'pseudoungerianus': []},
 'pseudounivers': {'pseudouniversal': ['pseudouniversality',
                                       'pseudouniversalism']},
 'pseudouniversal': ['pseudouniversality', 'pseudouniversalism'],
 'pseudour': {'pseudouric': []},
 'pseudourban': {'pseudourbanization': []},
 'pseudoureterocel': {'pseudoureterocele': []},
 'pseudouridin': {'pseudouridine': ['pseudouridines']},
 'pseudouridine': ['pseudouridines'],
 'pseudouridyl': {'pseudouridylate': [],
                  'pseudouridylation': [],
                  'pseudouridylic': []},
 'pseudous': {'pseudouser': []},
 'pseudovacuol': {'pseudovacuoles': []},
 'pseudovagin': {'pseudovaginal': []},
 'pseudovalu': {'pseudovalue': ['pseudovalues']},
 'pseudovalue': ['pseudovalues'],
 'pseudovalv': {'pseudovalves': []},
 'pseudovari': {'pseudovariable': ['pseudovariables']},
 'pseudovariable': ['pseudovariables'],
 'pseudovector': {'pseudovectors': []},
 'pseudoveloc': {'pseudovelocities': [], 'pseudovelocity': []},
 'pseudoverb': {'pseudoverbal': []},
 'pseudovermi': {'pseudovermis': []},
 'pseudoverruc': {'pseudoverrucous': []},
 'pseudovert': {'pseudovertical': []},
 'pseudovesicl': {'pseudovesicles': []},
 'pseudovina': {'pseudovinae': []},
 'pseudoviol': {'pseudoviolence': []},
 'pseudovirida': {'pseudoviridae': []},
 'pseudovirion': {'pseudovirions': []},
 'pseudovirtu': {'pseudovirtue': ['pseudovirtues']},
 'pseudovirtue': ['pseudovirtues'],
 'pseudoviru': {'pseudovirus': []},
 'pseudovirus': {'pseudoviruses': []},
 'pseudovisc': {'pseudoviscous': []},
 'pseudoviscer': {'pseudovisceral': []},
 'pseudoviscos': {'pseudoviscosity': []},
 'pseudovit': {'pseudovitality': []},
 'pseudovitamin': {'pseudovitamins': []},
 'pseudovitellu': {'pseudovitellus': []},
 'pseudovitrinit': {'pseudovitrinite': []},
 'pseudovoic': {'pseudovoice': []},
 'pseudovolcan': {'pseudovolcanic': []},
 'pseudovoluntari': {'pseudovoluntary': []},
 'pseudowauchi': {'pseudowauchier': []},
 'pseudowav': {'pseudowave': []},
 'pseudowavefunct': {'pseudowavefunction': ['pseudowavefunctions']},
 'pseudowavefunction': ['pseudowavefunctions'],
 'pseudowhit': {'pseudowhite': []},
 'pseudowhol': {'pseudowholeness': []},
 'pseudowhorl': {'pseudowhorls': []},
 'pseudowiden': {'pseudowidening': []},
 'pseudowif': {'pseudowife': []},
 'pseudowir': {'pseudowire': []},
 'pseudowollastonit': {'pseudowollastonite': []},
 'pseudoword': {'pseudowords': []},
 'pseudowork': {'pseudoworkers': []},
 'pseudowrit': {'pseudowriting': []},
 'pseudoziu': {'pseudozius': []},
 'pseudozoogloea': {'pseudozoogloeae': []},
 'pseudumona': {'pseudumonas': []},
 'pseudupeneu': {'pseudupeneus': []},
 'pseust': {'pseustes': []},
 'pseusti': {'pseustis': []},
 'psevdomona': {'psevdomonas': []},
 'psf': {'psf': []},
 'psfont': {'psfonts': []},
 'psg': {'psgs': []},
 'psgag': {'psgags': []},
 'psge': {'psges': []},
 'psgr': {'psgrs': []},
 'psh': {'pshs': []},
 'pshare': {'pshared': []},
 'pshav': {'pshavs': []},
 'pshaw': {'pshawed': [], 'pshawing': [], 'pshaws': []},
 'pshcholog': {'pshchological': [], 'pshchology': []},
 'pshe': {'pshes': []},
 'psheet': {'psheets': []},
 'pshenichni': {'pshenichny': []},
 'pshenit': {'pshenits': []},
 'pshenitsi': {'pshenitsy': []},
 'pshezhetski': {'pshezhetsky': []},
 'pshi': {'pshy': []},
 'pshiskh': {'pshiskhe': []},
 'pshycholog': {'pshychological': [], 'pshychology': []},
 'psi': ['psies'],
 'psia': {'psias': []},
 'psicanalis': {'psicanalise': []},
 'psicandlis': {'psicandlise': []},
 'psich': {'psiche': ['psiches']},
 'psichari': {'psicharis': []},
 'psiche': ['psiches'],
 'psichiatri': {'psichiatrie': [], 'psichiatry': []},
 'psichiatrich': {'psichiatriche': []},
 'psichich': {'psichiche': []},
 'psichogio': {'psichogios': []},
 'psicholog': {'psichological': [], 'psichology': []},
 'psichologi': {'psichologie': []},
 'psicoan': {'psicoanal': []},
 'psicoanalisi': {'psicoanalisis': []},
 'psicoandlisi': {'psicoandlisis': []},
 'psicofuranin': {'psicofuranine': []},
 'psicolog': {'psicologi': []},
 'psicologi': {'psicologie': []},
 'psicologica': {'psicologicas': []},
 'psicologicament': {'psicologicamente': []},
 'psicologich': {'psicologiche': []},
 'psicologico': {'psicologicos': []},
 'psicologo': {'psicologos': []},
 'psiconduc': {'psiconducive': []},
 'psicopata': {'psicopatas': []},
 'psicopati': {'psicopatie': []},
 'psicos': {'psicose': []},
 'psicosi': {'psicosis': []},
 'psicosoci': {'psicosocial': []},
 'psicosocial': {'psicosociales': []},
 'psidioid': {'psidioides': []},
 'psifunct': {'psifunction': []},
 'psiha': {'psihas': []},
 'psihari': {'psiharis': []},
 'psihiatri': {'psihiatrie': []},
 'psihic': {'psihice': []},
 'psihogio': {'psihogios': []},
 'psiholog': {'psihologic': []},
 'psihologi': {'psihologie': []},
 'psihologic': {'psihologice': []},
 'psihologij': {'psihologije': []},
 'psihoyo': {'psihoyos': []},
 'psihrami': {'psihramis': []},
 'psijcholog': {'psijchology': []},
 'psikhicheski': {'psikhicheskie': []},
 'psikhologicheski': {'psikhologicheskie': []},
 'psikhologichesko': {'psikhologicheskoe': []},
 'psikolog': {'psikologi': ['psikologis']},
 'psikologi': ['psikologis'],
 'psila': {'psilas': []},
 'psilaki': {'psilakis': []},
 'psiland': {'psilander': []},
 'psilanthrop': {'psilanthropic': [], 'psilanthropism': []},
 'psilanthropist': {'psilanthropists': []},
 'psilanthu': {'psilanthus': []},
 'psilast': {'psilaster': []},
 'psilat': {'psilate': []},
 'psilater': {'psilateral': []},
 'psilatricolporit': {'psilatricolporites': []},
 'psilenchu': {'psilenchus': []},
 'psilida': {'psilidae': []},
 'psilla': {'psillas': []},
 'psillaki': {'psillakis': []},
 'psillo': {'psillos': []},
 'psilo': {'psilos': []},
 'psilocarphu': {'psilocarphus': []},
 'psilocephalu': {'psilocephalus': []},
 'psilocera': {'psiloceras': []},
 'psilocin': {'psilocine': []},
 'psilocyb': {'psilocybe': ['psilocybes'], 'psilocybic': []},
 'psilocybe': ['psilocybes'],
 'psilocybin': {'psilocybine': []},
 'psilolog': {'psilology': []},
 'psilomelan': {'psilomelane': []},
 'psilonichnu': {'psilonichnus': []},
 'psilopaed': {'psilopaedic': []},
 'psilophi': {'psilophy': []},
 'psilophyt': {'psilophyte': [], 'psilophytic': []},
 'psilophytal': {'psilophytales': []},
 'psilophytina': {'psilophytinae': []},
 'psilophytinea': {'psilophytineae': []},
 'psilopsid': {'psilopsids': []},
 'psilopu': {'psilopus': []},
 'psilor': {'psiloriti': ['psiloritis']},
 'psilorhinu': {'psilorhinus': []},
 'psilorhynchida': {'psilorhynchidae': []},
 'psilorhynchu': {'psilorhynchus': []},
 'psiloriti': ['psiloritis'],
 'psilosi': {'psilosis': []},
 'psilosophi': {'psilosophy': []},
 'psilostomatida': {'psilostomatidae': []},
 'psilostomida': {'psilostomidae': []},
 'psilostroph': {'psilostrophe': []},
 'psilot': {'psilotic': []},
 'psilotacea': {'psilotaceae': []},
 'psilotal': {'psilotales': []},
 'psilotanypu': {'psilotanypus': []},
 'psilotoid': {'psilotoides': []},
 'psilotophyt': {'psilotophytes': []},
 'psiloviko': {'psilovikos': []},
 'psiltuci': {'psiltucis': []},
 'psilu': {'psilus': []},
 'psiluru': {'psilurus': []},
 'psimara': {'psimaras': []},
 'psimeno': {'psimenos': []},
 'psimiss': {'psimissing': []},
 'psimmeno': {'psimmenos': []},
 'psimopoulo': {'psimopoulos': []},
 'psin': {'psins': []},
 'psinach': {'psinaches': []},
 'psinaki': {'psinakis': []},
 'psinc': {'psince': []},
 'psint': {'psinted': []},
 'psintho': {'psinthos': []},
 'psion': {'psions': []},
 'psionic': {'psionically': [], 'psionics': []},
 'psipr': {'psipred': []},
 'psiqu': {'psique': []},
 'psiqui': {'psiquis': []},
 'psiquiatra': {'psiquiatras': []},
 'psiquiatrica': {'psiquiatricas': []},
 'psiquiatrico': {'psiquiatricos': []},
 'psiquica': {'psiquicas': []},
 'psiquico': {'psiquicos': []},
 'psir': {'psirs': []},
 'psirouki': {'psiroukis': []},
 'psisch': {'psische': []},
 'psitacu': {'psitacus': []},
 'psithyru': {'psithyrus': []},
 'psition': {'psitions': []},
 'psitiv': {'psitive': []},
 'psitron': {'psitrons': []},
 'psittac': {'psittace': ['psittaceous'], 'psittacism': []},
 'psittacanthu': {'psittacanthus': []},
 'psittace': ['psittaceous'],
 'psittacid': {'psittacids': []},
 'psittacida': {'psittacidae': []},
 'psittacidc': {'psittacidce': []},
 'psittacids': {'psittacidse': []},
 'psittaciform': {'psittaciformes': [], 'psittaciforms': []},
 'psittacin': {'psittacine': ['psittacines']},
 'psittacina': {'psittacinae': []},
 'psittacine': ['psittacines'],
 'psittacinit': {'psittacinite': []},
 'psittacinu': {'psittacinus': []},
 'psittacism': {'psittacisme': []},
 'psittacist': {'psittacistic': []},
 'psittaco': {'psittacos': []},
 'psittacos': {'psittacose': []},
 'psittacosaur': {'psittacosaur': []},
 'psittacosaurid': {'psittacosaurids': []},
 'psittacosaurida': {'psittacosauridae': []},
 'psittacosauru': {'psittacosaurus': []},
 'psittacosi': {'psittacosis': []},
 'psittacosisornithosi': {'psittacosisornithosis': []},
 'psittacot': {'psittacotic': []},
 'psittacu': {'psittacus': []},
 'psittaculirostri': {'psittaculirostris': []},
 'psittaculu': {'psittaculus': []},
 'psittako': {'psittakos': []},
 'psitteutel': {'psitteuteles': []},
 'psitticosi': {'psitticosis': []},
 'psittinu': {'psittinus': []},
 'psittirostrina': {'psittirostrinae': []},
 'psittricha': {'psittrichas': []},
 'psjchologi': {'psjchologie': []},
 'psjnsidefram': {'psjnsideframe': []},
 'psk': {'psks': []},
 'pskovian': {'pskovians': []},
 'pskovit': {'pskovites': []},
 'pskovski': {'pskovskie': []},
 'pskovsko': {'pskovskoe': []},
 'pskovskoy': {'pskovskoye': []},
 'pskyscrap': {'pskyscraper': []},
 'psl': {'psls': []},
 'pslam': {'pslams': []},
 'psm': {'psms': []},
 'psmith': {'psmiths': []},
 'psmo': {'psmos': []},
 'psn': {'psns': []},
 'psnalti': {'psnalty': []},
 'psndava': {'psndavas': []},
 'psndya': {'psndyas': []},
 'psni': {'psny': []},
 'psnlm': {'psnlms': []},
 'psnp': {'psnps': []},
 'psnr': {'psnrs': []},
 'pso': {'psos': []},
 'psoa': {'psoas': []},
 'psoakoonaloos': {'psoakoonaloose': []},
 'psobabl': {'psobably': []},
 'psoblem': {'psoblems': []},
 'psocid': {'psocid': []},
 'psocida': {'psocidae': []},
 'psocidc': {'psocidce': []},
 'psocids': {'psocidse': []},
 'psociformi': {'psociformis': []},
 'psocopter': {'psocopteres': []},
 'psocopteran': {'psocopterans': []},
 'psocu': {'psocus': []},
 'psodo': {'psodos': []},
 'psoduct': {'psoduction': []},
 'psoe': {'psoes': []},
 'psogo': {'psogos': []},
 'psoi': {'psois': []},
 'psoino': {'psoinos': []},
 'psoiti': {'psoitis': []},
 'psoition': {'psoitions': []},
 'psoitiv': {'psoitive': []},
 'psoiu': {'psoius': []},
 'psoka': {'psokas': []},
 'psolida': {'psolidae': []},
 'psolinu': {'psolinus': []},
 'psoloei': {'psoloeis': []},
 'psolu': {'psolus': []},
 'psoma': {'psomas': []},
 'psomiad': {'psomiades': []},
 'psomiadi': {'psomiadis': []},
 'psomopoulo': {'psomopoulos': []},
 'pson': {'psons': []},
 'psona': {'psonas': []},
 'psonag': {'psonage': ['psonages']},
 'psonage': ['psonages'],
 'psonal': {'psonall': ['psonally']},
 'psonall': ['psonally'],
 'psonasi': {'psonasis': []},
 'psonat': {'psonatic': []},
 'psone': {'psones': []},
 'psoni': {'psonis': []},
 'psonn': {'psonne': ['psonnes']},
 'psonne': ['psonnes'],
 'psophi': {'psophis': []},
 'psophida': {'psophidae': []},
 'psophidian': {'psophidians': []},
 'psophiida': {'psophiidae': []},
 'psopho': {'psophos': []},
 'psophocarpu': {'psophocarpus': []},
 'psophod': {'psophodes': []},
 'psophomet': {'psophometer': ['psophometers']},
 'psophometer': ['psophometers'],
 'psophometr': {'psophometric': ['psophometrically']},
 'psophometric': ['psophometrically'],
 'psophu': {'psophus': []},
 'psopl': {'psople': ['psoples'], 'psopls': []},
 'psople': ['psoples'],
 'psoqu': {'psoques': []},
 'psora': {'psoras': []},
 'psoralea': ['psoraleae'],
 'psoralen': {'psoralene': ['psoralenes'], 'psoralens': []},
 'psoralene': ['psoralenes'],
 'psoralin': {'psoralins': []},
 'psoralioid': {'psoralioides': []},
 'psoraloid': {'psoraloides': []},
 'psorasi': {'psorasis': []},
 'psorat': {'psoratic': []},
 'psorerg': {'psorergates': []},
 'psorergatida': {'psorergatidae': []},
 'psoriari': {'psoriaris': []},
 'psorias': {'psoriases': [], 'psoriasic': []},
 'psoriasi': {'psoriasis': []},
 'psoriasiform': {'psoriasiforme': []},
 'psoriasiformi': {'psoriasiformis': []},
 'psoriasiqu': {'psoriasique': []},
 'psoriasislik': {'psoriasislike': []},
 'psoriat': {'psoriatic': ['psoriatics']},
 'psoriatic': ['psoriatics'],
 'psoriatr': {'psoriatric': []},
 'psoric': {'psorics': []},
 'psorom': {'psoromic': []},
 'psorophora': {'psorophorae': []},
 'psorophthalmi': {'psorophthalmy': []},
 'psoropt': {'psoroptes': [], 'psoroptic': []},
 'psoroptida': {'psoroptidae': []},
 'psorosi': {'psorosis': []},
 'psorosperm': {'psorosperms': []},
 'psorospermi': {'psorospermial': []},
 'psorospermia': {'psorospermiae': [], 'psorospermias': []},
 'psorospermiasi': {'psorospermiasis': []},
 'psorospermic': {'psorospermice': []},
 'psorospermos': {'psorospermose': []},
 'psorospermosi': {'psorospermosis': []},
 'psorothamnu': {'psorothamnus': []},
 'psosibl': {'psosible': []},
 'psouni': {'psounis': []},
 'psourc': {'psource': []},
 'psousenn': {'psousennes': []},
 'psovid': {'psovided': []},
 'psp': {'psps': []},
 'pspacecomplet': {'pspacecomplete': []},
 'pspc': {'pspcs': []},
 'pspdn': {'pspdns': []},
 'psper': {'pspers': []},
 'pspprialli': {'pspprially': []},
 'psqualiti': {'psquality': []},
 'psque': {'psques': []},
 'psr': {'psrs': []},
 'psrc': {'psrcs': []},
 'psrcentag': {'psrcentage': []},
 'psre': {'psres': []},
 'psrent': {'psrents': []},
 'psrfectli': {'psrfectly': []},
 'psrform': {'psrformed': []},
 'psrformanc': {'psrformance': []},
 'psrhap': {'psrhaps': []},
 'psri': {'psris': []},
 'psriod': {'psriode': [], 'psriods': []},
 'psrmit': {'psrmitted': []},
 'psrml': {'psrmls': []},
 'psro': {'psros': []},
 'psronn': {'psronne': []},
 'psrous': {'psrouse': []},
 'psrp': {'psrps': []},
 'psrson': {'psrsons': []},
 'psrsonal': {'psrsonality': [], 'psrsonally': []},
 'psrt': {'psrts': []},
 'psrti': {'psrties': [], 'psrty': []},
 'psrticularli': {'psrticularly': []},
 'psrtli': {'psrtly': []},
 'psrule': {'psrules': []},
 'pss': {'ps': []},
 'pssa': {'pssas': []},
 'pssage': {'pssages': []},
 'pssenger': {'pssengers': []},
 'pssibil': {'pssibility': []},
 'pssibl': {'pssible': []},
 'pssibli': {'pssibly': []},
 'pssm': {'pssms': []},
 'psssage': {'psssages': []},
 'psssibl': {'psssible': []},
 'psssibli': {'psssibly': []},
 'psssion': {'psssions': []},
 'psst': {'pssts': []},
 'pst': {'pst': []},
 'pstablish': {'pstablished': []},
 'pstair': {'pstaire': [], 'pstairs': []},
 'pstate': {'pstates': []},
 'pstatu': {'pstatus': []},
 'pste': {'pstes': []},
 'psth': {'psths': []},
 'pstient': {'pstients': []},
 'pstjcholog': {'pstjchology': []},
 'pstn': {'pstns': []},
 'pstori': {'pstory': []},
 'pstrand': {'pstrands': []},
 'pstructur': {'pstructure': []},
 'psttern': {'pstterns': []},
 'pstti': {'pstty': []},
 'pstudomona': {'pstudomonas': []},
 'pstylepolici': {'pstylepolicy': []},
 'psu': {'psued': [], 'psus': []},
 'psuad': {'psuade': ['psuaded']},
 'psuade': ['psuaded'],
 'psuanc': {'psuance': []},
 'psubstitut': {'psubstituted': []},
 'psubstrat': {'psubstrate': []},
 'psubunit': {'psubunits': []},
 'psuch': {'psuche': ['psuches']},
 'psucha': {'psuchas': []},
 'psuche': ['psuches'],
 'psuchiko': {'psuchikos': []},
 'psucholog': {'psuchology': []},
 'psudomona': {'psudomonas': []},
 'psuedocod': {'psuedocode': []},
 'psuedoephedrin': {'psuedoephedrine': []},
 'psuedogen': {'psuedogene': ['psuedogenes']},
 'psuedogene': ['psuedogenes'],
 'psuedomembran': {'psuedomembranous': []},
 'psuedomona': {'psuedomonas': []},
 'psuedomorph': {'psuedomorphic': [], 'psuedomorphs': []},
 'psuedonym': {'psuedonymous': [], 'psuedonyms': []},
 'psuedoplast': {'psuedoplastic': []},
 'psuedopod': {'psuedopods': []},
 'psuedosci': {'psuedoscience': []},
 'psuedoscientif': {'psuedoscientific': []},
 'psukh': {'psukhe': ['psukhes']},
 'psukhe': ['psukhes'],
 'psule': {'psules': []},
 'psur': {'psurs': []},
 'psusen': {'psusenes': []},
 'psusenn': {'psusennes': []},
 'psuti': {'psuty': []},
 'psv': {'psvs': []},
 'psvchedel': {'psvchedelic': []},
 'psvchiatri': {'psvchiatrie': [], 'psvchiatry': []},
 'psvchiatrist': {'psvchiatrists': []},
 'psvchoactiv': {'psvchoactive': []},
 'psvchoanalvsi': {'psvchoanalvsis': []},
 'psvchoanalvt': {'psvchoanalvtic': []},
 'psvchoanalysi': {'psvchoanalysis': []},
 'psvchoanalyt': {'psvchoanalytic': []},
 'psvchobiolog': {'psvchobiology': []},
 'psvchodvnam': {'psvchodvnamic': []},
 'psvchodynam': {'psvchodynamic': []},
 'psvchoeduc': {'psvchoeducational': []},
 'psvchogen': {'psvchogenic': []},
 'psvcholinguist': {'psvcholinguistic': ['psvcholinguistics']},
 'psvcholinguistic': ['psvcholinguistics'],
 'psvcholog': {'psvchologic': ['psvchological', 'psvchologically'],
               'psvchology': []},
 'psvchologi': {'psvchologie': []},
 'psvchologic': ['psvchological', 'psvchologically'],
 'psvchologist': {'psvchologists': []},
 'psvchometr': {'psvchometric': []},
 'psvchoneuroendocrinolog': {'psvchoneuroendocrinology': []},
 'psvchonom': {'psvchonomic': []},
 'psvchopath': {'psvchopathic': []},
 'psvchopatholog': {'psvchopathological': [], 'psvchopathology': []},
 'psvchopharmacolog': {'psvchopharmacology': []},
 'psvchophvsic': {'psvchophvsics': []},
 'psvchophvsiolog': {'psvchophvsiology': []},
 'psvchophys': {'psvchophysical': [], 'psvchophysics': []},
 'psvchophysiolog': {'psvchophysiology': []},
 'psvchose': {'psvchoses': []},
 'psvchosi': {'psvchosis': []},
 'psvchosoci': {'psvchosocial': []},
 'psvchosomat': {'psvchosomatic': ['psvchosomatics']},
 'psvchosomatic': ['psvchosomatics'],
 'psvchotherapeut': {'psvchotherapeutic': []},
 'psvchotherapi': {'psvchotherapies': [], 'psvchotherapy': []},
 'psvchotic': {'psvchotics': []},
 'psvchotrop': {'psvchotropic': []},
 'psvehiatr': {'psvehiatric': []},
 'psveholog': {'psvehological': []},
 'psvehosi': {'psvehosis': []},
 'psvehot': {'psvehotic': []},
 'psvt': {'psvts': []},
 'psw': {'psws': []},
 'pswade': {'pswaded': [], 'pswading': []},
 'pswholog': {'pswhology': []},
 'psy': ['psys', 'psying'],
 'psycarticl': {'psycarticles': []},
 'psycb': {'psycbe': []},
 'psycbiatri': {'psycbiatrie': [], 'psycbiatry': []},
 'psycbobiolog': {'psycbobiology': []},
 'psycbolinguist': {'psycbolinguistics': []},
 'psycbolog': {'psycbological': [], 'psycbology': []},
 'psycbologi': {'psycbologie': []},
 'psycbook': {'psycbooks': []},
 'psycbopatbolog': {'psycbopatbology': []},
 'psycbopatholog': {'psycbopathology': []},
 'psycbopbarmacolog': {'psycbopbarmacology': []},
 'psycbopharmacolog': {'psycbopharmacology': []},
 'psycbophys': {'psycbophysics': []},
 'psycbosoci': {'psycbosocial': []},
 'psycbosomat': {'psycbosomatics': []},
 'psyccritiqu': {'psyccritiques': []},
 'psycfiolog': {'psycfiology': []},
 'psycfwlog': {'psycfwlogy': []},
 'psych': {'psyche': ['psyched'], 'psyching': [], 'psychs': []},
 'psycha': {'psychas': []},
 'psychach': {'psychache': []},
 'psychadel': {'psychadelic': []},
 'psychaesthen': {'psychaesthenic': []},
 'psychaesthet': {'psychaesthetic': []},
 'psychagog': {'psychagogic': ['psychagogical']},
 'psychagogi': {'psychagogie': [], 'psychagogy': []},
 'psychagogic': ['psychagogical'],
 'psychagogo': {'psychagogos': []},
 'psychagogu': {'psychagogue': ['psychagogues']},
 'psychagogue': ['psychagogues'],
 'psychaitr': {'psychaitric': []},
 'psychaitri': {'psychaitry': []},
 'psychalgia': {'psychalgias': []},
 'psychalog': {'psychalogical': [], 'psychalogy': []},
 'psychan': {'psychanal': []},
 'psychanalitiqu': {'psychanalitique': []},
 'psychanalys': {'psychanalyse': ['psychanalyser', 'psychanalyses']},
 'psychanalyse': ['psychanalyser', 'psychanalyses'],
 'psychanalysi': {'psychanalysis': []},
 'psychanalysm': {'psychanalysme': []},
 'psychanalyst': {'psychanalyste': ['psychanalystes'], 'psychanalysts': []},
 'psychanalyste': ['psychanalystes'],
 'psychanalyt': {'psychanalytic': ['psychanalytical']},
 'psychanalytic': ['psychanalytical'],
 'psychanalytiqu': {'psychanalytique': ['psychanalytiques']},
 'psychanalytique': ['psychanalytiques'],
 'psychanalytisch': {'psychanalytische': []},
 'psychapatholog': {'psychapathology': []},
 'psychar': {'psychares': []},
 'psychari': {'psycharis': []},
 'psychasteni': {'psychastenie': []},
 'psychasthen': {'psychasthenic': ['psychasthenics']},
 'psychastheni': {'psychasthenie': []},
 'psychasthenia': {'psychasthenias': []},
 'psychasthenic': ['psychasthenics'],
 'psychasthini': {'psychasthinie': []},
 'psychatr': {'psychatric': []},
 'psychatri': {'psychatrie': [], 'psychatry': []},
 'psychatrist': {'psychatrists': []},
 'psychcar': {'psychcare': []},
 'psychcritiqu': {'psychcritique': []},
 'psyche': ['psyched'],
 'psyched': {'psychedeli': []},
 'psychedel': {'psychedelic': ['psychedelics', 'psychedelically'],
               'psychedelism': []},
 'psychedelic': {'psychedelicism': [], 'psychedelicized': []},
 'psychedelicist': {'psychedelicists': []},
 'psychedl': {'psychedlic': []},
 'psychegroup': {'psychegroups': []},
 'psychelog': {'psychelogical': [], 'psychelogy': []},
 'psychemed': {'psychemedics': []},
 'psychephon': {'psychephone': []},
 'psychetyp': {'psychetypes': []},
 'psychey': {'psycheye': []},
 'psychi': {'psychie': ['psychies'], 'psychis': []},
 'psychiactr': {'psychiactric': []},
 'psychiafri': {'psychiafry': []},
 'psychiahi': {'psychiahy': []},
 'psychiairi': {'psychiairie': [], 'psychiairy': []},
 'psychial': {'psychially': []},
 'psychialri': {'psychialrie': [], 'psychialry': []},
 'psychiani': {'psychiany': []},
 'psychiar': {'psychiaric': []},
 'psychiari': {'psychiary': []},
 'psychiarist': {'psychiarists': []},
 'psychiarri': {'psychiarry': []},
 'psychiarti': {'psychiarty': []},
 'psychiartri': {'psychiartry': []},
 'psychiat': {'psychiater': ['psychiaters'], 'psychiatic': []},
 'psychiatari': {'psychiatary': []},
 'psychiater': ['psychiaters'],
 'psychiati': {'psychiaty': []},
 'psychiatist': {'psychiatists': []},
 'psychiatnst': {'psychiatnsts': []},
 'psychiatr': {'psychiatre': ['psychiatres'],
               'psychiatric': ['psychiatrics',
                               'psychiatrical',
                               'psychiatrically'],
               'psychiatrization': [],
               'psychiatrize': ['psychiatrized'],
               'psychiatrizing': []},
 'psychiatre': ['psychiatres'],
 'psychiatri': {'psychiatrie': [], 'psychiatris': [], 'psychiatry': []},
 'psychiatria': {'psychiatriae': []},
 'psychiatric': ['psychiatrics', 'psychiatrical', 'psychiatrically'],
 'psychiatricassoci': {'psychiatricassociation': []},
 'psychiatricdisord': {'psychiatricdisorders': []},
 'psychiatricment': {'psychiatricmental': []},
 'psychiatricpsycholog': {'psychiatricpsychological': []},
 'psychiatriqu': {'psychiatrique': ['psychiatriques']},
 'psychiatrique': ['psychiatriques'],
 'psychiatris': {'psychiatrisation': [], 'psychiatrised': []},
 'psychiatrisch': {'psychiatrische': ['psychiatrisches', 'psychiatrischer']},
 'psychiatrische': ['psychiatrisches', 'psychiatrischer'],
 'psychiatrist': {'psychiatrist': []},
 'psychiatristpati': {'psychiatristpatient': []},
 'psychiatrize': ['psychiatrized'],
 'psychiatrm': {'psychiatrmed': []},
 'psychiatrr': {'psychiatrres': []},
 'psychiatt': {'psychiattic': []},
 'psychiatti': {'psychiatty': []},
 'psychiattist': {'psychiattists': []},
 'psychic': ['psychice',
             'psychical',
             'psychicals',
             'psychicism',
             'psychically',
             'psychicness',
             'psychicality',
             'psychicalism'],
 'psychicalist': {'psychicalistic': []},
 'psychicemot': {'psychicemotional': []},
 'psychicis': {'psychicisation': [], 'psychicise': ['psychicised']},
 'psychicise': ['psychicised'],
 'psychicist': {'psychicists': []},
 'psychicli': {'psychicly': []},
 'psychico': {'psychicos': []},
 'psychicspiritu': {'psychicspiritual': []},
 'psychicu': {'psychicus': []},
 'psychiczn': {'psychiczne': []},
 'psychid': {'psychide': ['psychides'], 'psychids': []},
 'psychida': {'psychidae': []},
 'psychidc': {'psychidce': []},
 'psychide': ['psychides'],
 'psychids': {'psychidse': []},
 'psychie': ['psychies'],
 'psychif': {'psychification': []},
 'psychik': {'psychike': ['psychiker']},
 'psychike': ['psychiker'],
 'psychiko': {'psychikos': []},
 'psychiotri': {'psychiotry': []},
 'psychiqu': {'psychique': ['psychiques', 'psychiquement']},
 'psychique': ['psychiques', 'psychiquement'],
 'psychisch': {'psychische': ['psychischer', 'psychisches']},
 'psychische': ['psychischer', 'psychisches'],
 'psychism': {'psychisme': [], 'psychisms': []},
 'psychist': {'psychistic': [], 'psychists': []},
 'psychistri': {'psychistry': []},
 'psychitari': {'psychitary': []},
 'psychitr': {'psychitric': []},
 'psychitri': {'psychitry': []},
 'psychiz': {'psychization': [], 'psychized': []},
 'psychlatri': {'psychlatrie': [], 'psychlatry': []},
 'psychlog': {'psychlogical': ['psychlogically'], 'psychlogy': []},
 'psychlogical': ['psychlogically'],
 'psychlogist': {'psychlogists': []},
 'psychnolog': {'psychnology': []},
 'psycho': ['psychoed'],
 'psychoacoust': {'psychoacoustic': ['psychoacoustics',
                                     'psychoacoustical',
                                     'psychoacoustically']},
 'psychoacoustic': ['psychoacoustics',
                    'psychoacoustical',
                    'psychoacoustically'],
 'psychoacoustician': {'psychoacousticians': []},
 'psychoact': {'psychoactive': ['psychoactives', 'psychoactively'],
               'psychoactivity': []},
 'psychoactive': ['psychoactives', 'psychoactively'],
 'psychoaesthet': {'psychoaesthetic': ['psychoaesthetics']},
 'psychoaesthetic': ['psychoaesthetics'],
 'psychoaffect': {'psychoaffective': []},
 'psychoakustisch': {'psychoakustische': []},
 'psychoan': {'psychoanal': []},
 'psychoanalept': {'psychoanaleptic': ['psychoanaleptics']},
 'psychoanaleptic': ['psychoanaleptics'],
 'psychoanales': {'psychoanalese': []},
 'psychoanali': {'psychoanaly': ['psychoanalys']},
 'psychoanalist': {'psychoanalists': []},
 'psychoanalit': {'psychoanalitic': ['psychoanalitical']},
 'psychoanalitic': ['psychoanalitical'],
 'psychoanalty': {'psychoanaltyic': []},
 'psychoanalvsi': {'psychoanalvsis': []},
 'psychoanalvst': {'psychoanalvsts': []},
 'psychoanalvt': {'psychoanalvtic': ['psychoanalvtical']},
 'psychoanalvtic': ['psychoanalvtical'],
 'psychoanaly': {'psychoanalyic': []},
 'psychoanalyi': {'psychoanalyis': []},
 'psychoanalyist': {'psychoanalyists': []},
 'psychoanalys': {'psychoanalyse': ['psychoanalyses', 'psychoanalysed'],
                  'psychoanalysing': []},
 'psychoanalysand': {'psychoanalysands': []},
 'psychoanalyse': ['psychoanalyses', 'psychoanalysed'],
 'psychoanalysi': {'psychoanalysis': []},
 'psychoanalysist': {'psychoanalysists': []},
 'psychoanalyst': ['psychoanalystic'],
 'psychoanalyt': {'psychoanalytic': ['psychoanalytics',
                                     'psychoanalytical',
                                     'psychoanalytically']},
 'psychoanalytic': ['psychoanalytics',
                    'psychoanalytical',
                    'psychoanalytically'],
 'psychoanalyticallyori': {'psychoanalyticallyoriented': []},
 'psychoanalyticu': {'psychoanalyticus': []},
 'psychoanalytik': {'psychoanalytiker': ['psychoanalytikers']},
 'psychoanalytiker': ['psychoanalytikers'],
 'psychoanalytiqu': {'psychoanalytique': ['psychoanalytiques']},
 'psychoanalytique': ['psychoanalytiques'],
 'psychoanalytisch': {'psychoanalytische': ['psychoanalytisches',
                                            'psychoanalytischer']},
 'psychoanalytische': ['psychoanalytisches', 'psychoanalytischer'],
 'psychoanalyz': {'psychoanalyzable': [],
                  'psychoanalyzation': [],
                  'psychoanalyze': ['psychoanalyzer',
                                    'psychoanalyzed',
                                    'psychoanalyzes'],
                  'psychoanalyzing': []},
 'psychoanalyze': ['psychoanalyzer', 'psychoanalyzed', 'psychoanalyzes'],
 'psychoanatom': {'psychoanatomical': []},
 'psychoanatomi': {'psychoanatomy': []},
 'psychoanaysi': {'psychoanaysis': []},
 'psychoanayt': {'psychoanaytic': []},
 'psychoanlaysi': {'psychoanlaysis': []},
 'psychoanlayt': {'psychoanlaytic': []},
 'psychoanlysi': {'psychoanlysis': []},
 'psychoanlyt': {'psychoanlytic': ['psychoanlytical']},
 'psychoanlytic': ['psychoanlytical'],
 'psychoanthropolog': {'psychoanthropological': [], 'psychoanthropology': []},
 'psychoarchaeolog': {'psychoarchaeology': []},
 'psychoasthen': {'psychoasthenic': ['psychoasthenics']},
 'psychoasthenic': ['psychoasthenics'],
 'psychoauthoritarian': {'psychoauthoritarianism': []},
 'psychoautonom': {'psychoautonomic': []},
 'psychobabbl': {'psychobabble': ['psychobabbler', 'psychobabblers'],
                 'psychobabbling': []},
 'psychobabble': ['psychobabbler', 'psychobabblers'],
 'psychobehavior': {'psychobehavioral': []},
 'psychobehaviour': {'psychobehavioural': []},
 'psychobg': {'psychobgical': []},
 'psychobgi': {'psychobgie': [], 'psychobgy': []},
 'psychobilli': {'psychobillies': [], 'psychobilly': []},
 'psychobiochem': {'psychobiochemical': []},
 'psychobiograph': {'psychobiographer': ['psychobiographers'],
                    'psychobiographic': ['psychobiographical',
                                         'psychobiographically']},
 'psychobiographer': ['psychobiographers'],
 'psychobiographi': {'psychobiographies': [], 'psychobiography': []},
 'psychobiographic': ['psychobiographical', 'psychobiographically'],
 'psychobiohgi': {'psychobiohgy': []},
 'psychobiolog': {'psychobiologic': ['psychobiological', 'psychobiologically'],
                  'psychobiology': []},
 'psychobiologi': {'psychobiologie': []},
 'psychobiologic': ['psychobiological', 'psychobiologically'],
 'psychobiologisch': {'psychobiologische': []},
 'psychobiologist': {'psychobiologists': []},
 'psychobiosoci': {'psychobiosocial': []},
 'psychoblolog': {'psychoblology': []},
 'psychobtolog': {'psychobtology': []},
 'psychocalisthen': {'psychocalisthenics': []},
 'psychocandi': {'psychocandy': []},
 'psychocardiolog': {'psychocardiology': []},
 'psychocatharsi': {'psychocatharsis': []},
 'psychocathart': {'psychocathartic': []},
 'psychocduc': {'psychocducational': []},
 'psychocentr': {'psychocentric': ['psychocentrics'], 'psychocentrism': []},
 'psychocentric': ['psychocentrics'],
 'psychoceram': {'psychoceramic': ['psychoceramics']},
 'psychoceramic': ['psychoceramics'],
 'psychocerebr': {'psychocerebral': []},
 'psychochem': {'psychochemical': ['psychochemicals']},
 'psychochemical': ['psychochemicals'],
 'psychochemistri': {'psychochemistry': []},
 'psychochemotherapi': {'psychochemotherapy': []},
 'psychochirurgi': {'psychochirurgie': []},
 'psychocivil': {'psychocivilized': []},
 'psychoclin': {'psychoclinic': ['psychoclinical']},
 'psychoclinic': ['psychoclinical'],
 'psychoclinician': {'psychoclinicians': []},
 'psychocognit': {'psychocognitive': []},
 'psychocorpor': {'psychocorporeal': []},
 'psychocosm': {'psychocosmic': []},
 'psychocosmolog': {'psychocosmology': []},
 'psychocraci': {'psychocracy': []},
 'psychocrit': {'psychocritical': [], 'psychocritics': []},
 'psychocritic': {'psychocriticism': []},
 'psychocritiqu': {'psychocritique': []},
 'psychocultur': {'psychocultural': ['psychoculturally'], 'psychoculture': []},
 'psychocultural': ['psychoculturally'],
 'psychocutan': {'psychocutaneous': []},
 'psychocybemet': {'psychocybemetics': []},
 'psychocybernet': {'psychocybernetic': ['psychocybernetics']},
 'psychocybernetic': ['psychocybernetics'],
 'psychod': {'psychode': ['psychodes']},
 'psychodarwin': {'psychodarwinism': []},
 'psychode': ['psychodes'],
 'psychodel': {'psychodelic': ['psychodelics']},
 'psychodelic': ['psychodelics'],
 'psychodemograph': {'psychodemographic': ['psychodemographics']},
 'psychodemographic': ['psychodemographics'],
 'psychodermatolog': {'psychodermatological': [], 'psychodermatology': []},
 'psychodevelop': {'psychodevelopment': []},
 'psychodevelopment': {'psychodevelopmental': []},
 'psychodi': {'psychody': []},
 'psychodiagnos': {'psychodiagnoses': []},
 'psychodiagnosi': {'psychodiagnosis': []},
 'psychodiagnost': {'psychodiagnostic': ['psychodiagnostics',
                                         'psychodiagnostical',
                                         'psychodiagnostically']},
 'psychodiagnostic': ['psychodiagnostics',
                      'psychodiagnostical',
                      'psychodiagnostically'],
 'psychodiagnostician': {'psychodiagnosticians': []},
 'psychodiagnostisch': {'psychodiagnostische': ['psychodiagnostisches']},
 'psychodiagnostische': ['psychodiagnostisches'],
 'psychodid': {'psychodid': []},
 'psychodida': {'psychodidae': []},
 'psychodidact': {'psychodidactic': []},
 'psychodidc': {'psychodidce': []},
 'psychodids': {'psychodidse': []},
 'psychodietet': {'psychodietetics': []},
 'psychodina': {'psychodinae': []},
 'psychodomet': {'psychodometer': []},
 'psychodopygu': {'psychodopygus': []},
 'psychodram': {'psychodrame': []},
 'psychodrama': {'psychodramas': []},
 'psychodramat': {'psychodramatic': ['psychodramatics', 'psychodramatically']},
 'psychodramatic': ['psychodramatics', 'psychodramatically'],
 'psychodramatist': {'psychodramatists': []},
 'psychodrug': {'psychodrugs': []},
 'psychodvnam': {'psychodvnamic': ['psychodvnamics']},
 'psychodvnamic': ['psychodvnamics'],
 'psychodyam': {'psychodyamic': []},
 'psychodyman': {'psychodymanic': ['psychodymanics']},
 'psychodymanic': ['psychodymanics'],
 'psychodynam': {'psychodynamic': ['psychodynamics',
                                   'psychodynamical',
                                   'psychodynamically'],
                 'psychodynamism': ['psychodynamisms']},
 'psychodynami': {'psychodynamie': ['psychodynamies']},
 'psychodynamic': ['psychodynamics', 'psychodynamical', 'psychodynamically'],
 'psychodynamicallyori': {'psychodynamicallyoriented': []},
 'psychodynamicinterperson': {'psychodynamicinterpersonal': []},
 'psychodynamicist': {'psychodynamicists': []},
 'psychodynamie': ['psychodynamies'],
 'psychodynamiqu': {'psychodynamique': ['psychodynamiques']},
 'psychodynamique': ['psychodynamiques'],
 'psychodynamisch': {'psychodynamische': []},
 'psychodynamism': ['psychodynamisms'],
 'psychodynarn': {'psychodynarnic': []},
 'psychodyslept': {'psychodysleptic': ['psychodysleptics']},
 'psychodysleptic': ['psychodysleptics'],
 'psychoecolog': {'psychoecological': [], 'psychoecology': []},
 'psychoeconom': {'psychoeconomic': ['psychoeconomics']},
 'psychoeconomic': ['psychoeconomics'],
 'psychoeduc': {'psychoeducation': ['psychoeducational', 'psychoeducationally'],
                'psychoeducative': [],
                'psychoeducator': ['psychoeducators']},
 'psychoeducation': ['psychoeducational', 'psychoeducationally'],
 'psychoeducator': ['psychoeducators'],
 'psychoelectr': {'psychoelectric': []},
 'psychoemot': {'psychoemotional': ['psychoemotionally'], 'psychoemotive': []},
 'psychoemotional': ['psychoemotionally'],
 'psychoendocrin': {'psychoendocrine': []},
 'psychoendocrinolog': {'psychoendocrinological': [],
                        'psychoendocrinology': []},
 'psychoenerg': {'psychoenergizers': []},
 'psychoenerget': {'psychoenergetic': ['psychoenergetics']},
 'psychoenergetic': ['psychoenergetics'],
 'psychoenergi': {'psychoenergy': []},
 'psychoenvironment': {'psychoenvironmental': []},
 'psychoepistemolog': {'psychoepistemological': [], 'psychoepistemology': []},
 'psychoerot': {'psychoerotic': []},
 'psychoesthet': {'psychoesthetic': []},
 'psychoeth': {'psychoethical': [], 'psychoethics': []},
 'psychoethnographi': {'psychoethnography': []},
 'psychoevolutionari': {'psychoevolutionary': []},
 'psychofatholog': {'psychofathology': []},
 'psychofog': {'psychofogical': []},
 'psychofogi': {'psychofogy': []},
 'psychoform': {'psychoformative': []},
 'psychofunct': {'psychofunctional': []},
 'psychofunction': {'psychofunctionalism': []},
 'psychofysiologi': {'psychofysiologie': []},
 'psychofysiologisch': {'psychofysiologische': []},
 'psychog': {'psychogical': []},
 'psychogalvan': {'psychogalvanic': []},
 'psychogalvaniqu': {'psychogalvanique': []},
 'psychogalvanisch': {'psychogalvanische': []},
 'psychogalvanomet': {'psychogalvanometer': ['psychogalvanometers']},
 'psychogalvanometer': ['psychogalvanometers'],
 'psychogalvanometr': {'psychogalvanometric': []},
 'psychogcn': {'psychogcnic': []},
 'psychogen': {'psychogene': ['psychogener', 'psychogenes'],
               'psychogenic': ['psychogenics',
                               'psychogenicity',
                               'psychogenically'],
               'psychogenous': []},
 'psychogencsi': {'psychogencsis': []},
 'psychogene': ['psychogener', 'psychogenes'],
 'psychogenes': {'psychogenese': ['psychogeneses']},
 'psychogenese': ['psychogeneses'],
 'psychogenesi': {'psychogenesis': []},
 'psychogenet': {'psychogenetic': ['psychogenetics',
                                   'psychogenetical',
                                   'psychogenetically']},
 'psychogenetic': ['psychogenetics', 'psychogenetical', 'psychogenetically'],
 'psychogeneticist': {'psychogeneticists': []},
 'psychogenetisch': {'psychogenetische': []},
 'psychogeni': {'psychogenie': [], 'psychogeny': []},
 'psychogenic': ['psychogenics', 'psychogenicity', 'psychogenically'],
 'psychogeograph': {'psychogeographer': ['psychogeographers'],
                    'psychogeographic': ['psychogeographical']},
 'psychogeographer': ['psychogeographers'],
 'psychogeographi': {'psychogeographies': [], 'psychogeography': []},
 'psychogeographic': ['psychogeographical'],
 'psychogeographiqu': {'psychogeographique': []},
 'psychogeriatr': {'psychogeriatric': ['psychogeriatrics']},
 'psychogeriatric': ['psychogeriatrics'],
 'psychogeriatrician': {'psychogeriatricians': []},
 'psychogerontolog': {'psychogerontological': [], 'psychogerontology': []},
 'psychogi': {'psychogy': []},
 'psychogio': {'psychogios': []},
 'psychognosi': {'psychognosie': [], 'psychognosis': [], 'psychognosy': []},
 'psychognost': {'psychognostic': []},
 'psychogog': {'psychogogic': []},
 'psychogogi': {'psychogogy': []},
 'psychogogu': {'psychogogue': []},
 'psychogon': {'psychogonic': ['psychogonical']},
 'psychogoni': {'psychogony': []},
 'psychogonic': ['psychogonical'],
 'psychogram': {'psychograms': []},
 'psychogramm': {'psychogrammes': []},
 'psychogrammat': {'psychogrammatical': []},
 'psychograph': {'psychographed': [],
                 'psychographer': ['psychographers'],
                 'psychographic': ['psychographics',
                                   'psychographical',
                                   'psychographically'],
                 'psychographs': []},
 'psychographer': ['psychographers'],
 'psychographi': {'psychographie': ['psychographies'], 'psychography': []},
 'psychographic': ['psychographics', 'psychographical', 'psychographically'],
 'psychographie': ['psychographies'],
 'psychoheresi': {'psychoheresy': []},
 'psychohg': {'psychohgical': []},
 'psychohgi': {'psychohgie': [], 'psychohgy': []},
 'psychohiolog': {'psychohiological': [], 'psychohiology': []},
 'psychohistor': {'psychohistoric': ['psychohistorical', 'psychohistorically']},
 'psychohistori': {'psychohistorie': ['psychohistories'], 'psychohistory': []},
 'psychohistorian': {'psychohistorians': []},
 'psychohistoric': ['psychohistorical', 'psychohistorically'],
 'psychohistorie': ['psychohistories'],
 'psychohormon': {'psychohormonal': []},
 'psychohydraul': {'psychohydraulic': ['psychohydraulics']},
 'psychohydraulic': ['psychohydraulics'],
 'psychohygien': {'psychohygiene': [], 'psychohygienic': []},
 'psychoid': {'psychoidal': [], 'psychoide': [], 'psychoids': []},
 'psychoideolog': {'psychoideological': []},
 'psychoimmun': {'psychoimmune': [], 'psychoimmunity': []},
 'psychoimmunoendocrin': {'psychoimmunoendocrine': []},
 'psychoimmunolog': {'psychoimmunologic': ['psychoimmunological'],
                     'psychoimmunology': []},
 'psychoimmunologic': ['psychoimmunological'],
 'psychoinfantil': {'psychoinfantile': [], 'psychoinfantilism': []},
 'psychointellectu': {'psychointellectual': []},
 'psychoiog': {'psychoiogical': []},
 'psychoiogi': {'psychoiogie': [], 'psychoiogy': []},
 'psychokgi': {'psychokgy': []},
 'psychokil': {'psychokiller': ['psychokillers']},
 'psychokiller': ['psychokillers'],
 'psychokinesi': {'psychokinesis': []},
 'psychokinet': {'psychokinetic': ['psychokinetics', 'psychokinetically']},
 'psychokinetic': ['psychokinetics', 'psychokinetically'],
 'psychol': {'psycholing': []},
 'psycholagi': {'psycholagy': []},
 'psycholan': {'psycholanal': []},
 'psycholanalysi': {'psycholanalysis': []},
 'psycholanalyt': {'psycholanalytic': []},
 'psycholatri': {'psycholatry': []},
 'psycholbul': {'psycholbull': []},
 'psycholcg': {'psycholcgical': []},
 'psycholeg': {'psycholegal': []},
 'psycholepsi': {'psycholepsy': []},
 'psycholept': {'psycholeptic': ['psycholeptics']},
 'psycholeptic': ['psycholeptics'],
 'psycholg': {'psycholgical': ['psycholgically']},
 'psycholgi': {'psycholgie': [], 'psycholgy': []},
 'psycholgical': ['psycholgically'],
 'psycholgist': {'psycholgists': []},
 'psycholgo': {'psycholgoical': []},
 'psycholgoci': {'psycholgocial': []},
 'psycholh': {'psycholher': []},
 'psycholherapi': {'psycholherapies': []},
 'psycholig': {'psycholigical': []},
 'psycholingui': {'psycholinguis': []},
 'psycholinguisl': {'psycholinguislic': ['psycholinguislics']},
 'psycholinguislic': ['psycholinguislics'],
 'psycholinguist': ['psycholinguistic',
                    'psycholinguistics',
                    'psycholinguistically'],
 'psycholinguisti': {'psycholinguisties': []},
 'psycholinguistiqu': {'psycholinguistique': ['psycholinguistiques']},
 'psycholinguistique': ['psycholinguistiques'],
 'psycholinguistisch': {'psycholinguistische': ['psycholinguistischer']},
 'psycholinguistische': ['psycholinguistischer'],
 'psycholingulst': {'psycholingulstics': []},
 'psycholingust': {'psycholingustics': []},
 'psycholinquist': {'psycholinquistics': []},
 'psycholiterari': {'psycholiterary': []},
 'psycholm': {'psycholmed': []},
 'psycholmguist': {'psycholmguistics': []},
 'psycholo': {'psycholoical': []},
 'psycholoanalysi': {'psycholoanalysis': []},
 'psycholoanalyt': {'psycholoanalytic': []},
 'psycholoc': {'psycholocical': []},
 'psycholoci': {'psycholocial': [], 'psycholocy': []},
 'psycholofi': {'psycholofy': []},
 'psycholog': {'psychologe': ['psychologer', 'psychologers'],
               'psychologi': ['psychologic',
                              'psychologis',
                              'psychologism',
                              'psychologics',
                              'psychologize',
                              'psychologisms',
                              'psychologized',
                              'psychologizer',
                              'psychologizes',
                              'psychological',
                              'psychologizing',
                              'psychologicals',
                              'psychologizers',
                              'psychologically',
                              'psychologizings',
                              'psychologization'],
               'psychology': []},
 'psychologc': {'psychologcal': []},
 'psychologci': {'psychologcial': []},
 'psychologe': ['psychologer', 'psychologers'],
 'psychologes': {'psychologese': []},
 'psychologi': {'psychologial': ['psychologially'],
                'psychologie': ['psychologieal']},
 'psychologia': {'psychologiae': []},
 'psychologial': ['psychologially'],
 'psychologic': {'psychologicalization': []},
 'psychological': {'psychologicall': []},
 'psychologicalanthropolog': {'psychologicalanthropological': []},
 'psychologicalassoci': {'psychologicalassociation': []},
 'psychologicalbehavior': {'psychologicalbehavioral': []},
 'psychologicalbiolog': {'psychologicalbiological': []},
 'psychologicalcultur': {'psychologicalcultural': []},
 'psychologicaleconom': {'psychologicaleconomic': []},
 'psychologicaleduc': {'psychologicaleducational': []},
 'psychologicalemot': {'psychologicalemotional': []},
 'psychologicalepistemolog': {'psychologicalepistemological': []},
 'psychologicalhistor': {'psychologicalhistorical': []},
 'psychologicali': {'psychologicaly': []},
 'psychologicallybas': {'psychologicallybased': []},
 'psychologicallymind': {'psychologicallyminded': []},
 'psychologicallyori': {'psychologicallyoriented': []},
 'psychologicalminded': {'psychologicalmindedness': []},
 'psychologicalpedagog': {'psychologicalpedagogical': []},
 'psychologicalphilosoph': {'psychologicalphilosophical': []},
 'psychologicalphys': {'psychologicalphysical': []},
 'psychologicalphysiolog': {'psychologicalphysiological': []},
 'psychologicalpolit': {'psychologicalpolitical': []},
 'psychologicalprocess': {'psychologicalprocesses': []},
 'psychologicalpsychiatr': {'psychologicalpsychiatric': []},
 'psychologicalreport': {'psychologicalreports': []},
 'psychologicalsoci': {'psychologicalsocial': []},
 'psychologicalsociolog': {'psychologicalsociological': []},
 'psychologicalspiritu': {'psychologicalspiritual': []},
 'psychologicalwarfar': {'psychologicalwarfare': []},
 'psychologicalwork': {'psychologicalworks': []},
 'psychologici': {'psychologicial': [], 'psychologicis': []},
 'psychologician': {'psychologicians': []},
 'psychologick': {'psychologicke': []},
 'psychologicu': {'psychologicus': []},
 'psychologiczn': {'psychologiczne': []},
 'psychologiczni': {'psychologiczny': []},
 'psychologie': ['psychologieal'],
 'psychologiegeschicht': {'psychologiegeschichte': []},
 'psychologigu': {'psychologigue': []},
 'psychologio': {'psychologioal': []},
 'psychologiqu': {'psychologique': ['psychologiques', 'psychologiquement']},
 'psychologiquc': {'psychologiqucs': []},
 'psychologique': ['psychologiques', 'psychologiquement'],
 'psychologis': {'psychologisation': [],
                 'psychologise': ['psychologised', 'psychologises'],
                 'psychologising': []},
 'psychologisch': {'psychologische': ['psychologischer', 'psychologisches']},
 'psychologische': ['psychologischer', 'psychologisches'],
 'psychologise': ['psychologised', 'psychologises'],
 'psychologish': {'psychologishe': []},
 'psychologisierend': {'psychologisierende': []},
 'psychologism': {'psychologisme': []},
 'psychologismu': {'psychologismus': []},
 'psychologisr': {'psychologisrs': []},
 'psychologist': ['psychologiste',
                  'psychologistic',
                  'psychologistics',
                  'psychologistical',
                  'psychologistically'],
 'psychologistpati': {'psychologistpatient': []},
 'psychologistphilosoph': {'psychologistphilosopher': []},
 'psychologjc': {'psychologjcal': []},
 'psychologk': {'psychologkal': []},
 'psychologl': {'psychologle': []},
 'psychologlc': {'psychologlcal': []},
 'psychologo': {'psychologoical': [], 'psychologos': []},
 'psychologoc': {'psychologocal': []},
 'psychologoci': {'psychologocial': []},
 'psychologt': {'psychologte': []},
 'psychologtc': {'psychologtcal': []},
 'psychologu': {'psychologue': ['psychologues'], 'psychologus': []},
 'psychologue': ['psychologues'],
 'psychology': {'psychologyical': []},
 'psychologybas': {'psychologybased': []},
 'psychologyrel': {'psychologyrelated': []},
 'psychologyth': {'psychologythe': []},
 'psychololg': {'psychololgical': []},
 'psychololgi': {'psychololgy': []},
 'psychololog': {'psycholological': [], 'psycholology': []},
 'psycholoogi': {'psycholoogy': []},
 'psycholopatholog': {'psycholopathology': []},
 'psycholopi': {'psycholopy': []},
 'psycholoq': {'psycholoqical': []},
 'psycholoqi': {'psycholoqie': [], 'psycholoqy': []},
 'psycholori': {'psycholory': []},
 'psycholosi': {'psycholosy': []},
 'psycholosoci': {'psycholosocial': []},
 'psycholoti': {'psycholoty': []},
 'psycholoyi': {'psycholoyie': [], 'psycholoyy': []},
 'psycholyt': {'psycholytic': []},
 'psychom': {'psychomancy': [], 'psychome': []},
 'psychomach': {'psychomachic': []},
 'psychomachi': {'psychomachie': ['psychomachies'], 'psychomachy': []},
 'psychomachia': {'psychomachias': []},
 'psychomachie': ['psychomachies'],
 'psychomagnet': {'psychomagnetic': []},
 'psychomainten': {'psychomaintenance': []},
 'psychomant': {'psychomantic': []},
 'psychomat': {'psychomatic': ['psychomatics']},
 'psychomateri': {'psychomaterial': []},
 'psychomathemat': {'psychomathematical': []},
 'psychomatic': ['psychomatics'],
 'psychomctr': {'psychomctrics': []},
 'psychomecaniqu': {'psychomecanique': []},
 'psychomechan': {'psychomechanic': ['psychomechanics', 'psychomechanical']},
 'psychomechanic': ['psychomechanics', 'psychomechanical'],
 'psychomed': {'psychomedical': []},
 'psychomedicin': {'psychomedicine': []},
 'psychoment': {'psychomental': []},
 'psychomer': {'psychomeres': []},
 'psychomet': {'psychometer': ['psychometers'], 'psychometic': []},
 'psychometabol': {'psychometabolic': [], 'psychometabolism': []},
 'psychometaphys': {'psychometaphysical': []},
 'psychometer': ['psychometers'],
 'psychometr': {'psychometric': ['psychometrics',
                                 'psychometrical',
                                 'psychometrically'],
                'psychometrize': ['psychometrized'],
                'psychometrizing': []},
 'psychometri': {'psychometrie': [], 'psychometry': []},
 'psychometric': ['psychometrics', 'psychometrical', 'psychometrically'],
 'psychometrican': {'psychometricans': []},
 'psychometrician': {'psychometricians': []},
 'psychometriqu': {'psychometrique': ['psychometriques']},
 'psychometrique': ['psychometriques'],
 'psychometris': {'psychometrise': ['psychometrised'], 'psychometrising': []},
 'psychometrisch': {'psychometrische': []},
 'psychometrise': ['psychometrised'],
 'psychometrist': {'psychometrists': []},
 'psychometrize': ['psychometrized'],
 'psychomimet': {'psychomimetic': ['psychomimetics']},
 'psychomimetic': ['psychomimetics'],
 'psychomon': {'psychomonism': []},
 'psychomor': {'psychomoral': []},
 'psychomorph': {'psychomorphic': [], 'psychomorphism': []},
 'psychomorpholog': {'psychomorphological': [], 'psychomorphology': []},
 'psychomot': {'psychomoter': [], 'psychomotive': []},
 'psychomoteur': {'psychomoteurs': []},
 'psychomotil': {'psychomotility': []},
 'psychomotor': {'psychomotoric': ['psychomotorically'], 'psychomotors': []},
 'psychomotoric': ['psychomotorically'],
 'psychomotorisch': {'psychomotorische': ['psychomotorischer']},
 'psychomotorische': ['psychomotorischer'],
 'psychomotr': {'psychomotricity': []},
 'psychomotric': {'psychomotrice': ['psychomotrices']},
 'psychomotrice': ['psychomotrices'],
 'psychomus': {'psychomusic': ['psychomusical']},
 'psychomusic': ['psychomusical'],
 'psychomusicolog': {'psychomusicology': []},
 'psychomyida': {'psychomyidae': []},
 'psychomyiida': {'psychomyiidae': []},
 'psychomyst': {'psychomystical': []},
 'psychomyth': {'psychomythic': ['psychomythical'], 'psychomyths': []},
 'psychomythic': ['psychomythical'],
 'psychomytholog': {'psychomythological': [], 'psychomythology': []},
 'psychon': {'psychonal': [], 'psychonic': [], 'psychons': []},
 'psychonalysi': {'psychonalysis': []},
 'psychonalyst': {'psychonalysts': []},
 'psychonalyt': {'psychonalytic': ['psychonalytical']},
 'psychonalytic': ['psychonalytical'],
 'psychonanalysi': {'psychonanalysis': []},
 'psychonanalyst': {'psychonanalysts': []},
 'psychonanalyt': {'psychonanalytic': []},
 'psychonarr': {'psychonarration': []},
 'psychonarratolog': {'psychonarratology': []},
 'psychonaut': {'psychonauts': []},
 'psychoncuros': {'psychoncuroses': []},
 'psychoncurosi': {'psychoncurosis': []},
 'psychonephrolog': {'psychonephrology': []},
 'psychonerv': {'psychonervous': []},
 'psychoneur': {'psychoneural': []},
 'psychoneurobiochemeduc': {'psychoneurobiochemeducation': []},
 'psychoneurobiolog': {'psychoneurobiological': [], 'psychoneurobiology': []},
 'psychoneuroendocrin': {'psychoneuroendocrine': []},
 'psychoneuroendocrinolog': {'psychoneuroendocrinological': [],
                             'psychoneuroendocrinology': []},
 'psychoneuroendrocrinolog': {'psychoneuroendrocrinology': []},
 'psychoneurogen': {'psychoneurogenic': [], 'psychoneurogenous': []},
 'psychoneuroimmun': {'psychoneuroimmune': []},
 'psychoneuroimmunolog': {'psychoneuroimmunologic': ['psychoneuroimmunological'],
                          'psychoneuroimmunology': []},
 'psychoneuroimmunologic': ['psychoneuroimmunological'],
 'psychoneuroimmunologist': {'psychoneuroimmunologists': []},
 'psychoneurolog': {'psychoneurologic': ['psychoneurological',
                                         'psychoneurologically'],
                    'psychoneurology': []},
 'psychoneurologic': ['psychoneurological', 'psychoneurologically'],
 'psychoneurologist': {'psychoneurologists': []},
 'psychoneuropath': {'psychoneuropathic': []},
 'psychoneuropharmacolog': {'psychoneuropharmacology': []},
 'psychoneurophysiolog': {'psychoneurophysiological': []},
 'psychoneuros': {'psychoneurose': [], 'psychoneurosis': []},
 'psychoneurosc': {'psychoneuroscs': []},
 'psychoneurosi': {'psychoneurosis': []},
 'psychoneurot': {'psychoneurotic': ['psychoneurotically']},
 'psychoneurotic': {'psychoneuroticism': []},
 'psychonevros': {'psychonevroses': []},
 'psychonoet': {'psychonoetic': []},
 'psychonom': {'psychonomic': ['psychonomics']},
 'psychonometr': {'psychonometric': []},
 'psychonomi': {'psychonomie': [], 'psychonomy': []},
 'psychonomic': ['psychonomics'],
 'psychonutri': {'psychonutrient': []},
 'psychoog': {'psychoogical': []},
 'psychoogi': {'psychoogy': []},
 'psychooncolog': {'psychooncology': []},
 'psychoorgan': {'psychoorganic': []},
 'psychopaed': {'psychopaedic': []},
 'psychopafholog': {'psychopafhology': []},
 'psychopaiholog': {'psychopaihology': []},
 'psychopalholog': {'psychopalhology': []},
 'psychopannych': {'psychopannychism': []},
 'psychoparholog': {'psychoparhology': []},
 'psychoparmacolog': {'psychoparmacology': []},
 'psychopat': {'psychopatic': []},
 'psychopatbolog': {'psychopatbology': []},
 'psychopath': ['psychopathic',
                'psychopathes',
                'psychopathics',
                'psychopathical',
                'psychopathically'],
 'psychopathet': {'psychopathetic': []},
 'psychopathi': {'psychopathie': [], 'psychopathis': [], 'psychopathy': []},
 'psychopathia': {'psychopathias': []},
 'psychopathiqu': {'psychopathique': ['psychopathiques']},
 'psychopathique': ['psychopathiques'],
 'psychopathisch': {'psychopathische': ['psychopathischer']},
 'psychopathische': ['psychopathischer'],
 'psychopathist': {'psychopathists': []},
 'psychopathlog': {'psychopathlogy': []},
 'psychopathobgi': {'psychopathobgy': []},
 'psychopathogen': {'psychopathogenic': []},
 'psychopathogenesi': {'psychopathogenesis': []},
 'psychopathogenet': {'psychopathogenetic': []},
 'psychopathogi': {'psychopathogy': []},
 'psychopathographi': {'psychopathography': []},
 'psychopathohgi': {'psychopathohgy': []},
 'psychopathoiogi': {'psychopathoiogy': []},
 'psychopatholagi': {'psychopatholagy': []},
 'psychopatholgi': {'psychopatholgy': []},
 'psychopatholoci': {'psychopatholocy': []},
 'psychopatholog': {'psychopathologic': ['psychopathological',
                                         'psychopathologically'],
                    'psychopathologization': [],
                    'psychopathologize': ['psychopathologized'],
                    'psychopathologizing': [],
                    'psychopathology': []},
 'psychopathologi': {'psychopathologie': []},
 'psychopathologic': ['psychopathological', 'psychopathologically'],
 'psychopathologiqu': {'psychopathologique': ['psychopathologiques']},
 'psychopathologique': ['psychopathologiques'],
 'psychopathologisch': {'psychopathologische': ['psychopathologischer']},
 'psychopathologische': ['psychopathologischer'],
 'psychopathologist': {'psychopathologists': []},
 'psychopathologize': ['psychopathologized'],
 'psychopatholoqi': {'psychopatholoqy': []},
 'psychopatholqgi': {'psychopatholqgy': []},
 'psychopathophysiolog': {'psychopathophysiology': []},
 'psychopathotogi': {'psychopathotogy': []},
 'psychopatkolog': {'psychopatkology': []},
 'psychopatlwlog': {'psychopatlwlogy': []},
 'psychopatolog': {'psychopatology': []},
 'psychopatologi': {'psychopatologie': []},
 'psychopbarmacolog': {'psychopbarmacology': []},
 'psychopbys': {'psychopbysics': []},
 'psychopbysiolog': {'psychopbysiology': []},
 'psychopedagog': {'psychopedagogic': ['psychopedagogics',
                                       'psychopedagogical']},
 'psychopedagogi': {'psychopedagogie': [], 'psychopedagogy': []},
 'psychopedagogic': ['psychopedagogics', 'psychopedagogical'],
 'psychopedagogiqu': {'psychopedagogiques': []},
 'psychopedi': {'psychopedis': []},
 'psychoperceptu': {'psychoperceptual': []},
 'psychoperson': {'psychopersonal': []},
 'psychoph': {'psychophancy': [], 'psychophant': ['psychophants']},
 'psychophamacolog': {'psychophamacology': []},
 'psychophannacolog': {'psychophannacology': []},
 'psychophant': {'psychophantic': []},
 'psychopharamacolog': {'psychopharamacology': []},
 'psychopharmaceut': {'psychopharmaceutic': ['psychopharmaceutics',
                                             'psychopharmaceutical',
                                             'psychopharmaceuticals']},
 'psychopharmaceutic': ['psychopharmaceutics',
                        'psychopharmaceutical',
                        'psychopharmaceuticals'],
 'psychopharmaci': {'psychopharmacy': []},
 'psychopharmacobgi': {'psychopharmacobgy': []},
 'psychopharmacogenet': {'psychopharmacogenetic': ['psychopharmacogenetics']},
 'psychopharmacogenetic': ['psychopharmacogenetics'],
 'psychopharmacohgi': {'psychopharmacohgy': []},
 'psychopharmacoiogi': {'psychopharmacoiogy': []},
 'psychopharmacolgi': {'psychopharmacolgy': []},
 'psychopharmacolog': {'psychopharmacologic': ['psychopharmacological',
                                               'psychopharmacologicals',
                                               'psychopharmacologically'],
                       'psychopharmacology': []},
 'psychopharmacologi': {'psychopharmacologie': []},
 'psychopharmacologic': ['psychopharmacological',
                         'psychopharmacologicals',
                         'psychopharmacologically'],
 'psychopharmacologist': {'psychopharmacologists': []},
 'psychopharmacotherapeut': {'psychopharmacotherapeutic': []},
 'psychopharmacotherapi': {'psychopharmacotherapies': [],
                           'psychopharmacotherapy': []},
 'psychopharmacotogi': {'psychopharmacotogy': []},
 'psychopharmaeolog': {'psychopharmaeology': []},
 'psychopharmakologi': {'psychopharmakologie': []},
 'psychopharmakotherapi': {'psychopharmakotherapie': []},
 'psychopharmalog': {'psychopharmalogical': []},
 'psychopharmcolog': {'psychopharmcology': []},
 'psychopharmocolog': {'psychopharmocologic': ['psychopharmocological'],
                       'psychopharmocology': []},
 'psychopharmocologic': ['psychopharmocological'],
 'psychopharmolog': {'psychopharmological': []},
 'psychopharrnacolog': {'psychopharrnacology': []},
 'psychophartnacolog': {'psychophartnacology': []},
 'psychophatholog': {'psychophathology': []},
 'psychophenomenolog': {'psychophenomenological': []},
 'psychophi': {'psychophy': ['psychophys']},
 'psychophil': {'psychophilic': [], 'psychophilous': []},
 'psychophili': {'psychophily': []},
 'psychophilosoph': {'psychophilosophic': ['psychophilosophical']},
 'psychophilosophi': {'psychophilosophy': []},
 'psychophilosophic': ['psychophilosophical'],
 'psychophob': {'psychophobic': []},
 'psychophon': {'psychophone': [], 'psychophonic': []},
 'psychophonet': {'psychophonetic': ['psychophonetics']},
 'psychophonetic': ['psychophonetics'],
 'psychophor': {'psychophore': ['psychophores']},
 'psychophore': ['psychophores'],
 'psychophvs': {'psychophvsical': [], 'psychophvsics': []},
 'psychophvsiolog': {'psychophvsiology': []},
 'psychophy': ['psychophys'],
 'psychophys': {'psychophysic': ['psychophysics',
                                 'psychophysical',
                                 'psychophysically',
                                 'psychophysicalism']},
 'psychophysi': {'psychophysies': []},
 'psychophysic': ['psychophysics',
                  'psychophysical',
                  'psychophysically',
                  'psychophysicalism'],
 'psychophysical': {'psychophysicall': []},
 'psychophysicist': {'psychophysicist': []},
 'psychophysiohgi': {'psychophysiohgy': []},
 'psychophysiolog': {'psychophysiologic': ['psychophysiological',
                                           'psychophysiologically'],
                     'psychophysiology': []},
 'psychophysiologi': {'psychophysiologie': []},
 'psychophysiologic': ['psychophysiological', 'psychophysiologically'],
 'psychophysiological': {'psychophysiologicall': []},
 'psychophysiologiqu': {'psychophysiologique': ['psychophysiologiques']},
 'psychophysiologique': ['psychophysiologiques'],
 'psychophysiologisch': {'psychophysiologische': ['psychophysiologischer']},
 'psychophysiologische': ['psychophysiologischer'],
 'psychophysiologist': {'psychophysiologists': []},
 'psychophysiqu': {'psychophysique': ['psychophysiques']},
 'psychophysique': ['psychophysiques'],
 'psychophysisch': {'psychophysische': ['psychophysischer',
                                        'psychophysisches']},
 'psychophysische': ['psychophysischer', 'psychophysisches'],
 'psychophysk': {'psychophysks': []},
 'psychophyslc': {'psychophyslcs': []},
 'psychophyslolog': {'psychophyslology': []},
 'psychopictor': {'psychopictorics': []},
 'psychoplasm': {'psychoplasmic': ['psychoplasmics']},
 'psychoplasmic': ['psychoplasmics'],
 'psychoplast': {'psychoplastic': []},
 'psychopliarmacolog': {'psychopliarmacology': []},
 'psychopoet': {'psychopoetic': ['psychopoetics']},
 'psychopoetic': ['psychopoetics'],
 'psychopoli': {'psychopolis': []},
 'psychopolit': {'psychopolitical': ['psychopolitically'],
                 'psychopolitics': []},
 'psychopolitical': ['psychopolitically'],
 'psychopolitician': {'psychopoliticians': []},
 'psychopomp': ['psychopompe', 'psychopompic'],
 'psychopompo': {'psychopompos': []},
 'psychopompu': {'psychopompus': []},
 'psychopotholog': {'psychopothology': []},
 'psychopragmat': {'psychopragmatics': []},
 'psychoprison': {'psychoprisons': []},
 'psychoprofil': {'psychoprofile': []},
 'psychoprophylact': {'psychoprophylactic': []},
 'psychopsi': {'psychopsis': []},
 'psychopsida': {'psychopsidae': []},
 'psychoquack': {'psychoquacks': []},
 'psychor': {'psychorealism': []},
 'psychoraci': {'psychoracial': []},
 'psychoreact': {'psychoreactive': []},
 'psychoreligi': {'psychoreligious': []},
 'psychorientolog': {'psychorientology': []},
 'psychorrhag': {'psychorrhagic': []},
 'psychos': {'psychose': [], 'psychosis': []},
 'psychoscap': {'psychoscape': []},
 'psychoscientif': {'psychoscientific': []},
 'psychosclerosi': {'psychosclerosis': []},
 'psychoscop': {'psychoscope': [], 'psychoscopic': []},
 'psychoscopi': {'psychoscopy': []},
 'psychosed': {'psychosedation': [], 'psychosedative': ['psychosedatives']},
 'psychosedative': ['psychosedatives'],
 'psychosemant': {'psychosemantic': ['psychosemantics']},
 'psychosemantic': ['psychosemantics'],
 'psychosemiot': {'psychosemiotic': ['psychosemiotics']},
 'psychosemiotic': ['psychosemiotics'],
 'psychosensit': {'psychosensitive': []},
 'psychosensori': {'psychosensorial': [], 'psychosensory': []},
 'psychosensu': {'psychosensual': []},
 'psychosi': {'psychosis': []},
 'psychosin': {'psychosine': []},
 'psychosislik': {'psychosislike': []},
 'psychosispron': {'psychosisprone': []},
 'psychositu': {'psychosituational': []},
 'psychosmat': {'psychosmatic': []},
 'psychosoci': {'psychosocial': ['psychosocials', 'psychosocially']},
 'psychosocial': {'psychosociale': ['psychosociales'], 'psychosociall': []},
 'psychosociale': ['psychosociales'],
 'psychosociobiolog': {'psychosociobiological': []},
 'psychosociocultur': {'psychosociocultural': []},
 'psychosocioeconom': {'psychosocioeconomic': []},
 'psychosociolinguist': {'psychosociolinguistic': []},
 'psychosociolog': {'psychosociologic': ['psychosociological',
                                         'psychosociologically'],
                    'psychosociology': []},
 'psychosociologi': {'psychosociologie': []},
 'psychosociologic': ['psychosociological', 'psychosociologically'],
 'psychosociologiqu': {'psychosociologique': ['psychosociologiques']},
 'psychosociologique': ['psychosociologiques'],
 'psychosociologist': {'psychosociologists': []},
 'psychosocl': {'psychosoclal': []},
 'psychosod': {'psychosodal': []},
 'psychosoei': {'psychosoeial': []},
 'psychosom': {'psychosommed': []},
 'psychosomal': {'psychosomalics': []},
 'psychosomat': {'psychosomatic': ['psychosomatics',
                                   'psychosomatical',
                                   'psychosomatically'],
                 'psychosomatism': [],
                 'psychosomatization': []},
 'psychosomatic': {'psychosomaticism': []},
 'psychosomatician': {'psychosomaticians': []},
 'psychosomaticist': {'psychosomaticists': []},
 'psychosomatiqu': {'psychosomatique': ['psychosomatiques']},
 'psychosomatique': ['psychosomatiques'],
 'psychosomatisch': {'psychosomatische': ['psychosomatischer']},
 'psychosomatische': ['psychosomatischer'],
 'psychosomatist': {'psychosomatists': []},
 'psychosomatk': {'psychosomatks': []},
 'psychosomatogen': {'psychosomatogenic': []},
 'psychosomatolog': {'psychosomatology': []},
 'psychosomatos': {'psychosomatoses': []},
 'psychosomatosi': {'psychosomatosis': []},
 'psychosomimet': {'psychosomimetic': []},
 'psychosomr': {'psychosomres': []},
 'psychosophi': {'psychosophy': []},
 'psychosoti': {'psychosotial': []},
 'psychosozi': {'psychosozial': []},
 'psychosozial': {'psychosoziale': ['psychosozialer']},
 'psychosoziale': ['psychosozialer'],
 'psychospac': {'psychospace': []},
 'psychospati': {'psychospatial': []},
 'psychospher': {'psychosphere': []},
 'psychospiritu': {'psychospiritual': ['psychospiritually',
                                       'psychospirituality']},
 'psychospiritual': ['psychospiritually', 'psychospirituality'],
 'psychostasi': {'psychostasis': [], 'psychostasy': []},
 'psychostat': {'psychostatic': ['psychostatics', 'psychostatical']},
 'psychostatic': ['psychostatics', 'psychostatical'],
 'psychostatist': {'psychostatistical': []},
 'psychostimul': {'psychostimulant': ['psychostimulants'],
                  'psychostimulating': [],
                  'psychostimulation': []},
 'psychostimulant': ['psychostimulants'],
 'psychostructur': {'psychostructural': [], 'psychostructure': []},
 'psychosurg': {'psychosurgical': []},
 'psychosurgeon': {'psychosurgeons': []},
 'psychosurgeri': {'psychosurgery': []},
 'psychosymbol': {'psychosymbolic': []},
 'psychosyndrom': {'psychosyndrome': ['psychosyndromes']},
 'psychosyndrome': ['psychosyndromes'],
 'psychosynthesi': {'psychosynthesis': []},
 'psychosynthet': {'psychosynthetic': []},
 'psychosystem': {'psychosystems': []},
 'psychot': {'psychoter': [], 'psychotic': ['psychotically'], 'psychotism': []},
 'psychotechn': {'psychotechnic': ['psychotechnics',
                                   'psychotechnical',
                                   'psychotechnically']},
 'psychotechnic': ['psychotechnics', 'psychotechnical', 'psychotechnically'],
 'psychotechnician': {'psychotechnicians': []},
 'psychotechniqu': {'psychotechnique': ['psychotechniques']},
 'psychotechnique': ['psychotechniques'],
 'psychotechnisch': {'psychotechnische': []},
 'psychotechnolog': {'psychotechnological': [],
                     'psychotechnologies': [],
                     'psychotechnology': []},
 'psychotechnologist': {'psychotechnologists': []},
 'psychotempor': {'psychotemporal': []},
 'psychoterapeut': {'psychoterapeutic': []},
 'psychoterapi': {'psychoterapy': []},
 'psychoth': {'psychothe': ['psychother', 'psychotheism']},
 'psychothcrapeut': {'psychothcrapeutic': []},
 'psychothcrapi': {'psychothcrapies': []},
 'psychothe': ['psychother', 'psychotheism'],
 'psychotheolog': {'psychotheological': [], 'psychotheology': []},
 'psychotherap': {'psychotherapic': ['psychotherapics']},
 'psychotherapcut': {'psychotherapcutic': []},
 'psychotherapeur': {'psychotherapeuric': []},
 'psychotherapeusi': {'psychotherapeusis': []},
 'psychotherapeut': {'psychotherapeutic': ['psychotherapeutics',
                                           'psychotherapeutical',
                                           'psychotherapeutically']},
 'psychotherapeutic': ['psychotherapeutics',
                       'psychotherapeutical',
                       'psychotherapeutically'],
 'psychotherapeutiqu': {'psychotherapeutique': []},
 'psychotherapeutisch': {'psychotherapeutische': ['psychotherapeutischer']},
 'psychotherapeutische': ['psychotherapeutischer'],
 'psychotherapeutist': {'psychotherapeutists': []},
 'psychotheraphi': {'psychotheraphy': []},
 'psychotherapi': {'psychotherapie': [], 'psychotherapy': []},
 'psychotherapic': ['psychotherapics'],
 'psychotherapiqu': {'psychotherapiques': []},
 'psychotherapist': {'psychotherapist': []},
 'psychotherapistpati': {'psychotherapistpatient': []},
 'psychotherapuet': {'psychotherapuetic': []},
 'psychotheraput': {'psychotheraputic': []},
 'psychotherpi': {'psychotherpy': []},
 'psychothirapi': {'psychothirapie': []},
 'psychothril': {'psychothriller': ['psychothrillers']},
 'psychothriller': ['psychothrillers'],
 'psychoti': {'psychoties': []},
 'psychotic': {'psychoticism': []},
 'psychoticlik': {'psychoticlike': []},
 'psychotinguist': {'psychotinguistics': []},
 'psychotiqu': {'psychotique': ['psychotiques']},
 'psychotique': ['psychotiques'],
 'psychotisch': {'psychotische': ['psychotischer']},
 'psychotische': ['psychotischer'],
 'psychotlierapi': {'psychotlierapy': []},
 'psychotoc': {'psychotocism': []},
 'psychotog': {'psychotogical': []},
 'psychotogen': {'psychotogenic': ['psychotogenics'], 'psychotogens': []},
 'psychotogenic': ['psychotogenics'],
 'psychotogi': {'psychotogie': [], 'psychotogy': []},
 'psychotomimesi': {'psychotomimesis': []},
 'psychotomimet': {'psychotomimetic': ['psychotomimetics']},
 'psychotomimetic': ['psychotomimetics'],
 'psychoton': {'psychotonic': ['psychotonics']},
 'psychotonic': ['psychotonics'],
 'psychotopographi': {'psychotopography': []},
 'psychotrauma': {'psychotraumas': []},
 'psychotraumat': {'psychotraumatic': []},
 'psychotraumatolog': {'psychotraumatology': []},
 'psychotrend': {'psychotrends': []},
 'psychotriea': {'psychotrieae': []},
 'psychotrin': {'psychotrine': []},
 'psychotron': {'psychotronic': ['psychotronics']},
 'psychotronic': ['psychotronics'],
 'psychotrop': {'psychotrope': ['psychotropes', 'psychotroper'],
                'psychotropic': ['psychotropics',
                                 'psychotropical',
                                 'psychotropically'],
                'psychotropism': []},
 'psychotrope': ['psychotropes', 'psychotroper'],
 'psychotroph': {'psychotrophic': ['psychotrophics'], 'psychotrophs': []},
 'psychotrophic': ['psychotrophics'],
 'psychotropic': ['psychotropics', 'psychotropical', 'psychotropically'],
 'psychotyp': {'psychotype': ['psychotypes']},
 'psychotype': ['psychotypes'],
 'psychotypolog': {'psychotypology': []},
 'psychoundaki': {'psychoundakis': []},
 'psychovatholog': {'psychovathology': []},
 'psychoveget': {'psychovegetative': []},
 'psychovenereolog': {'psychovenereology': []},
 'psychoviscer': {'psychovisceral': []},
 'psychovisu': {'psychovisual': []},
 'psychovit': {'psychovitalism': []},
 'psychoyo': {'psychoyos': []},
 'psychozo': {'psychozoic': []},
 'psychozoolog': {'psychozoological': []},
 'psychpatholog': {'psychpathology': []},
 'psychpharmacolog': {'psychpharmacology': []},
 'psychplog': {'psychplogical': []},
 'psychro': {'psychros': []},
 'psychrobact': {'psychrobacter': []},
 'psychrolut': {'psychrolutes': []},
 'psychrolutida': {'psychrolutidae': []},
 'psychromat': {'psychromatic': []},
 'psychromct': {'psychromcter': []},
 'psychromctr': {'psychromctric': []},
 'psychromet': {'psychrometer': [], 'psychrometic': []},
 'psychrometr': {'psychrometric': ['psychrometrics',
                                   'psychrometrical',
                                   'psychrometrically']},
 'psychrometri': {'psychrometry': []},
 'psychrometric': ['psychrometrics', 'psychrometrical', 'psychrometrically'],
 'psychrophil': {'psychrophile': ['psychrophiles'],
                 'psychrophilic': [],
                 'psychrophillic': [],
                 'psychrophilous': [],
                 'psychrophils': []},
 'psychrophile': ['psychrophiles'],
 'psychrophili': {'psychrophily': []},
 'psychrophilu': {'psychrophilus': []},
 'psychrophor': {'psychrophore': []},
 'psychrophyl': {'psychrophylic': []},
 'psychropot': {'psychropotes': []},
 'psychropotida': {'psychropotidae': []},
 'psychrospher': {'psychrosphere': [], 'psychrospheric': []},
 'psychroteuthi': {'psychroteuthis': []},
 'psychroteuthida': {'psychroteuthidae': []},
 'psychrotoler': {'psychrotolerant': []},
 'psychrotrop': {'psychrotropic': []},
 'psychrotroph': {'psychrotrophic': [], 'psychrotrophs': []},
 'psychru': {'psychrus': []},
 'psychsoci': {'psychsocial': []},
 'psychsomat': {'psychsomatic': ['psychsomatics']},
 'psychsomatic': ['psychsomatics'],
 'psychtatri': {'psychtatry': []},
 'psychtrop': {'psychtropic': []},
 'psychurgi': {'psychurgy': []},
 'psychverb': {'psychverbs': []},
 'psychwar': {'psychware': []},
 'psyciatr': {'psyciatric': []},
 'psyciatri': {'psyciatry': []},
 'psycjwlog': {'psycjwlogy': []},
 'psyckolog': {'psyckology': []},
 'psyckologi': {'psyckologie': []},
 'psyckopatholog': {'psyckopathology': []},
 'psycli': {'psyclie': []},
 'psycliiatri': {'psycliiatry': []},
 'psycliolog': {'psycliological': [], 'psycliology': []},
 'psycliologi': {'psycliologie': []},
 'psyclmlog': {'psyclmlogy': []},
 'psyclon': {'psyclone': []},
 'psycltolog': {'psycltology': []},
 'psyclwlog': {'psyclwlogical': [], 'psyclwlogy': []},
 'psyclwlogi': {'psyclwlogie': []},
 'psyclwpatholog': {'psyclwpathology': []},
 'psycmogi': {'psycmogy': []},
 'psycnolog': {'psycnological': [], 'psycnology': []},
 'psycoact': {'psycoactive': []},
 'psycod': {'psycodes': []},
 'psycogen': {'psycogenic': []},
 'psycolog': {'psycological': ['psycologically'], 'psycology': []},
 'psycologi': {'psycologie': []},
 'psycological': ['psycologically'],
 'psycologist': {'psycologists': []},
 'psycopath': {'psycopathic': [], 'psycopaths': []},
 'psycopathi': {'psycopathy': []},
 'psycopatholog': {'psycopathology': []},
 'psycopharmacolog': {'psycopharmacology': []},
 'psycophys': {'psycophysical': []},
 'psycosi': {'psycosis': []},
 'psycosoci': {'psycosocial': []},
 'psycosomat': {'psycosomatic': []},
 'psycot': {'psycotic': []},
 'psycotherapeut': {'psycotherapeutic': []},
 'psycotherapi': {'psycotherapy': []},
 'psycrophil': {'psycrophilic': []},
 'psycyb': {'psycyber': []},
 'psyd': {'psyds': []},
 'psydiolog': {'psydiology': []},
 'psydrac': {'psydraceous': []},
 'psydraci': {'psydracious': []},
 'psydwlog': {'psydwlogy': []},
 'psyeh': {'psyehe': []},
 'psyehiatr': {'psyehiatric': []},
 'psyehiatri': {'psyehiatrie': [], 'psyehiatry': []},
 'psyehic': {'psyehical': []},
 'psyehoanalysi': {'psyehoanalysis': []},
 'psyehodynam': {'psyehodynamic': []},
 'psyeholog': {'psyehological': [], 'psyehology': []},
 'psyehologi': {'psyehologie': ['psyehologieal']},
 'psyehologie': ['psyehologieal'],
 'psyehoneuros': {'psyehoneuroses': []},
 'psyehoneurosi': {'psyehoneurosis': []},
 'psyehopatholog': {'psyehopathology': []},
 'psyehopharmacolog': {'psyehopharmacology': []},
 'psyehosoci': {'psyehosocial': []},
 'psyehromet': {'psyehrometer': []},
 'psygmorchi': {'psygmorchis': []},
 'psygnosi': {'psygnosis': []},
 'psyhcolog': {'psyhcological': [], 'psyhcology': []},
 'psyhiatr': {'psyhiatric': []},
 'psyhiatri': {'psyhiatry': []},
 'psyholog': {'psyhological': [], 'psyhology': []},
 'psyhologist': {'psyhologists': []},
 'psykh': {'psykhe': []},
 'psykiatrisk': {'psykiatriske': []},
 'psykisk': {'psykiske': []},
 'psykoanali': {'psykoanalys': []},
 'psykoanalys': {'psykoanalyse': []},
 'psykogen': {'psykogene': []},
 'psykolog': {'psykologer': [], 'psykologi': []},
 'psykologforen': {'psykologforening': []},
 'psykologisk': {'psykologiske': []},
 'psykos': {'psykoser': []},
 'psykosoci': {'psykosocial': []},
 'psykter': {'psykters': []},
 'psyll': {'psylle': ['psylles']},
 'psylla': {'psylla': []},
 'psyllaephagu': {'psyllaephagus': []},
 'psylle': ['psylles'],
 'psyllian': {'psyllians': []},
 'psylliat': {'psylliate': []},
 'psyllid': ['psyllides'],
 'psyllida': {'psyllidae': []},
 'psyllidc': {'psyllidce': []},
 'psyllids': {'psyllidse': []},
 'psylliod': {'psylliodes': []},
 'psylliostachi': {'psylliostachys': []},
 'psyllipsocida': {'psyllipsocidae': []},
 'psyllipsocu': {'psyllipsocus': []},
 'psylloid': {'psylloides': []},
 'psyllu': {'psyllus': []},
 'psylock': {'psylocke': []},
 'psyment': {'psyments': []},
 'psyohic': {'psyohical': []},
 'psyoholog': {'psyohological': [], 'psyohology': []},
 'psyohologi': {'psyohologie': []},
 'psyohologio': {'psyohologioal': []},
 'psyop': {'psyop': []},
 'psyrat': {'psyrats': []},
 'psyrholog': {'psyrhology': []},
 'psyrouki': {'psyroukis': []},
 'psyscholog': {'psyschological': [], 'psyschology': []},
 'psyschologist': {'psyschologists': []},
 'psyscop': {'psyscope': []},
 'psysholog': {'psyshological': [], 'psyshology': []},
 'psysic': {'psysical': ['psysically'], 'psysics': []},
 'psysical': ['psysically'],
 'psysician': {'psysicians': []},
 'psysicist': {'psysicists': []},
 'psysiognomi': {'psysiognomy': []},
 'psysiolog': {'psysiologic': ['psysiological', 'psysiologically'],
               'psysiology': []},
 'psysiologic': ['psysiological', 'psysiologically'],
 'psysiologist': {'psysiologists': []},
 'psytholog': {'psythology': []},
 'psythotherapi': {'psythotherapy': []},
 'psywarrior': {'psywarriors': []},
 'psz': {'pszs': []},
 'pszczelnicz': {'pszczelnicze': []},
 'pszenici': {'pszenicy': []},
 'pszenni': {'pszenny': []},
 'pszfilenam': {'pszfilename': []}}
