#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_pu = {"pu'e": {"pu'ed": []},
 "pu's": {"pu'se": []},
 'pua': {'puas': []},
 'puac': {'puace': []},
 'puag': {'puage': []},
 'puah': {'puahed': [], 'puahing': [], 'puahs': []},
 'puai': {'puais': []},
 'pual': {'puale': []},
 'puala': {'pualas': []},
 'pualiti': {'puality': []},
 'puan': {'puane': [], 'puans': []},
 'puaneps': {'puanepsion': []},
 'puangsomle': {'puangsomlee': []},
 'puangu': {'puangue': []},
 'puant': {'puante': ['puantes'], 'puants': []},
 'puante': ['puantes'],
 'puanteur': {'puanteurs': []},
 'puantiti': {'puantity': []},
 'puap': {'puaps': []},
 'puapa': {'puapae': []},
 'puar': {'puars': []},
 'puard': {'puards': []},
 'puarke': {'puarkee': []},
 'puas': {'puase': []},
 'puat': {'puate': []},
 'puazl': {'puazled': []},
 'pub': ['pubful', 'pubbed', 'pubbing'],
 "pub'n": {"pub'ns": []},
 "pub'r": {"pub'rs": []},
 'puba': {'pubas': []},
 'pubarch': {'pubarche': []},
 'pubash': {'pubashed': []},
 'pubat': {'pubation': []},
 'pubb': {'pubbe': []},
 'pubbaseliya': {'pubbaseliyas': []},
 'pubbcat': {'pubbcation': ['pubbcations']},
 'pubbcation': ['pubbcations'],
 'pubbciti': {'pubbcity': []},
 'pubbcli': {'pubbcly': []},
 'pubber': {'pubbers': []},
 'pubberi': {'pubbery': []},
 'pubbi': {'pubby': []},
 'pubbl': {'pubble': [], 'pubbli': []},
 'pubblic': {'pubblicate': [], 'pubblication': ['pubblications']},
 'pubblicament': {'pubblicamente': []},
 'pubblicar': {'pubblicare': []},
 'pubblicass': {'pubblicasse': []},
 'pubblication': ['pubblications'],
 'pubblicazion': {'pubblicazione': []},
 'pubblich': {'pubbliche': []},
 'pubblicitari': {'pubblicitarie': []},
 'pubblish': {'pubblished': [], 'pubblishing': []},
 'pubbsh': {'pubbshed': [], 'pubbshing': []},
 'pubbsher': {'pubbshers': []},
 'pubc': {'pubcs': []},
 'pubcat': {'pubcation': ['pubcations']},
 'pubcation': ['pubcations'],
 'pubcel': {'pubcell': []},
 'pubchas': {'pubchase': []},
 'pubcrawl': {'pubcrawler': ['pubcrawlers'],
              'pubcrawling': [],
              'pubcrawls': []},
 'pubcrawler': ['pubcrawlers'],
 'pubcsccn': {'pubcsccns': []},
 'pubcscen': {'pubcscens': []},
 'pubdat': {'pubdate': []},
 'pubdi': {'pubdy': []},
 'pube': {'pubed': [], 'pubes': [], 'pubing': []},
 'pubeacen': {'pubeacens': []},
 'pubectomi': {'pubectomy': []},
 'pubeiti': {'pubeity': []},
 'pubelli': {'pubellier': []},
 'pubemqu': {'pubemque': []},
 'puben': {'pubens': []},
 'pubeni': {'pubeny': []},
 'puber': {'puberal': ['puberally'],
           'pubere': ['puberes'],
           'puberity': [],
           'pubers': []},
 'puberal': {'puberale': []},
 'pubere': ['puberes'],
 'puberi': {'pubery': []},
 'puberibu': {'puberibus': []},
 'puberri': {'puberry': []},
 'pubert': {'pubertal': ['pubertally'],
            'pubertate': [],
            'puberte': [],
            'pubertic': []},
 'puberta': {'pubertas': []},
 'pubertair': {'pubertaire': []},
 'pubertal': ['pubertally'],
 'pubertat': {'pubertats': []},
 'pubertati': {'pubertatis': []},
 'pubertatsalt': {'pubertatsalter': []},
 'pubertatsdriis': {'pubertatsdriise': []},
 'pubertatsdrus': {'pubertatsdruse': []},
 'puberti': {'pubertial': [], 'puberty': []},
 'pubertierend': {'pubertierender': []},
 'puberul': {'puberulence': [],
             'puberulent': [],
             'puberulic': [],
             'puberulous': []},
 'puberula': {'puberulae': []},
 'puberuli': {'puberulis': []},
 'puberulon': {'puberulonic': []},
 'puberulu': {'puberulus': []},
 'pubes': {'pubesence': []},
 'pubesc': {'pubesce': ['pubescent',
                        'pubescence',
                        'pubescents',
                        'pubescency',
                        'pubescently']},
 'pubesccn': {'pubesccns': []},
 'pubesce': ['pubescent',
             'pubescence',
             'pubescents',
             'pubescency',
             'pubescently'],
 'pubescen': {'pubescene': [], 'pubescens': []},
 'pubescens': {'pubescense': []},
 'pubescent': {'pubescente': ['pubescentes']},
 'pubescente': ['pubescentes'],
 'pubescenti': {'pubescentis': []},
 'pubescentibu': {'pubescentibus': []},
 'pubescer': {'pubescere': []},
 'pubesceu': {'pubesceus': []},
 'pubeseen': {'pubeseens': []},
 'pubesh': {'pubeshed': []},
 'pubesoen': {'pubesoens': []},
 'pubf': {'pubfe': []},
 'pubfeh': {'pubfehed': []},
 'pubfi': {'pubfie': []},
 'pubfic': {'pubfication': []},
 'pubfish': {'pubfished': [], 'pubfisher': ['pubfishers'], 'pubfishing': []},
 'pubfisher': ['pubfishers'],
 'pubgoer': {'pubgoers': []},
 'pubh': {'pubhe': ['pubhed']},
 'pubhcat': {'pubhcation': ['pubhcations']},
 'pubhcation': ['pubhcations'],
 'pubhcatlon': {'pubhcatlons': []},
 'pubhciti': {'pubhcity': []},
 'pubhckli': {'pubhckly': []},
 'pubhcli': {'pubhcly': []},
 'pubhe': ['pubhed'],
 'pubheist': {'pubheists': []},
 'pubhqu': {'pubhque': []},
 'pubhsh': {'pubhshed': [], 'pubhshes': [], 'pubhshing': []},
 'pubhsher': {'pubhshers': []},
 'pubhu': {'pubhus': []},
 'pubi': {'pubie': ['pubies'], 'pubis': []},
 'pubic': {'pubically': [],
           'pubication': ['pubications'],
           'pubicity': [],
           'pubics': []},
 'pubicament': {'pubicamente': []},
 'pubication': ['pubications'],
 'pubicli': {'pubicly': []},
 'pubicolli': {'pubicollis': []},
 'pubicu': {'pubicus': []},
 'pubie': ['pubies'],
 'pubienn': {'pubienne': []},
 'pubii': {'pubiie': []},
 'pubiic': {'pubiication': ['pubiications']},
 'pubiication': ['pubiications'],
 'pubiickli': {'pubiickly': []},
 'pubiicli': {'pubiicly': []},
 'pubiifh': {'pubiifhed': []},
 'pubiiqu': {'pubiique': []},
 'pubiish': {'pubiished': [], 'pubiisher': ['pubiishers'], 'pubiishing': []},
 'pubiisher': ['pubiishers'],
 'pubiisn': {'pubiisned': []},
 'pubiiu': {'pubiius': []},
 'pubil': {'pubile': [], 'pubilic': ['pubilicity'], 'pubill': [], 'pubils': []},
 'pubilic': ['pubilicity'],
 'pubiliu': {'pubilius': []},
 'pubillon': {'pubillones': []},
 'pubilsh': {'pubilshed': []},
 'pubinervi': {'pubinervis': []},
 'pubiotomi': {'pubiotomy': []},
 'pubipenni': {'pubipennis': []},
 'pubis': {'pubis': []},
 'pubiscit': {'pubiscite': []},
 'pubish': {'pubished': [],
            'pubisher': ['pubishers'],
            'pubishes': [],
            'pubishing': [],
            'pubishment': []},
 'pubisher': ['pubishers'],
 'pubitan': {'pubitans': []},
 'pubiti': {'pubity': []},
 'pubjickli': {'pubjickly': []},
 'pubjicli': {'pubjicly': []},
 'pubjish': {'pubjished': []},
 'pubkeep': {'pubkeeper': ['pubkeepers']},
 'pubkeeper': ['pubkeepers'],
 'pubkeyauthent': {'pubkeyauthentication': []},
 'pubksh': {'pubkshed': [], 'pubkshing': []},
 'publ': {'puble': ['publed', 'publes'], 'publs': []},
 "publ'n": {"publ'ns": []},
 'publbh': {'publbhed': []},
 'publcat': {'publcation': ['publcations']},
 'publcation': ['publcations'],
 'publciat': {'publciation': ['publciations']},
 'publciation': ['publciations'],
 'publciti': {'publcity': []},
 'puble': ['publed', 'publes'],
 'publfsh': {'publfshed': []},
 'publh': {'publhhed': []},
 'publi': {'publie': ['publies', 'publied', 'publiely', 'publieness'],
           'publis': []},
 'publia': {'publias': []},
 'publiab': {'publiabed': []},
 'publiact': {'publiaction': []},
 'publiah': {'publiahed': [], 'publiaher': ['publiahers'], 'publiahing': []},
 'publiaher': ['publiahers'],
 'publiai': {'publiais': []},
 'publianu': {'publianus': []},
 'publiat': {'publiation': ['publiations']},
 'publiation': ['publiations'],
 'publiau': {'publiaue': ['publiaues']},
 'publiaue': ['publiaues'],
 'publibh': {'publibhed': []},
 'public': ['publice',
            'publical',
            'publices',
            'publicou',
            'publiced',
            'publicate',
            'publicity',
            'publicize',
            'publicent',
            'publicant',
            'publicism',
            'publiciti',
            'publicness',
            'publicizer',
            'publicated',
            'publically',
            'publicizes',
            'publicized',
            'publication',
            'publicizing',
            'publicering',
            'publicating',
            'publicational',
            'publicization'],
 "public'": {"public's": []},
 "public'l": {"public'll": []},
 'publica': {'publicae': [], 'publicas': []},
 'publicac': {'publicacation': ['publicacations']},
 'publicacation': ['publicacations'],
 'publicaccommod': {'publicaccommodation': ['publicaccommodations']},
 'publicaccommodation': ['publicaccommodations'],
 'publicaccount': {'publicaccountants': [], 'publicaccounts': []},
 'publicacd': {'publicacdes': []},
 'publicacion': {'publicaciones': [], 'publicacions': []},
 'publicacionc': {'publicacioncs': []},
 'publicaclon': {'publicaclones': []},
 'publicaco': {'publicacoes': []},
 'publicacoc': {'publicacocs': []},
 'publicacp': {'publicacpes': []},
 'publicacs': {'publicacses': []},
 'publicact': {'publicaction': []},
 'publicada': {'publicadas': []},
 'publicadministr': {'publicadministration': []},
 'publicado': {'publicados': []},
 'publicadon': {'publicadons': []},
 'publicaequ': {'publicaeque': []},
 'publicafd': {'publicafdes': []},
 'publicaffair': {'publicaffairs': []},
 'publicafo': {'publicafoes': []},
 'publicag': {'publicagencies': [], 'publicagency': []},
 'publicago': {'publicagoes': []},
 'publicaiion': {'publicaiions': []},
 'publicain': {'publicaine': ['publicaines'], 'publicains': []},
 'publicaine': ['publicaines'],
 'publicaion': {'publicaions': []},
 'publicaiton': {'publicaitons': []},
 'publicala': {'publicalas': []},
 'publicali': {'publicaly': []},
 'publicalion': {'publicalions': []},
 'publicament': {'publicamente': []},
 'publicamet': {'publicamete': []},
 'publicamo': {'publicamos': []},
 'publicamqu': {'publicamque': []},
 'publicamu': {'publicamus': []},
 'publican': ['publicane', 'publicanes', 'publicanism'],
 'publicanda': {'publicandas': []},
 'publicandi': {'publicandis': []},
 'publicandos': {'publicandose': []},
 'publicani': {'publicanis': []},
 'publicano': {'publicanos': []},
 'publicanon': {'publicanons': []},
 'publicant': {'publicantes': []},
 'publicanu': {'publicanus': []},
 'publicapprov': {'publicapproval': []},
 'publicaqo': {'publicaqoes': []},
 'publicaqu': {'publicaque': []},
 'publicar': {'publicare': []},
 'publicarion': {'publicarions': []},
 'publicarla': {'publicarlas': []},
 'publicarlo': {'publicarlos': []},
 'publicars': {'publicarse': []},
 'publicas': {'publicase': []},
 'publicass': {'publicasse': []},
 'publicassist': {'publicassistance': []},
 'publicat': {'publicatic': [], 'publicats': []},
 'publicata': {'publicatae': [], 'publicatas': []},
 'publicati': {'publicatie': ['publicaties'],
               'publicatiou': ['publicatious'],
               'publicatis': []},
 'publicatian': {'publicatians': []},
 'publicatie': ['publicaties'],
 'publicatiereek': {'publicatiereeks': []},
 'publicatin': {'publicatins': []},
 'publicatio': {'publicatios': []},
 'publicatioa': {'publicatioas': []},
 'publication': {'publicatione': ['publicationes']},
 'publicationd': {'publicationdate': []},
 'publicatione': ['publicationes'],
 'publicationi': {'publicationis': []},
 'publicationibu': {'publicationibus': []},
 'publicationqu': {'publicationquality': []},
 'publicationsandstatist': {'publicationsandstatistics': []},
 'publicationspolicyandguid': {'publicationspolicyandguidance': []},
 'publicationspolicyandguidancearticl': {'publicationspolicyandguidancearticle': []},
 'publicationsuncollect': {'publicationsuncollected': []},
 'publicationuncollect': {'publicationuncollected': []},
 'publicatiou': ['publicatious'],
 'publicatlon': {'publicatlons': []},
 'publicaton': {'publicatons': []},
 'publicattent': {'publicattention': []},
 'publicatton': {'publicattons': []},
 'publicatu': {'publicatus': []},
 'publicauct': {'publicauction': []},
 'publicauon': {'publicauons': []},
 'publicauthor': {'publicauthorities': [], 'publicauthority': []},
 'publicawar': {'publicawareness': []},
 'publicazion': {'publicazione': []},
 'publicb': {'publicbe': []},
 'publicbodi': {'publicbodies': []},
 'publicbous': {'publicbouse': []},
 'publicbroadcast': {'publicbroadcasting': []},
 'publicbuild': {'publicbuilding': ['publicbuildings']},
 'publicbuilding': ['publicbuildings'],
 'publicbusi': {'publicbusiness': []},
 'publicc': {'publiccation': ['publiccations'], 'publicce': []},
 'publiccation': ['publiccations'],
 'publicchoic': {'publicchoice': []},
 'publiccmon': {'publiccmons': []},
 'publiccompani': {'publiccompanies': [], 'publiccompany': []},
 'publicconfid': {'publicconfidence': []},
 'publicconsumpt': {'publicconsumption': []},
 'publiccorpor': {'publiccorporation': []},
 'publicdeb': {'publicdebate': []},
 'publicdefend': {'publicdefender': []},
 'publicdiscours': {'publicdiscourse': []},
 'publicdiscuss': {'publicdiscussion': []},
 'publicduti': {'publicduty': []},
 'publice': {'publicee': []},
 'publiceduc': {'publiceducation': []},
 'publiceerd': {'publiceerde': []},
 'publicemploy': {'publicemployment': []},
 'publicemploye': {'publicemployee': ['publicemployees']},
 'publicemployee': ['publicemployees'],
 'publicenterpris': {'publicenterprise': ['publicenterprises']},
 'publicenterprise': ['publicenterprises'],
 'publicequ': {'publiceque': []},
 'publicera': {'publiceras': []},
 'publicerad': {'publicerade': ['publicerades']},
 'publicerade': ['publicerades'],
 'publicerat': {'publicerats': []},
 'publicered': {'publicerede': []},
 'publicet': {'publicetion': ['publicetions']},
 'publicetion': ['publicetions'],
 'publicey': {'publiceye': []},
 'publicfacil': {'publicfacilities': [], 'publicfacility': []},
 'publicfigur': {'publicfigure': ['publicfigures']},
 'publicfigure': ['publicfigures'],
 'publicfin': {'publicfinance': []},
 'publicfinanc': {'publicfinancing': []},
 'publicfund': {'publicfunded': [], 'publicfunding': [], 'publicfunds': []},
 'publicgood': {'publicgoods': []},
 'publich': {'publiche': ['publiched', 'publichers'],
             'publiching': [],
             'publichousing': []},
 'publicha': {'publichas': []},
 'publiche': ['publiched', 'publichers'],
 'publichear': {'publichearing': []},
 'publichous': {'publichouse': ['publichouses']},
 'publichouse': ['publichouses'],
 'publici': {'publicis': [], 'publicy': []},
 'publicidad': {'publicidade': []},
 'publicili': {'publicily': []},
 'publicimag': {'publicimage': []},
 'publicinform': {'publicinformation': []},
 'publicinstitut': {'publicinstitutions': []},
 'publicinvest': {'publicinvestment': []},
 'publiciri': {'publiciry': []},
 'publicirt': {'publicirte': []},
 'publicis': {'publicisation': [],
              'publicise': ['publiciser', 'publicises', 'publicised'],
              'publicising': []},
 'publicise': ['publiciser', 'publicises', 'publicised'],
 'publicisqu': {'publicisque': []},
 'publicissu': {'publicissue': ['publicissues']},
 'publicissue': ['publicissues'],
 'publicist': ['publiciste',
               'publicistic',
               'publicistes',
               'publicistics',
               'publicistically'],
 'publicista': {'publicistas': []},
 'publicit': {'publicite': ['publicites'], 'publicition': [], 'publicits': []},
 'publicita': {'publicitas': []},
 'publicitair': {'publicitaire': ['publicitaires']},
 'publicitaire': ['publicitaires'],
 'publicitari': {'publicitary': []},
 'publicitaria': {'publicitarias': []},
 'publicitario': {'publicitarios': []},
 'publicite': ['publicites'],
 'publicitu': {'publicitus': []},
 'publicityconsci': {'publicityconscious': []},
 'publicitygener': {'publicitygenerating': []},
 'publicityhungri': {'publicityhungry': []},
 'publicitymind': {'publicityminded': []},
 'publicityori': {'publicityoriented': []},
 'publicityseek': {'publicityseeker': ['publicityseekers'],
                   'publicityseeking': []},
 'publicityseeker': ['publicityseekers'],
 'publicityshi': {'publicityshy': []},
 'publicitywis': {'publicitywise': []},
 'publiciu': {'publicius': []},
 'publiciz': {'publicizable': []},
 'publicjustic': {'publicjustice': []},
 'publick': {'publicke': ['publicker', 'publicked', 'publickely'],
             'publickness': [],
             'publicks': []},
 'publicke': ['publicker', 'publicked', 'publickely'],
 'publickli': {'publicklie': [], 'publickly': []},
 'publickspirit': {'publickspirited': []},
 'publicland': {'publiclands': []},
 'publicldi': {'publicldy': []},
 'publicli': {'publiclie': [], 'publicly': []},
 'publiclibrari': {'publiclibraries': [], 'publiclibrary': []},
 'publiclif': {'publiclife': []},
 'publiclyaccess': {'publiclyaccessible': []},
 'publiclyannounc': {'publiclyannounced': []},
 'publiclyassist': {'publiclyassisted': []},
 'publiclyavail': {'publiclyavailable': []},
 'publiclycontrol': {'publiclycontrolled': []},
 'publiclyfinanc': {'publiclyfinanced': []},
 'publiclyfund': {'publiclyfunded': []},
 'publiclyguarante': {'publiclyguaranteed': []},
 'publiclylist': {'publiclylisted': []},
 'publiclyown': {'publiclyowned': []},
 'publiclyprovid': {'publiclyprovided': []},
 'publiclyquot': {'publiclyquoted': []},
 'publiclysupport': {'publiclysupported': []},
 'publiclytrad': {'publiclytraded': []},
 'publicmanag': {'publicmanagement': []},
 'publicmeet': {'publicmeeting': ['publicmeetings']},
 'publicmeeting': ['publicmeetings'],
 'publicmind': {'publicminded': []},
 'publicminded': {'publicmindedness': []},
 'publicn': {'publicns': []},
 'publicnonpubl': {'publicnonpublic': []},
 'publicnotcreat': {'publicnotcreatable': []},
 'publicnotic': {'publicnotice': []},
 'publicnt': {'publicntion': []},
 'publicnuis': {'publicnuisance': []},
 'publico': {'publicos': []},
 'publicoffic': {'publicoffice': ['publicoffices']},
 'publicoffice': ['publicoffices'],
 'publicoffici': {'publicofficial': ['publicofficials']},
 'publicofficial': ['publicofficials'],
 'publicola': {'publicolae': [], 'publicolas': []},
 'publicoli': {'publicolis': []},
 'publicoqu': {'publicoque': []},
 'publicord': {'publicorder': []},
 'publicori': {'publicoriented': []},
 'publicot': {'publicotion': ['publicotions']},
 'publicotion': ['publicotions'],
 'publicov': {'publicover': []},
 'publicown': {'publicowned': []},
 'publicpap': {'publicpapers': []},
 'publicparticip': {'publicparticipation': []},
 'publicpeac': {'publicpeace': []},
 'publicperform': {'publicperformance': []},
 'publicplac': {'publicplace': ['publicplaces']},
 'publicplace': ['publicplaces'],
 'publicpolici': {'publicpolicy': []},
 'publicpolit': {'publicpolitical': []},
 'publicpow': {'publicpower': []},
 'publicpriv': {'publicprivate': []},
 'publicproperti': {'publicproperty': []},
 'publicpubl': {'publicpublic': []},
 'publicpurpos': {'publicpurpose': ['publicpurposes']},
 'publicpurpose': ['publicpurposes'],
 'publicqu': {'publicque': ['publicques', 'publicquely', 'publicquement']},
 'publicque': ['publicques', 'publicquely', 'publicquement'],
 'publicrecord': {'publicrecords': []},
 'publicregard': {'publicregarding': []},
 'publicrel': {'publicrelation': ['publicrelations']},
 'publicrelation': ['publicrelations'],
 'publicroad': {'publicroads': []},
 'publicroom': {'publicrooms': []},
 'publics': {'publicse': []},
 'publicsafeti': {'publicsafety': []},
 'publicschool': {'publicschools': []},
 'publicsecur': {'publicsecurity': []},
 'publicsenti': {'publicsentiment': []},
 'publicserv': {'publicservant': ['publicservants'], 'publicserving': []},
 'publicservant': ['publicservants'],
 'publicservic': {'publicservice': ['publicservices']},
 'publicservice': ['publicservices'],
 'publicspac': {'publicspace': ['publicspaces']},
 'publicspace': ['publicspaces'],
 'publicspeak': {'publicspeaker': [], 'publicspeaking': []},
 'publicspend': {'publicspending': []},
 'publicspher': {'publicsphere': []},
 'publicspirit': {'publicspirited': []},
 'publicspirited': {'publicspiritedness': []},
 'publicspiritedli': {'publicspiritedly': []},
 'publicsquar': {'publicsquare': []},
 'publicst': {'publicstion': ['publicstions']},
 'publicstion': ['publicstions'],
 'publicsupport': {'publicsupported': []},
 'publicswitch': {'publicswitched': []},
 'publict': {'publicte': [], 'publiction': ['publictions']},
 'publictelevis': {'publictelevision': []},
 'publicth': {'publicthe': []},
 'publicti': {'publicty': []},
 'publiction': ['publictions'],
 'publictli': {'publictlie': [], 'publictly': []},
 'publictransport': {'publictransportation': []},
 'publicu': {'publicus': []},
 'publicum': {'publicums': []},
 'publicus': {'publicuse': []},
 'publicut': {'publicution': []},
 'publicutil': {'publicutilities': [], 'publicutility': []},
 'publicversu': {'publicversus': []},
 'publicwa': {'publicwas': []},
 'publicwat': {'publicwater': []},
 'publicwelfar': {'publicwelfare': []},
 'publicwil': {'publicwill': []},
 'publicwork': {'publicworks': []},
 'publicystyc': {'publicystyce': []},
 'publiczn': {'publiczne': []},
 'publiczni': {'publiczny': []},
 'publid': {'publide': ['publides'], 'publids': []},
 'publide': ['publides'],
 'publidi': {'publidy': []},
 'publie': {'publiee': ['publiees']},
 "publie'": {"publie'e": ["publie'es"]},
 "publie'e": ["publie'es"],
 'publiea': {'publieae': []},
 'publieat': {'publieation': ['publieations']},
 'publieation': ['publieations'],
 'publiec': {'publiecs': []},
 'publiee': ['publiees'],
 'publieh': {'publiehed': [], 'publiehing': []},
 'publiehous': {'publiehouse': []},
 'publiei': {'publieis': []},
 'publieiti': {'publieity': []},
 'publiek': {'publieke': []},
 'publiekli': {'publiekly': []},
 'publiekrechtelijk': {'publiekrechtelijke': []},
 'publier': {'publierent': []},
 'publieron': {'publierons': []},
 'publieu': {'publieus': []},
 'publif': {'publife': []},
 'publiffi': {'publiffied': []},
 'publifh': {'publifhed': [],
             'publifher': ['publifhers'],
             'publifhes': [],
             'publifhing': []},
 'publifher': ['publifhers'],
 'publifi': {'publified': []},
 'publifii': {'publifiied': []},
 'publifli': {'publiflied': [], 'publifliing': []},
 'publifo': {'publifoed': []},
 'publift': {'publifted': []},
 'publifti': {'publiftied': []},
 'publigu': {'publigue': []},
 'publih': {'publihed': [], 'publihers': [], 'publihing': []},
 'publihs': {'publihsed': [], 'publihsers': []},
 'publii': {'publiie': ['publiies'], 'publiis': []},
 'publiib': {'publiibed': []},
 'publiie': ['publiies'],
 'publiih': {'publiihed': [], 'publiiher': ['publiihers'], 'publiihing': []},
 'publiiher': ['publiihers'],
 'publiili': {'publiilied': []},
 'publijb': {'publijbed': []},
 'publijh': {'publijhed': [], 'publijher': [], 'publijhing': []},
 'publijli': {'publijlied': []},
 'publik': {'publikation': ['publikations'], 'publike': ['publikely']},
 'publikac': {'publikace': []},
 'publikacij': {'publikacije': []},
 'publikacj': {'publikacje': []},
 'publikanali': {'publikanalys': []},
 'publikasi': {'publikasie': ['publikasies']},
 'publikasie': ['publikasies'],
 'publikasjon': {'publikasjoner': []},
 'publikasjonsseri': {'publikasjonsserie': []},
 'publikati': {'publikatie': ['publikaties']},
 'publikatie': ['publikaties'],
 'publikatiereek': {'publikatiereeks': []},
 'publikation': {'publikationer': []},
 'publikationskomite': {'publikationskomitees': []},
 'publikationslist': {'publikationsliste': []},
 'publikationsorgan': {'publikationsorgane': []},
 'publikationsreih': {'publikationsreihe': []},
 'publikationsstel': {'publikationsstelle': []},
 'publike': ['publikely'],
 'publikeli': {'publikelie': []},
 'publikli': {'publiklie': [], 'publikly': []},
 'publikowan': {'publikowane': []},
 'publikuj': {'publikuje': []},
 'publikum': {'publikums': []},
 'publilh': {'publilhed': [], 'publilher': [], 'publilhing': []},
 'publilia': {'publiliae': []},
 'publiliu': {'publilius': []},
 'publilli': {'publillied': []},
 'publilsh': {'publilshed': []},
 'publim': {'publimed': [], 'publiming': []},
 'publimt': {'publimtion': []},
 'publin': {'publins': []},
 'publinh': {'publinhed': []},
 'publio': {'publioe': [], 'publios': []},
 'publioat': {'publioation': ['publioations']},
 'publioation': ['publioations'],
 'publioh': {'publiohed': []},
 'publiohous': {'publiohouse': []},
 'publioi': {'publiois': []},
 'publioiti': {'publioity': []},
 'publioli': {'publioly': []},
 'publion': {'publions': []},
 'publiou': {'publioue': []},
 'publiq': {'publiqe': []},
 'publiqli': {'publiqly': []},
 'publiqn': {'publiqne': []},
 'publiqu': {'publique': ['publiques', 'publiquely', 'publiquement']},
 'publiquc': {'publiqucs': []},
 'publiqucli': {'publiqucly': []},
 'publique': ['publiques', 'publiquely', 'publiquement'],
 'publiqueli': {'publiquelie': []},
 'publiquely': {'publiquelye': []},
 'publiquli': {'publiquly': []},
 'publir': {'publiration': ['publirations']},
 'publiration': ['publirations'],
 'publirh': {'publirhed': []},
 'publis': {'publised': [],
            'publiser': ['publisers', 'publisering'],
            'publising': [],
            'publisity': [],
            'publisized': []},
 'publisb': {'publisbed': [], 'publisber': ['publisbers'], 'publisbing': []},
 'publisber': ['publisbers'],
 'publisch': {'publisched': [], 'publischers': [], 'publisching': []},
 'publiser': {'publisere': ['publiseres']},
 'publisere': ['publiseres'],
 'publisert': {'publiserte': []},
 'publisfi': {'publisfied': []},
 'publish': {'publishability': [],
             'publishable': [],
             'publishe': ['published', 'publishes', 'publisher'],
             'publishing': [],
             'publishment': ['publishments']},
 'publishcr': {'publishcrs': []},
 'publishe': {'publishee': ['publishees']},
 'publisheb': {'publishebs': []},
 'publishedbi': {'publishedby': []},
 'publishedinth': {'publishedinthe': []},
 'publishedth': {'publishedthe': []},
 'publishee': ['publishees'],
 'publishei': {'publisheis': []},
 'publishek': {'publisheks': []},
 'publisher': {'publishere': ['publisheres']},
 "publisher'": {"publisher's": []},
 'publisherassert': {'publisherassertion': ['publisherassertions']},
 'publisherassertion': ['publisherassertions'],
 'publishere': ['publisheres'],
 'publishernam': {'publishername': []},
 'publishersweekli': {'publishersweekly': []},
 'publishet': {'publishets': []},
 'publishi': {'publishied': []},
 'publishin': {'publishine': [], 'publishins': []},
 'publishing': {'publishinge': []},
 'publishingcompani': {'publishingcompany': []},
 'publishinghous': {'publishinghouse': ['publishinghouses']},
 'publishinghouse': ['publishinghouses'],
 'publishinglimit': {'publishinglimited': []},
 'publishingrel': {'publishingrelated': []},
 'publishingth': {'publishingthe': []},
 'publishment': ['publishments'],
 'publishr': {'publishrs': []},
 'publishs': {'publishsed': []},
 'publishsubscrib': {'publishsubscribe': []},
 'publishtr': {'publishtrs': []},
 'publisii': {'publisiied': []},
 'publisji': {'publisjied': []},
 'publisk': {'publisked': [], 'publisking': []},
 'publisli': {'publislied': [],
              'publislier': ['publisliers'],
              'publisliing': []},
 'publislier': ['publisliers'],
 'publislt': {'publislted': []},
 'publisn': {'publisned': [], 'publisner': ['publisners'], 'publisning': []},
 'publisner': ['publisners'],
 'publiso': {'publisoed': []},
 'publissh': {'publisshed': []},
 'publissi': {'publissied': []},
 'publist': {'publisted': []},
 'publisti': {'publistied': [], 'publistiing': []},
 'publit': {'publitation': ['publitations'],
            'publites': [],
            'publition': [],
            'publits': []},
 'publitation': ['publitations'],
 'publith': {'publithed': [], 'publither': ['publithers'], 'publithing': []},
 'publither': ['publithers'],
 'publitot': {'publitotal': []},
 'publitsisti': {'publitsisty': []},
 'publitsistik': {'publitsistike': []},
 'publiu': {'publius': []},
 'publiz': {'publized': []},
 'publiziert': {'publizierte': ['publizierter', 'publiziertes']},
 'publizierte': ['publizierter', 'publiziertes'],
 'publizistisch': {'publizistische': ['publizistischer', 'publizistisches']},
 'publizistische': ['publizistischer', 'publizistisches'],
 'publj': {'publje': []},
 'publkat': {'publkation': ['publkations']},
 'publkation': ['publkations'],
 'publkkli': {'publkkly': []},
 'publku': {'publkus': []},
 'publl': {'publle': []},
 'publlah': {'publlahed': []},
 'publlcacion': {'publlcaciones': []},
 'publlcaclon': {'publlcaclones': []},
 'publlcal': {'publlcally': []},
 'publlcat': {'publlcation': ['publlcations']},
 'publlcation': ['publlcations'],
 'publlcatlon': {'publlcatlons': []},
 'publlclti': {'publlclty': []},
 'publleh': {'publlehed': []},
 'publlih': {'publlihed': []},
 'publlish': {'publlished': [], 'publlishers': []},
 'publloli': {'publloly': []},
 'publlqu': {'publlque': ['publlques']},
 'publlque': ['publlques'],
 'publlsh': {'publlshed': [], 'publlshing': []},
 'publlsher': {'publlshers': []},
 'publlu': {'publlus': []},
 'publn': {'publnes': [], 'publns': []},
 'publnh': {'publnhed': []},
 'publr': {'publrs': []},
 'publrsh': {'publrshed': []},
 'publrsher': {'publrshers': []},
 'publsh': {'publshed': [], 'publshing': []},
 'publsher': {'publshers': []},
 'publsih': {'publsihed': [], 'publsihers': [], 'publsihing': []},
 'publt': {'publte': []},
 'publtcat': {'publtcation': []},
 'publtqu': {'publtque': []},
 'publtsh': {'publtshed': [], 'publtshing': []},
 'publtsher': {'publtshers': []},
 'publu': {'publues': []},
 'publuat': {'publuation': []},
 'publuh': {'publuhed': [], 'publuher': ['publuhers'], 'publuhing': []},
 'publuher': ['publuhers'],
 'publyck': {'publycke': []},
 'publyk': {'publyke': []},
 'publyqu': {'publyque': []},
 'publysh': {'publyshe': ['publyshed'], 'publyshing': []},
 'publyshe': ['publyshed'],
 'publyssh': {'publysshed': []},
 'pubm': {'pubmed': []},
 'pubmast': {'pubmaster': []},
 'pubmsh': {'pubmshed': []},
 'pubn': {'pubns': []},
 'pubnam': {'pubname': []},
 'pubnico': {'pubnicos': []},
 'pubnsh': {'pubnshed': []},
 'pubo': {'pubos': []},
 'pubocapsular': {'pubocapsulare': []},
 'pubocaudali': {'pubocaudalis': []},
 'pubocerv': {'pubocervical': []},
 'pubococcyg': {'pubococcygeal': [], 'pubococcygeous': []},
 'pubococcygen': {'pubococcygens': []},
 'pubococcygeu': {'pubococcygeus': []},
 'pubofemor': {'pubofemoral': []},
 'puboi': {'pubois': []},
 'puboischi': {'puboischial': []},
 'puboischiad': {'puboischiadic': []},
 'puboischiofemorali': {'puboischiofemoralis': []},
 'puboischiotibiali': {'puboischiotibialis': []},
 'pubol': {'pubols': []},
 'pubopenil': {'pubopenile': []},
 'puboprostat': {'puboprostatic': []},
 'puborect': {'puborectal': []},
 'puborectal': {'puborectales': []},
 'puborectali': {'puborectalis': []},
 'pubosacr': {'pubosacral': []},
 'pubotibiali': {'pubotibialis': []},
 'pubourethr': {'pubourethral': []},
 'pubovagin': {'pubovaginal': []},
 'pubovaginali': {'pubovaginalis': []},
 'puboves': {'pubovesical': []},
 'pubovesical': {'pubovesicales': []},
 'pubovesicali': {'pubovesicalis': []},
 'pubovesicocerv': {'pubovesicocervical': []},
 'puboviscer': {'pubovisceral': []},
 'pubpl': {'pubple': []},
 'pubpos': {'pubpose': ['pubposes']},
 'pubpose': ['pubposes'],
 'pubpubl': {'pubpublic': []},
 'pubpublish': {'pubpublished': []},
 'pubr': {'pubrs': []},
 'pubrestaur': {'pubrestaurant': []},
 'pubright': {'pubrights': []},
 'pubscen': {'pubscens': []},
 'pubscenc': {'pubscence': []},
 'pubsecen': {'pubsecens': []},
 'pubsh': {'pubshed': []},
 'pubstanc': {'pubstance': []},
 'pubstyl': {'pubstyle': []},
 'pubth': {'pubthe': []},
 'pubti': {'pubtie': []},
 'pubtic': {'pubtication': ['pubtications'], 'pubticity': []},
 'pubtication': ['pubtications'],
 'pubticli': {'pubticly': []},
 'pubtion': {'pubtions': []},
 'pubtiqu': {'pubtique': []},
 'pubtish': {'pubtished': [], 'pubtisher': ['pubtishers'], 'pubtishing': []},
 'pubtisher': ['pubtishers'],
 'pubtiu': {'pubtius': []},
 'pubtsh': {'pubtshed': []},
 'pubu': {'pubue': [], 'pubus': []},
 'pubuc': {'pubucation': ['pubucations'], 'pubucity': []},
 'pubucation': ['pubucations'],
 'pubucli': {'pubucly': []},
 'pubuqu': {'pubuque': []},
 'pubush': {'pubushed': [], 'pubusher': ['pubushers'], 'pubushing': []},
 'pubusher': ['pubushers'],
 'pubuu': {'pubuus': []},
 'pubwa': {'pubwas': []},
 'puc': {'pucs': []},
 'puca': {'pucas': []},
 'pucan': {'pucans': []},
 'pucara': {'pucaras': []},
 'pucard': {'pucards': []},
 'pucci': {'puccis': []},
 'puccini': {'puccini': []},
 'pucciniacea': {'pucciniaceae': []},
 'pucciniesqu': {'pucciniesque': []},
 'pucciu': {'puccius': []},
 'puccll': {'pucclle': []},
 'puccoon': {'puccoon': []},
 'pucd': {'pucde': []},
 'puce': ['puced'],
 'pucecolor': {'pucecolored': []},
 'pucecolour': {'pucecoloured': []},
 'pucel': {'pucele': ['puceles'], 'pucell': ['pucelle', 'pucelles']},
 'pucelag': {'pucelage': ['pucelages']},
 'pucelage': ['pucelages'],
 'pucele': ['puceles'],
 'pucell': ['pucelle', 'pucelles'],
 'pucella': {'pucellas': []},
 'pucellag': {'pucellage': []},
 'puceron': {'pucerons': []},
 'pucett': {'pucette': []},
 'puceu': {'puceue': []},
 'puch': {'puche': ['puched', 'puches'], 'puching': [], 'puchs': []},
 'pucha': {'puchas': []},
 'puchad': {'puchades': []},
 'puchal': {'puchall': []},
 'puchalap': {'puchalapalli': []},
 'puchalski': {'puchalsky': []},
 'puchas': {'puchase': ['puchaser', 'puchased', 'puchases', 'puchasers'],
            'puchasing': []},
 'puchase': ['puchaser', 'puchased', 'puchases', 'puchasers'],
 'puchberg': {'puchberger': []},
 'puche': ['puched', 'puches'],
 'puchegg': {'puchegger': []},
 'puchel': {'puchelle': []},
 'pucher': {'pucheral': []},
 'pucheri': {'puchery': []},
 'pucherit': {'pucherite': []},
 'puchero': {'pucheros': []},
 'puchess': {'puchesse': []},
 'puchevil': {'puchevillers': []},
 'puchh': {'puchhe': []},
 'puchhamm': {'puchhammer': []},
 'puchi': {'puchy': []},
 'puchin': {'puchins': []},
 'puching': {'puchinger': []},
 'puchmaj': {'puchmajer': []},
 'puchmay': {'puchmayer': []},
 'puchoi': {'puchois': []},
 'puchoni': {'puchony': []},
 'puchuri': {'puchury': []},
 'puci': {'pucis': [], 'pucy': []},
 'puciel': {'puciele': ['pucieles']},
 'puciele': ['pucieles'],
 'pucif': {'pucific': []},
 'pucillu': {'pucillus': []},
 'puciu': {'pucius': []},
 'puck': ['pucke', 'pucked', 'pucking'],
 'puckal': {'puckallies': []},
 'puckan': {'puckane': []},
 'puckapuny': {'puckapunyal': []},
 'puckarow': {'puckarowed': []},
 'puckast': {'puckaster': []},
 'pucker': ['puckered', 'puckering', 'puckerings'],
 'puckeri': {'puckeriness': [], 'puckery': []},
 'puckeridg': {'puckeridge': []},
 'puckering': {'puckeringe': []},
 'puckeringli': {'puckeringly': []},
 'puckervil': {'puckerville': []},
 'pucketi': {'puckety': []},
 'puckett': {'puckette': [], 'pucketts': []},
 'puckhab': {'puckhaber': []},
 'puckhandl': {'puckhandler': [], 'puckhandling': []},
 'pucki': {'puckie': ['puckies'], 'pucky': []},
 'puckie': ['puckies'],
 'puckish': {'puckishness': []},
 'puckishli': {'puckishly': []},
 'puckl': {'puckle': ['puckles']},
 'puckle': ['puckles'],
 'pucklik': {'pucklike': []},
 'pucknel': {'pucknell': []},
 'puckoriu': {'puckorius': []},
 'puckr': {'puckring': []},
 'puckridg': {'puckridge': []},
 'puckrow': {'puckrowed': []},
 'puckshenubbe': {'puckshenubbee': []},
 'puckster': {'pucksters': []},
 'puckwung': {'puckwunge': []},
 'pucnt': {'pucnte': []},
 'puco': {'pucos': []},
 'pucpos': {'pucpose': []},
 'pucr': {'pucrs': []},
 'pucra': {'pucras': []},
 'pucri': {'pucris': []},
 'pucro': {'pucros': []},
 'puct': {'pucte': []},
 'puctual': {'puctuality': []},
 'puctuat': {'puctuated': [], 'puctuation': []},
 'puctur': {'pucture': ['puctures']},
 'pucture': ['puctures'],
 'pucu': {'pucus': []},
 'pud': ['pudding'],
 'puda': {'pudas': []},
 'pudait': {'pudaite': []},
 'pudcn': {'pudcns': []},
 'pudd': {'pudde': []},
 'pudden': {'puddened': [], 'puddening': [], 'puddens': []},
 'pudder': {'puddering': []},
 'puddest': {'puddester': []},
 'puddi': {'puddie': ['puddies'], 'puddy': []},
 'puddicomb': {'puddicombe': []},
 'puddie': ['puddies'],
 'puddimor': {'puddimore': []},
 'puddin': {'puddins': []},
 'pudding': {'puddinge': ['puddinges', 'puddinged', 'puddingers']},
 'puddingcom': {'puddingcome': []},
 'puddingdal': {'puddingdale': []},
 'puddinge': ['puddinges', 'puddinged', 'puddingers'],
 'puddingfac': {'puddingfaced': []},
 'puddinghead': {'puddingheaded': [], 'puddingheads': []},
 'puddinghous': {'puddinghouse': []},
 'puddingi': {'puddingy': []},
 'puddinglan': {'puddinglane': []},
 'puddinglik': {'puddinglike': []},
 'puddingston': {'puddingstone': ['puddingstones']},
 'puddingstone': ['puddingstones'],
 'puddingtim': {'puddingtime': []},
 'puddingwif': {'puddingwife': []},
 'puddist': {'puddister': []},
 'puddl': {'puddle': ['puddled'], 'puddling': ['puddlings']},
 'puddle': ['puddled'],
 'puddlebi': {'puddleby': []},
 'puddlecomb': {'puddlecombe': []},
 'puddledanc': {'puddledancer': []},
 'puddlehil': {'puddlehill': []},
 'puddlejump': {'puddlejumper': ['puddlejumpers']},
 'puddlejumper': ['puddlejumpers'],
 'puddler': {'puddler': []},
 'puddleston': {'puddlestone': []},
 'puddlewal': {'puddlewall': []},
 'puddlewat': {'puddlewater': []},
 'puddli': {'puddly': []},
 'puddling': ['puddlings'],
 'puddlingfurnac': {'puddlingfurnace': ['puddlingfurnaces']},
 'puddlingfurnace': ['puddlingfurnaces'],
 'puddock': {'puddocks': []},
 'puddocki': {'puddocky': []},
 'puddyng': {'puddynge': ['puddynges']},
 'puddynge': ['puddynges'],
 'pude': {'puded': [], 'puding': ['pudings']},
 'pudeat': {'pudeater': [], 'pudeator': []},
 'pudefactu': {'pudefactus': []},
 'pudel': {'pudels': []},
 'pudelpoint': {'pudelpointer': []},
 'pudemo': {'pudemos': []},
 'puden': {'pudenal': [], 'pudens': []},
 'pudenc': {'pudence': [], 'pudencies': [], 'pudency': []},
 'pudend': {'pudendal': ['pudendals'], 'pudends': []},
 'pudenda': {'pudendae': [], 'pudendas': []},
 'pudendal': ['pudendals'],
 'pudendali': {'pudendalis': []},
 'pudendascop': {'pudendascope': []},
 'pudendi': {'pudendis': []},
 'pudendoepigastr': {'pudendoepigastric': []},
 'pudendotectu': {'pudendotectus': []},
 'pudendu': {'pudendus': []},
 'pudent': {'pudental': [],
            'pudente': ['pudentes', 'pudenter'],
            'pudently': []},
 'pudente': ['pudentes', 'pudenter'],
 'pudenti': {'pudentis': []},
 'pudentiana': {'pudentianae': []},
 'pudentienn': {'pudentienne': []},
 'pudentinu': {'pudentinus': []},
 'pudentiu': {'pudentius': []},
 'puder': {'pudere': ['puderer']},
 'pudere': ['puderer'],
 'pudericu': {'pudericus': []},
 'pudess': {'pudesse': []},
 'pudeu': {'pudeus': []},
 'pudeur': {'pudeurs': []},
 'pudg': {'pudge': ['pudged']},
 'pudgala': {'pudgalas': []},
 'pudgalavadin': {'pudgalavadins': []},
 'pudge': ['pudged'],
 'pudgi': {'pudgie': ['pudgies'], 'pudginess': [], 'pudgy': []},
 'pudgie': ['pudgies'],
 'pudgili': {'pudgily': []},
 'pudgyfac': {'pudgyfaced': []},
 'pudi': {'pudie': [], 'pudis': [], 'pudy': []},
 'pudiat': {'pudiate': ['pudiates', 'pudiated'],
            'pudiating': [],
            'pudiation': []},
 'pudiate': ['pudiates', 'pudiated'],
 'pudibonderi': {'pudibonderie': []},
 'pudibundaqu': {'pudibundaque': []},
 'pudibundo': {'pudibundos': []},
 'pudibundu': {'pudibundus': []},
 'pudic': {'pudice': [], 'pudicity': [], 'pudics': []},
 'pudica': {'pudicae': [], 'pudicas': []},
 'pudici': {'pudicis': []},
 'pudicici': {'pudicicie': []},
 'pudicit': {'pudicite': []},
 'pudiciti': {'pudicitie': []},
 'pudicitia': {'pudicitiae': []},
 'pudicitic': {'pudicitice': []},
 'pudicitis': {'pudicitise': []},
 'pudico': {'pudicos': []},
 'pudicu': {'pudicus': []},
 'pudiendolo': {'pudiendolos': []},
 'pudiendos': {'pudiendose': []},
 'pudient': {'pudiente': ['pudientes']},
 'pudiente': ['pudientes'],
 'pudier': {'pudiere': ['pudieres']},
 'pudiera': {'pudieras': []},
 'pudierai': {'pudierais': []},
 'pudieramo': {'pudieramos': []},
 'pudiere': ['pudieres'],
 'pudiered': {'pudieredes': []},
 'pudies': {'pudiese': ['pudieses']},
 'pudiese': ['pudieses'],
 'pudiesemo': {'pudiesemos': []},
 'pudiess': {'pudiesse': []},
 'pudimo': {'pudimoe': [], 'pudimos': []},
 'puding': ['pudings'],
 'pudiqu': {'pudique': ['pudiques', 'pudiquement']},
 'pudique': ['pudiques', 'pudiquement'],
 'pudist': {'pudiste': ['pudistes']},
 'pudiste': ['pudistes'],
 'pudistei': {'pudisteis': []},
 'pudl': {'pudle': ['pudles', 'pudled']},
 'pudle': ['pudles', 'pudled'],
 'pudli': {'pudlis': []},
 'pudlic': {'pudlication': []},
 'pudlicot': {'pudlicote': []},
 'pudlin': {'pudliner': []},
 'pudlish': {'pudlished': []},
 'pudm': {'pudme': []},
 'pudney': {'pudneys': []},
 'pudor': {'pudore': ['pudores']},
 'pudore': ['pudores'],
 'pudori': {'pudoris': [], 'pudory': []},
 'pudorqu': {'pudorque': []},
 'pudr': {'pudre': []},
 'pudriendos': {'pudriendose': []},
 'pudrirs': {'pudrirse': []},
 'pudsay': {'pudsays': []},
 'pudsci': {'pudscy': []},
 'pudsey': {'pudseys': []},
 'pudsi': {'pudsy': []},
 'pudu': {'pudus': []},
 'puducherri': {'puducherry': []},
 'pudumje': {'pudumjee': []},
 'pudusseri': {'pudussery': []},
 'puduv': {'puduval': ['puduvalli']},
 'puduval': ['puduvalli'],
 'pudwel': {'pudwell': []},
 'pudwil': {'pudwill': []},
 'pue': {'pues': []},
 'puebl': {'pueble': []},
 'puebla': {'puebla': []},
 'pueblan': {'pueblans': []},
 'pueblano': {'pueblanos': []},
 'pueblecito': {'pueblecitos': []},
 'pueblerino': {'pueblerinos': []},
 'pueblito': {'pueblitos': []},
 'pueblo': ['puebloes'],
 'puebloan': {'puebloans': []},
 'pueblodwel': {'pueblodwelling': []},
 'pueblolik': {'pueblolike': []},
 'pueblostyl': {'pueblostyle': []},
 'puecel': {'puecell': []},
 'puechas': {'puechase': []},
 'puechberti': {'puechberty': []},
 'pued': {'puede': ['puedes']},
 'pueda': {'puedas': []},
 'puede': ['puedes'],
 'puedes': {'puedese': ['puedeser']},
 'puedese': ['puedeser'],
 'pueell': {'pueelle': []},
 'puefac': {'pueface': []},
 'puegian': {'puegians': []},
 'pueh': {'puehed': []},
 'puehlo': {'puehlos': []},
 'puehring': {'puehringer': []},
 'puei': {'pueis': []},
 'pueitan': {'pueitans': []},
 'pueiti': {'pueity': []},
 'puel': {'puels': []},
 'puelach': {'puelacher': []},
 'puelch': {'puelche': ['puelches']},
 'puelche': ['puelches'],
 'puelich': {'puelicher': []},
 'puelish': {'puelished': [], 'puelishers': []},
 'puell': {'puelle': ['puelles']},
 'puella': {'puellae': [], 'puellas': []},
 'puellaequ': {'puellaeque': []},
 'puellar': {'puellares': []},
 'puellari': {'puellaris': []},
 'puellasqu': {'puellasque': []},
 'puellc': {'puellce': []},
 'puelle': {'puellee': []},
 'puelli': {'puellis': []},
 'puellisqu': {'puellisque': []},
 'puelll': {'puellls': []},
 'puello': {'puellos': []},
 'puells': {'puellse': []},
 'puellu': {'puellus': []},
 'puellula': {'puellulae': []},
 'puelluli': {'puellulis': []},
 'puem': {'puems': []},
 'puemap': {'puemape': []},
 'puemr': {'puemre': []},
 'puen': {'puening': []},
 'pueni': {'puenie': []},
 'puenl': {'puenle': []},
 'puent': {'puente': ['puentes']},
 'puenta': {'puentas': []},
 'puente': ['puentes'],
 'puentearea': {'puenteareas': []},
 'puentecita': {'puentecitas': []},
 'puentedeum': {'puentedeume': []},
 'puentezuela': {'puentezuelas': []},
 'pueper': {'pueperal': []},
 'puepl': {'pueple': ['pueples']},
 'pueple': ['pueples'],
 'puepos': {'puepose': ['pueposes']},
 'puepose': ['pueposes'],
 'pueppk': {'pueppke': []},
 'puer': {'puere': ['puered'], 'puering': [], 'puers': []},
 'pueraria': {'puerariae': []},
 'puerca': {'puercas': []},
 'puercensi': {'puercensis': []},
 'puerco': {'puercos': []},
 'puere': ['puered'],
 'pueresqu': {'pueresque': []},
 'pueri': {'pueris': []},
 'puericultur': {'puericultural': [], 'puericulture': []},
 'pueril': {'puerile': ['pueriles', 'puerilely'],
            'puerilism': [],
            'puerility': [],
            'puerils': []},
 'puerile': ['pueriles', 'puerilely'],
 'puerili': {'puerilis': []},
 'puerilibu': {'puerilibus': []},
 'puerilit': {'puerilite': ['pueriliter', 'puerilites']},
 'puerilita': {'puerilitas': []},
 'puerilite': ['pueriliter', 'puerilites'],
 'puerinag': {'puerinage': []},
 'puering': {'pueringer': []},
 'pueriqu': {'puerique': []},
 'puerisqu': {'puerisque': []},
 'pueriti': {'puerity': []},
 'pueritia': {'pueritiae': []},
 'pueritis': {'pueritise': []},
 'puerl': {'puerling': [], 'puerls': []},
 'puerli': {'puerly': []},
 'puerlsqu': {'puerlsque': []},
 'puero': {'pueros': []},
 'pueroqu': {'pueroque': []},
 'puerorumqu': {'puerorumque': []},
 'puerosqu': {'puerosque': []},
 'puerov': {'puerove': []},
 'puerper': {'puerperal': ['puerperally', 'puerperality']},
 'puerpera': ['puerperae'],
 'puerperal': {'puerperale': ['puerperaler', 'puerperales']},
 'puerperale': ['puerperaler', 'puerperales'],
 'puerperalfieb': {'puerperalfieber': ['puerperalfiebers']},
 'puerperalfieber': ['puerperalfiebers'],
 'puerperali': {'puerperalis': []},
 'puerperi': {'puerperial': [], 'puerperis': [], 'puerpery': []},
 'puerperium': {'puerperium': []},
 'puerpers': {'puerperse': []},
 'puerpur': {'puerpural': []},
 'puerqu': {'puerque': []},
 'puerr': {'puerres': []},
 'puerro': {'puerros': []},
 'puert': {'puerte': ['puertes']},
 'puerta': {'puertas': []},
 'puerte': ['puertes'],
 'puertecito': {'puertecitos': []},
 'puertia': {'puertiae': []},
 'puerto': {'puertos': []},
 'puertocito': {'puertocitos': []},
 'puertola': {'puertolas': []},
 'puertorican': {'puertoricanness': [], 'puertoricans': []},
 'puertoricensi': {'puertoricensis': []},
 'puertoriquena': {'puertoriquenas': []},
 'puertoriqueno': {'puertoriquenos': []},
 'puertorriquefia': {'puertorriquefias': []},
 'puertorriquefio': {'puertorriquefios': []},
 'puertorriqueflo': {'puertorriqueflos': []},
 'puertorriquefto': {'puertorriqueftos': []},
 'puertorriqueho': {'puertorriquehos': []},
 'puertorriqueiio': {'puertorriqueiios': []},
 'puertorriquena': {'puertorriquenas': []},
 'puertorriqueno': {'puertorriquenos': []},
 'puertorriquerio': {'puertorriquerios': []},
 'puerul': {'puerule': []},
 'pueruli': {'puerulis': []},
 'puerulo': {'puerulos': []},
 'puerulu': {'puerulus': []},
 'puerumqu': {'puerumque': []},
 'puest': {'puestes': [], 'puests': []},
 'puesta': {'puestas': []},
 'puestero': {'puesteros': []},
 'puestion': {'puestions': []},
 'puesto': {'puestos': []},
 'puet': {'puets': []},
 'puetri': {'puetry': []},
 'puett': {'puette': []},
 'pueumat': {'pueumatic': []},
 'pueumococcu': {'pueumococcus': []},
 'pueumogastr': {'pueumogastric': []},
 'pueut': {'pueute': []},
 'puey': {'pueys': []},
 'pueyrredon': {'pueyrredons': []},
 'puf': {'puffed': [], 'puffing': [], 'pufs': []},
 'pufa': {'pufas': []},
 'pufal': {'pufall': []},
 'pufawi': {'pufawy': []},
 'pufe': {'pufeness': []},
 'pufendorf': {'pufendorfs': []},
 'pufendorp': {'pufendorps': []},
 'puff': ['puffe', 'puffes'],
 'puffabl': {'puffable': []},
 'puffadd': {'puffadder': ['puffadders']},
 'puffadder': ['puffadders'],
 'puffal': {'puffall': []},
 'puffbal': {'puffball': []},
 'puffbird': {'puffbird': []},
 'puffeckli': {'puffeckly': []},
 'puffectli': {'puffectly': []},
 'puffenbarg': {'puffenbarger': []},
 'puffenberg': {'puffenberger': []},
 'puffendor': {'puffendors': []},
 'puffendorf': {'puffendorfs': []},
 'puffendorp': {'puffendorps': []},
 'puffer': {'puffer': []},
 'pufferbelli': {'pufferbellies': [], 'pufferbelly': []},
 'pufferfish': {'pufferfish': []},
 'pufferi': {'puffery': []},
 'pufferzon': {'pufferzone': []},
 'puffi': {'puffie': ['puffies'], 'puffiing': [], 'puffiness': [], 'puffy': []},
 'puffickli': {'puffickly': []},
 'puffie': ['puffies'],
 'puffili': {'puffily': []},
 'puffin': {'puffin': []},
 'puffinbarg': {'puffinbarger': []},
 'puffingli': {'puffingly': []},
 'puffini': {'puffinis': []},
 'puffinri': {'puffinry': []},
 'puffinu': {'puffinus': []},
 'puffl': {'puffle': ['puffles', 'puffled'],
           'puffling': ['pufflings'],
           'pufflness': []},
 'puffle': ['puffles', 'puffled'],
 'pufflik': {'pufflike': []},
 'puffling': ['pufflings'],
 'pufflnu': {'pufflnus': []},
 'puffmu': {'puffmus': []},
 'puffmust': {'puffmusters': []},
 'pufform': {'pufformance': []},
 'puffpast': {'puffpaste': []},
 'puffpastri': {'puffpastry': []},
 'puffsleev': {'puffsleeved': []},
 'pufftnu': {'pufftnus': []},
 'puffycheek': {'puffycheeked': []},
 'puffyey': {'puffyeyed': []},
 'puffyfac': {'puffyfaced': []},
 'puffylook': {'puffylooking': []},
 'pufh': {'pufhed': [], 'pufhes': [], 'pufhing': [], 'pufhness': []},
 'pufi': {'pufied': [], 'pufiing': [], 'pufis': []},
 'pufii': {'pufiiness': []},
 'pufil': {'pufils': []},
 'pufillanim': {'pufillanimity': [], 'pufillanimous': []},
 'pufl': {'pufled': [], 'pufling': [], 'pufls': []},
 'puflbal': {'puflball': ['puflballs']},
 'puflball': ['puflballs'],
 'pufli': {'puflied': [], 'pufliing': [], 'pufliness': [], 'pufly': []},
 'puflin': {'puflins': []},
 'puflinu': {'puflinus': []},
 'pufn': {'pufnness': []},
 'pufpos': {'pufpose': ['pufposes']},
 'pufpose': ['pufposes'],
 'pufs': {'pufse': ['pufsed']},
 'pufse': ['pufsed'],
 'puft': {'pufte': ['pufted'], 'pufting': [], 'pufts': []},
 'puftbal': {'puftballs': []},
 'pufte': ['pufted'],
 'pufti': {'puftiness': []},
 'puftul': {'puftules': []},
 'pufu': {'pufus': []},
 'pug': ['pugged', 'pugging'],
 'puga': {'pugas': []},
 'pugachev': {'pugachevs': []},
 'pugachov': {'pugachovs': []},
 'pugad': {'pugade': []},
 'pugale': {'pugalee': []},
 'pugare': {'pugaree': ['pugarees']},
 'pugaree': ['pugarees'],
 'pugasa': {'pugasaing': []},
 'pugatori': {'pugatory': []},
 'pugdal': {'pugdale': []},
 'pugdog': {'pugdogs': []},
 'puge': {'puges': []},
 'pugen': {'pugens': []},
 'puget': {'pugets': []},
 'pugetensi': {'pugetensis': []},
 'pugetopoli': {'pugetopolis': []},
 'pugettensi': {'pugettensis': []},
 'pugettheni': {'pugettheniers': []},
 'pugey': {'pugeys': []},
 'pugfac': {'pugface': ['pugfaced']},
 'pugface': ['pugfaced'],
 'pugg': {'pugge': [], 'puggs': []},
 'puggala': {'puggalas': []},
 'puggalavadin': {'puggalavadins': []},
 'puggare': {'puggaree': ['puggarees', 'puggareed']},
 'puggaree': ['puggarees', 'puggareed'],
 'puggari': {'puggaries': []},
 'puggarre': {'puggarree': []},
 'pugge': {'puggees': []},
 'pugger': {'puggers': []},
 'puggere': {'puggeree': ['puggerees']},
 'puggeree': ['puggerees'],
 'puggeri': {'puggeries': [], 'puggery': []},
 'puggi': {'puggie': ['puggies'], 'puggy': []},
 'puggie': ['puggies'],
 'puggl': {'puggle': ['puggled', 'puggles']},
 'puggle': ['puggled', 'puggles'],
 'puggre': {'puggree': ['puggrees']},
 'puggree': ['puggrees'],
 'puggri': {'puggries': [], 'puggris': []},
 'pugh': {'pughe': ['pughes', 'pughed'], 'pughs': []},
 'pughe': ['pughes', 'pughed'],
 'pughes': {'pughese': []},
 'pught': {'pughts': []},
 'pugil': {'pugilator': [],
           'pugile': ['pugiles'],
           'pugilism': [],
           'pugill': [],
           'pugils': []},
 'pugilatu': {'pugilatus': []},
 'pugile': ['pugiles'],
 'pugili': {'pugilis': []},
 'pugilist': ['pugiliste',
              'pugilistic',
              'pugilistics',
              'pugilistical',
              'pugilistically'],
 'pugillar': {'pugillares': []},
 'pugillari': {'pugillaris': []},
 'pugillaribu': {'pugillaribus': []},
 'pugillu': {'pugillus': []},
 'pugin': ['puginism'],
 'puginesqu': {'puginesque': []},
 'pugini': {'puginier': []},
 'pugion': {'pugione': ['pugiones']},
 'pugione': ['pugiones'],
 'pugionibu': {'pugionibus': []},
 'pugioniform': {'pugioniforme': []},
 'pugioniformi': {'pugioniformis': []},
 'pugiunculu': {'pugiunculus': []},
 'pugles': {'puglese': []},
 'pugli': {'puglie': []},
 'puglian': {'puglians': []},
 'puglics': {'puglicse': []},
 'puglies': {'pugliese': []},
 'puglik': {'puglike': []},
 'puglis': {'puglise': []},
 'puglist': {'puglistic': []},
 'pugm': {'pugme': []},
 'pugmark': {'pugmarks': []},
 'pugmil': {'pugmill': ['pugmills']},
 'pugmill': ['pugmills'],
 'pugmir': {'pugmire': []},
 'pugn': {'pugnative': [], 'pugne': ['pugned', 'pugnes'], 'pugning': []},
 'pugna': {'pugnae': [], 'pugnas': []},
 'pugnab': {'pugnabant': []},
 'pugnabi': {'pugnabis': []},
 'pugnabimu': {'pugnabimus': []},
 'pugnabl': {'pugnable': []},
 'pugnac': {'pugnaceous': [], 'pugnaces': [], 'pugnacity': []},
 'pugnaci': {'pugnacious': ['pugnaciously', 'pugnaciousness'], 'pugnacis': []},
 'pugnacious': ['pugnaciously', 'pugnaciousness'],
 'pugnaciouslook': {'pugnaciouslooking': []},
 'pugnaequ': {'pugnaeque': []},
 'pugnair': {'pugnaire': []},
 'pugnal': {'pugnale': []},
 'pugnamqu': {'pugnamque': []},
 'pugnamu': {'pugnamus': []},
 'pugnan': {'pugnans': []},
 'pugnanc': {'pugnance': [], 'pugnancy': []},
 'pugnant': {'pugnante': ['pugnantes']},
 'pugnante': ['pugnantes'],
 'pugnanti': {'pugnantis': []},
 'pugnantibu': {'pugnantibus': []},
 'pugnar': {'pugnare': ['pugnarent']},
 'pugnare': ['pugnarent'],
 'pugnasqu': {'pugnasque': []},
 'pugnass': {'pugnasse': []},
 'pugnat': {'pugnate': [], 'pugnator': []},
 'pugnataqu': {'pugnataque': []},
 'pugnati': {'pugnatious': []},
 'pugnator': {'pugnatores': []},
 'pugnatqu': {'pugnatque': []},
 'pugnaturi': {'pugnaturis': []},
 'pugnaturo': {'pugnaturos': []},
 'pugnaturu': {'pugnaturus': []},
 'pugnaver': {'pugnaverant': []},
 'pugnavimu': {'pugnavimus': []},
 'pugnc': {'pugnce': []},
 'pugne': ['pugned', 'pugnes'],
 'pugnellu': {'pugnellus': []},
 'pugnemu': {'pugnemus': []},
 'pugneti': {'pugnetis': []},
 'pugni': {'pugnis': [], 'pugny': []},
 'pugnit': {'pugnition': []},
 'pugno': {'pugnos': []},
 'pugnoid': {'pugnoides': []},
 'pugnos': {'pugnose': ['pugnosed', 'pugnoses']},
 'pugnose': ['pugnosed', 'pugnoses'],
 'pugns': {'pugnse': []},
 'pugnu': {'pugnus': []},
 'pugre': {'pugree': ['pugrees']},
 'pugree': ['pugrees'],
 'pugri': {'pugris': []},
 'pugrim': {'pugrimes': [], 'pugrims': []},
 'pugrimag': {'pugrimage': []},
 'pugsbi': {'pugsby': []},
 'pugsi': {'pugsy': []},
 'pugslci': {'pugslcy': []},
 'pugsley': {'pugsleys': []},
 'pugsli': {'pugsly': []},
 'pugstyl': {'pugstyles': []},
 'pugties': {'pugtiese': []},
 'pugu': {'pugue': []},
 'pugwashit': {'pugwashites': []},
 'pugzl': {'pugzles': []},
 'puh': {'puhs': []},
 'puhare': {'puharee': ['puharees']},
 'puharee': ['puharees'],
 'puharre': {'puharree': ['puharrees']},
 'puharree': ['puharrees'],
 'puharri': {'puharrie': ['puharries']},
 'puharrie': ['puharries'],
 'puhda': {'puhdas': []},
 'puhdi': {'puhdys': []},
 'puhe': {'puhed': [], 'puhes': []},
 'puhenehen': {'puhenehene': []},
 'puheri': {'puheris': []},
 'puhert': {'puhertal': []},
 'puherti': {'puherty': []},
 'puhescen': {'puhescens': []},
 'puhhsh': {'puhhshed': []},
 'puhi': {'puhis': []},
 'puhiish': {'puhiished': []},
 'puhish': {'puhished': [], 'puhishment': []},
 'puhl': {'puhle': [], 'puhls': []},
 'puhleas': {'puhlease': []},
 'puhleez': {'puhleeze': []},
 'puhlhof': {'puhlhofer': []},
 'puhli': {'puhlie': ['puhlies']},
 'puhliah': {'puhliahed': []},
 'puhlic': {'puhlication': ['puhlications'],
            'puhlice': [],
            'puhlicity': [],
            'puhlicize': ['puhlicized'],
            'puhlicizing': [],
            'puhlics': []},
 'puhlicacion': {'puhlicaciones': []},
 'puhlican': {'puhlicans': []},
 'puhlication': ['puhlications'],
 'puhlicize': ['puhlicized'],
 'puhlickli': {'puhlickly': []},
 'puhlicli': {'puhlicly': []},
 'puhlicu': {'puhlicus': []},
 'puhlie': {'puhliees': []},
 'puhliqu': {'puhlique': ['puhliques']},
 'puhlique': ['puhliques'],
 'puhlish': {'puhlished': [],
             'puhlisher': ['puhlishers'],
             'puhlishes': [],
             'puhlishing': []},
 'puhlisher': ['puhlishers'],
 'puhliu': {'puhlius': []},
 'puhllsh': {'puhllshed': []},
 'puhnon': {'puhnonic': []},
 'puhnonali': {'puhnonalis': []},
 'puhnonari': {'puhnonary': []},
 'puho': {'puhos': []},
 'puhonni': {'puhonny': []},
 'puhonua': {'puhonuas': []},
 'puhring': {'puhringer': []},
 'puht': {'puhte': []},
 'pui': {'puies': [], 'puis': []},
 'puia': {'puias': []},
 'puiad': {'puiade': ['puiades']},
 'puiade': ['puiades'],
 'puiana': {'puianas': []},
 'puiawi': {'puiawy': []},
 'puibusqu': {'puibusque': []},
 'puic': {'puice': []},
 'puicel': {'puicell': []},
 'puicha': {'puichas': []},
 'puichas': {'puichase': ['puichases', 'puichased', 'puichaser'],
             'puichasing': []},
 'puichase': ['puichases', 'puichased', 'puichaser'],
 'puickli': {'puickly': []},
 'puid': {'puide': ['puided']},
 'puidanc': {'puidance': []},
 'puide': ['puided'],
 'puieli': {'puiely': []},
 'puieste': {'puiestee': []},
 'puif': {'puifed': [], 'puifs': []},
 'puiff': {'puiffe': []},
 'puiffam': {'puiffamment': []},
 'puiffan': {'puiffans': []},
 'puiffanc': {'puiffance': []},
 'puiffant': {'puiffante': ['puiffantes']},
 'puiffante': ['puiffantes'],
 'puifl': {'puifle': []},
 'puiflanc': {'puiflance': []},
 'puifqu': {'puifque': []},
 'puig': {'puige': [], 'puigs': []},
 'puigcerco': {'puigcercos': []},
 'puigcerv': {'puigcerver': []},
 'puigdefabrega': {'puigdefabregas': []},
 'puigdengola': {'puigdengolas': []},
 'puigdeval': {'puigdevall': []},
 'puigdol': {'puigdollers': []},
 'puiggrd': {'puiggrds': []},
 'puiggro': {'puiggros': []},
 'puigjan': {'puigjaner': []},
 'puigserv': {'puigserver': []},
 'puih': {'puihed': []},
 'puii': {'puiied': [], 'puiiing': [], 'puiis': []},
 'puiifi': {'puiified': [], 'puiify': []},
 'puiific': {'puiification': []},
 'puiitan': {'puiitans': []},
 'puiiti': {'puiity': []},
 'puij': {'puije': []},
 'puil': {'puiled': [], 'puiling': [], 'puils': []},
 'puilauren': {'puilaurens': []},
 'puild': {'puilding': ['puildings']},
 'puilding': ['puildings'],
 'puill': {'puille': []},
 'puilli': {'puilly': []},
 'puilti': {'puilty': []},
 'puimonari': {'puimonary': []},
 'puimr': {'puimre': []},
 'puin': {'puine': [], 'puinful': [], 'puins': []},
 'puinav': {'puinave': ['puinaves']},
 'puinave': ['puinaves'],
 'puinc': {'puince': []},
 'puinp': {'puinps': []},
 'puint': {'puinted': [], 'puinting': [], 'puints': []},
 'puipl': {'puiple': [], 'puipls': []},
 'puipof': {'puipofe': []},
 'puipos': {'puipose': ['puiposes', 'puiposely'], 'puiposive': []},
 'puiposc': {'puiposcs': []},
 'puipose': ['puiposes', 'puiposely'],
 'puipp': {'puippe': []},
 'puir': {'puire': [], 'puirs': []},
 'puirli': {'puirly': []},
 'puis': {'puise': ['puises']},
 'puisag': {'puisage': []},
 'puisai': {'puisais': []},
 'puisanc': {'puisance': []},
 'puisard': {'puisards': []},
 'puisati': {'puisatier': []},
 'puisaunc': {'puisaunce': []},
 'puisay': {'puisaye': []},
 'puise': {'puisee': ['puisees']},
 'puisee': ['puisees'],
 'puiser': {'puiserent': []},
 'puish': {'puished': []},
 'puishment': {'puishments': []},
 'puisi': {'puisis': [], 'puisy': []},
 'puisin': {'puisine': []},
 'puisj': {'puisje': []},
 'puisn': {'puisne': ['puisnes']},
 'puisne': ['puisnes'],
 'puisni': {'puisnies': [], 'puisny': []},
 'puison': {'puisons': []},
 'puisqn': {'puisqne': []},
 'puisqu': {'puisque': []},
 'puiss': {'puisse': ['puisses']},
 'puissam': {'puissamment': []},
 'puissan': {'puissans': []},
 'puissanc': {'puissance': []},
 'puissant': {'puissante': ['puissantes'], 'puissants': []},
 'puissante': ['puissantes'],
 'puissantli': {'puissantly': []},
 'puissar': {'puissars': []},
 'puissaunc': {'puissaunce': []},
 'puissay': {'puissaye': []},
 'puisse': ['puisses'],
 'puissergui': {'puisserguier': []},
 'puissi': {'puissies': []},
 'puission': {'puissions': []},
 'puisson': {'puissons': []},
 'puistoti': {'puistotie': []},
 'puisu': {'puisue': ['puisued'], 'puisuing': []},
 'puisuanc': {'puisuance': []},
 'puisue': ['puisued'],
 'puisuit': {'puisuits': []},
 'puit': {'puite': [], 'puiting': [], 'puits': []},
 'puiti': {'puity': []},
 'puiu': {'puius': []},
 'puj': {'pujs': []},
 'puja': {'pujas': []},
 'pujac': {'pujace': []},
 'pujad': {'pujade': ['pujades']},
 'pujada': {'pujadas': []},
 'pujade': ['pujades'],
 'pujah': {'pujahs': []},
 'pujal': {'pujalal': [], 'pujals': []},
 'pujalt': {'pujalte': []},
 'pujan': {'pujans': []},
 'pujant': {'pujante': ['pujantes']},
 'pujante': ['pujantes'],
 'pujari': {'pujaries': [], 'pujaris': []},
 'pujarl': {'pujarls': []},
 'pujarniscl': {'pujarniscle': []},
 'pujat': {'pujate': []},
 'pujd': {'pujds': []},
 'pujdri': {'pujdris': []},
 'pujfinu': {'pujfinus': []},
 'puji': {'pujie': []},
 'pujilt': {'pujiltic': []},
 'pujl': {'pujled': []},
 'pujo': {'pujos': []},
 'pujol': {'pujolle': [], 'pujols': []},
 'pujola': {'pujolas': []},
 'pujpos': {'pujpose': []},
 'pujs': {'pujse': []},
 'pujya': {'pujyas': []},
 'pujyant': {'pujyante': []},
 'pujyat': {'pujyate': []},
 'puk': {'puks': []},
 'puka': {'puka': []},
 'pukai': {'pukais': []},
 'pukal': {'pukall': []},
 'pukallu': {'pukallus': []},
 'pukan': {'pukanic': []},
 'pukand': {'pukander': []},
 'pukanszki': {'pukanszky': []},
 'pukapukan': {'pukapukans': []},
 'pukara': {'pukaras': []},
 'pukat': {'pukats': []},
 'pukchas': {'pukchase': []},
 'puke': ['puked'],
 'pukearuh': {'pukearuhe': []},
 'pukeh': {'pukehou': []},
 'pukeko': {'pukekos': []},
 'pukekoh': {'pukekohe': []},
 'pukemair': {'pukemaire': []},
 'pukepuk': {'pukepuke': []},
 'puker': {'pukers': []},
 'puketakauer': {'puketakauere': []},
 'pukewe': {'pukeweed': []},
 'pukhellu': {'pukhellus': []},
 'pukhle': {'pukhlee': []},
 'pukhovski': {'pukhovsky': []},
 'pukhtoon': {'pukhtoons': []},
 'pukhtun': {'pukhtuns': []},
 'puki': {'pukis': [], 'puky': []},
 'pukiaw': {'pukiawe': []},
 'pukingli': {'pukingly': []},
 'pukinj': {'pukinje': []},
 'pukio': {'pukios': []},
 'pukit': {'pukite': []},
 'pukk': {'pukke': []},
 'pukka': {'pukkas': []},
 'pukkasa': {'pukkasas': []},
 'pukkeewi': {'pukkeewis': []},
 'pukketekeewi': {'pukketekeewis': []},
 'pukkusa': {'pukkusas': []},
 'pukle': {'puklee': []},
 'puklic': {'puklication': []},
 'pukno': {'puknos': []},
 'puknu': {'puknus': []},
 'pukpl': {'pukple': []},
 'pukpos': {'pukpose': []},
 'pukrittayakame': {'pukrittayakamee': []},
 'puku': {'puku': []},
 'pukwudgi': {'pukwudgies': []},
 'pul': ['pulative'],
 'pula': ['pulae', 'pulaes'],
 'pulac': {'pulace': []},
 'pulacio': {'pulacios': []},
 'pulahan': {'pulahanes': []},
 'pulaiya': {'pulaiyas': []},
 'pulaiyan': {'pulaiyans': []},
 'pulajan': {'pulajanes': []},
 'pulak': {'pulake': ['pulakes']},
 'pulake': ['pulakes'],
 'pulaki': {'pulakis': []},
 'pulako': {'pulakos': []},
 'pulan': {'pulane': []},
 'pulao': {'pulaos': []},
 'pulapes': {'pulapese': []},
 'pulapr': {'pulapre': []},
 'pular': {'pularity': [], 'pulars': []},
 'pularli': {'pularly': []},
 'pulask': {'pulaske': []},
 'pulaski': {'pulaskie': [], 'pulaskis': [], 'pulasky': []},
 'pulaskit': {'pulaskite': ['pulaskites'], 'pulaskitic': []},
 'pulaskite': ['pulaskites'],
 'pulat': {'pulate': ['pulates', 'pulated'],
           'pulating': [],
           'pulation': ['pulations'],
           'pulator': []},
 'pulate': ['pulates', 'pulated'],
 'pulation': ['pulations'],
 'pulavar': {'pulavars': []},
 'pulavi': {'pulavy': []},
 'pulawi': {'pulawy': []},
 'pulawski': {'pulawskis': []},
 'pulaya': {'pulayas': []},
 'pulayan': {'pulayans': []},
 'pulayar': {'pulayars': []},
 'pulb': {'pulbe': []},
 'pulbic': {'pulbication': ['pulbications']},
 'pulbication': ['pulbications'],
 'pulbish': {'pulbished': [], 'pulbishers': [], 'pulbishing': []},
 'pulc': {'pulce': ['pulces']},
 'pulce': ['pulces'],
 'pulcel': {'pulcelle': []},
 'pulcerrim': {'pulcerrime': []},
 'pulch': {'pulched': []},
 'pulchcllu': {'pulchcllus': []},
 'pulchelloid': {'pulchelloides': []},
 'pulchellu': {'pulchellus': []},
 'pulcher': {'pulchers': []},
 'pulcheri': {'pulcherie': []},
 'pulcheria': {'pulcheriae': [], 'pulcherias': []},
 'pulcheriopoli': {'pulcheriopolis': []},
 'pulcheriu': {'pulcherius': []},
 'pulcherrim': {'pulcherrime': []},
 'pulcherrima': {'pulcherrimae': [], 'pulcherrimas': []},
 'pulcherrimamqu': {'pulcherrimamque': []},
 'pulcherrimi': {'pulcherrimis': []},
 'pulcherrimo': {'pulcherrimos': []},
 'pulcherrimu': {'pulcherrimus': []},
 'pulcheuu': {'pulcheuus': []},
 'pulchiri': {'pulchirie': []},
 'pulchr': {'pulchre': ['pulchres']},
 'pulchra': {'pulchrae': [], 'pulchras': []},
 'pulchramqu': {'pulchramque': []},
 'pulchraqu': {'pulchraque': []},
 'pulchre': ['pulchres'],
 'pulchri': {'pulchris': []},
 'pulchricep': {'pulchriceps': []},
 'pulchricolli': {'pulchricollis': []},
 'pulchricorni': {'pulchricornis': []},
 'pulchrior': {'pulchriores': []},
 'pulchrioribu': {'pulchrioribus': []},
 'pulchrip': {'pulchripes': []},
 'pulchripenni': {'pulchripennis': []},
 'pulchripinni': {'pulchripinnis': []},
 'pulchrisqu': {'pulchrisque': []},
 'pulchritud': {'pulchritude': []},
 'pulchritudin': {'pulchritudine': ['pulchritudines'], 'pulchritudinous': []},
 'pulchritudine': ['pulchritudines'],
 'pulchritudinemqu': {'pulchritudinemque': []},
 'pulchritudini': {'pulchritudinis': []},
 'pulchriu': {'pulchrius': []},
 'pulchro': {'pulchros': []},
 'pulchroqu': {'pulchroque': []},
 'pulchrosqu': {'pulchrosque': []},
 'pulchrs': {'pulchrse': []},
 'pulchrumqu': {'pulchrumque': []},
 'pulci': {'pulcis': []},
 'pulcif': {'pulcifer': []},
 'pulcin': {'pulcins': []},
 'pulcinella': {'pulcinellas': []},
 'pulcinello': {'pulcinellos': []},
 'pulciph': {'pulcipher': []},
 'pulcr': {'pulcre': []},
 'pulcra': {'pulcrae': [], 'pulcras': []},
 'pulcrament': {'pulcramente': []},
 'pulcri': {'pulcris': []},
 'pulcrior': {'pulcriores': []},
 'pulcritud': {'pulcritude': []},
 'pulcritudin': {'pulcritudine': []},
 'pulcritudini': {'pulcritudinis': []},
 'pulcriu': {'pulcrius': []},
 'pulcro': {'pulcros': []},
 'puld': {'pulde': []},
 'puldron': {'puldrons': []},
 'pule': {'puled': [], 'pulee': [], 'pules': [], 'puling': ['pulings']},
 'puleas': {'pulease': []},
 'puleez': {'puleeze': []},
 'pulegiod': {'pulegiodes': []},
 'pulegioid': {'pulegioides': []},
 'pulegoid': {'pulegoides': []},
 'pulegon': {'pulegone': []},
 'puleh': {'puleher': []},
 'pulehellu': {'pulehellus': []},
 'puleiu': {'puleius': []},
 'pulena': {'pulenas': []},
 'pulenc': {'pulence': [], 'pulency': []},
 'pulent': {'pulente': []},
 'pulepul': {'pulepule': []},
 'puler': {'pulers': []},
 'pulestin': {'pulestine': []},
 'puleston': {'pulestone': [], 'pulestons': []},
 'pulf': {'pulfe': ['pulfes', 'pulfed'], 'pulfs': []},
 'pulfat': {'pulfation': ['pulfations']},
 'pulfation': ['pulfations'],
 'pulfe': ['pulfes', 'pulfed'],
 'pulform': {'pulforming': []},
 'pulga': {'pulgas': []},
 'pulgada': {'pulgadas': []},
 'pulgar': {'pulgares': [], 'pulgars': []},
 'pulgentiu': {'pulgentius': []},
 'pulgo': {'pulgos': []},
 'pulgon': {'pulgones': []},
 'pulgrav': {'pulgrave': []},
 'pulh': {'pulhed': [], 'pulhes': [], 'pulhing': []},
 'pulham': {'pulhams': []},
 'pulhamit': {'pulhamite': []},
 'pulhamu': {'pulhamus': []},
 'pulhem': {'pulhems': []},
 'pulhof': {'pulhofer': []},
 'puli': {'pulie': ['pulies', 'pulied'],
          'puliing': [],
          'pulis': [],
          'puly': []},
 'pulia': {'pulias': []},
 'puliah': {'puliahs': []},
 'pulian': {'pulians': []},
 'pulianthop': {'pulianthope': []},
 'puliar': {'puliars': []},
 'puliat': {'puliation': []},
 'pulic': {'pulicate': [],
           'pulication': ['pulications'],
           'pulice': ['pulices']},
 'pulican': {'pulicane': []},
 'pulicar': {'pulicare': []},
 'pulicari': {'pulicarious': [], 'pulicaris': []},
 'pulicariu': {'pulicarius': []},
 'pulication': ['pulications'],
 'pulice': ['pulices'],
 'pulici': {'pulicis': [], 'pulicy': []},
 'pulicibu': {'pulicibus': []},
 'pulicid': {'pulicide': ['pulicides']},
 'pulicida': {'pulicidae': []},
 'pulicidc': {'pulicidce': []},
 'pulicide': ['pulicides'],
 'pulicids': {'pulicidse': []},
 'pulicina': {'pulicinae': []},
 'pulida': {'pulidas': []},
 'pulido': {'pulidos': []},
 'pulidor': {'pulidores': []},
 'pulie': ['pulies', 'pulied'],
 'puliger': {'puligere': []},
 'puligni': {'puligny': []},
 'pulik': {'pulikal': []},
 'pulikk': {'pulikkal': []},
 'pulikovski': {'pulikovsky': []},
 'pulil': {'pulilic': []},
 'pulilish': {'pulilished': []},
 'pulinda': {'pulindas': []},
 'pulinet': {'pulinets': []},
 'puling': ['pulings'],
 'puliqu': {'puliques': []},
 'pulir': {'pulire': []},
 'pulisc': {'pulisce': []},
 'pulish': {'pulished': [], 'pulisher': ['pulishers'], 'pulishing': []},
 'pulisher': ['pulishers'],
 'pulit': {'pulite': [], 'pulitical': [], 'pulitics': [], 'pulitizer': []},
 'pulitament': {'pulitamente': []},
 'pulitik': {'pulitikal': []},
 'pulits': {'pulitser': []},
 'pulitz': {'pulitzer': []},
 'pulitzerpr': {'pulitzerprize': []},
 'pulitzerprizewin': {'pulitzerprizewinning': []},
 'pulitzerwin': {'pulitzerwinning': []},
 'puliyar': {'puliyars': []},
 'puliz': {'pulizer': []},
 'pulizi': {'pulizie': []},
 'pulj': {'puljed': []},
 'pulk': {'pulke': [], 'pulks': []},
 'pulka': {'pulkas': []},
 'pulkasa': {'pulkasas': []},
 'pulkerri': {'pulkerry': []},
 'pulkha': {'pulkhas': []},
 'pulkki': {'pulkkis': []},
 'pulkowski': {'pulkowsky': []},
 'pull': ['pulle', 'pulled', 'pulles', 'pulling'],
 'pull-pag': {'pull-page': []},
 'pulla': {'pullae': [], 'pullas': []},
 'pullabl': {'pullable': []},
 'pullain': {'pullaine': []},
 'pullan': {'pullanes': [], 'pullans': []},
 'pullanu': {'pullanus': []},
 'pullao': {'pullaos': []},
 'pullapart': {'pullaparts': []},
 'pullapilli': {'pullapilly': []},
 'pullar': {'pullars': []},
 'pullari': {'pullary': []},
 'pullariu': {'pullarius': []},
 'pullata': {'pullatas': []},
 'pullati': {'pullatis': []},
 'pullatu': {'pullatus': []},
 'pullback': {'pullback': []},
 'pullbas': {'pullbased': []},
 'pullbr': {'pullbred': []},
 'pullcart': {'pullcarts': []},
 'pullcord': {'pullcords': []},
 'pulldown': {'pulldowns': []},
 'pulle': {'pullee': []},
 'pulleas': {'pullease': []},
 'pulled': {'pullede': []},
 'pulledtogeth': {'pulledtogether': []},
 'pullein': {'pulleine': []},
 'pullen': {'pullens': []},
 'pullenval': {'pullenvale': []},
 'puller': {'puller': []},
 'pulleri': {'pulleries': [], 'pullery': []},
 'pullerit': {'pullerits': []},
 'pullet': {'pullet': []},
 'pullett': {'pulletts': []},
 'pullev': {'pullevs': []},
 'pulley': ['pulleyed', 'pulleying'],
 'pulleyblock': {'pulleyblocks': []},
 'pulleylik': {'pulleylike': []},
 'pulleyn': {'pulleyne': [], 'pulleyns': []},
 'pulleyshap': {'pulleyshaped': []},
 'pulleywheel': {'pulleywheels': []},
 'pullfactor': {'pullfactors': []},
 'pulli': {'pullie': ['pullies', 'pullied'], 'pullis': [], 'pully': ['pullys']},
 'pullia': {'pullias': []},
 'pulliam': {'pulliams': []},
 'pullic': {'pullicate': ['pullicates'], 'pullics': []},
 'pullicate': ['pullicates'],
 'pullie': ['pullies', 'pullied'],
 'pulligni': {'pulligny': []},
 'pullikin': {'pullikins': []},
 'pullin': {'pullins': []},
 'pulling': {'pullinge': ['pullinger', 'pullingers']},
 'pullinge': ['pullinger', 'pullingers'],
 'pullingli': {'pullingly': []},
 'pullingpow': {'pullingpower': []},
 'pullingrop': {'pullingrope': []},
 'pullingth': {'pullingthe': []},
 'pullinqu': {'pullinque': []},
 'pullish': {'pullished': []},
 'pullitz': {'pullitzer': []},
 'pulliu': {'pullius': []},
 'pulll': {'pullled': [], 'pullling': []},
 'pullman': {'pullman': []},
 'pullmanit': {'pullmanites': []},
 'pullo': {'pullos': []},
 'pulloff': {'pulloffs': []},
 'pulloi': {'pullois': []},
 'pulloid': {'pulloides': []},
 'pullosqu': {'pullosque': []},
 'pullout': {'pullout': []},
 'pullov': {'pullover': ['pullovered']},
 'pullover': ['pullovered'],
 'pullquot': {'pullquote': ['pullquotes']},
 'pullquote': ['pullquotes'],
 'pullrod': {'pullrods': []},
 'pullrop': {'pullrope': []},
 'pullstr': {'pullstring': ['pullstrings']},
 'pullstring': ['pullstrings'],
 'pullsuppli': {'pullsupplier': []},
 'pulltab': {'pulltabs': []},
 'pullth': {'pullthe': []},
 'pullthrough': {'pullthroughs': []},
 'pulltit': {'pulltite': []},
 'pulltoy': {'pulltoys': []},
 'pulltrous': {'pulltrouser': []},
 'pulltyp': {'pulltype': []},
 'pullu': {'pullus': []},
 'pullul': {'pullulant': [],
            'pullulate': ['pullulates', 'pullulated'],
            'pullulating': [],
            'pullulation': [],
            'pullule': ['pulluler', 'pullulent', 'pullulement']},
 'pullulai': {'pullulaient': []},
 'pullulan': {'pullulans': []},
 'pullulanas': {'pullulanase': ['pullulanases']},
 'pullulanase': ['pullulanases'],
 'pullulant': {'pullulante': ['pullulantes']},
 'pullulante': ['pullulantes'],
 'pullulantibu': {'pullulantibus': []},
 'pullular': {'pullulare': ['pullularent']},
 'pullulare': ['pullularent'],
 'pullulass': {'pullulasse': []},
 'pullulate': ['pullulates', 'pullulated'],
 'pullule': ['pulluler', 'pullulent', 'pullulement'],
 'pullup': {'pullups': []},
 'pullut': {'pullutants': [], 'pullute': ['pulluted'], 'pullution': []},
 'pullute': ['pulluted'],
 'pulluva': {'pulluvas': []},
 'pulluvan': {'pulluvans': []},
 'pully': ['pullys'],
 'pullyssh': {'pullysshed': []},
 'pullyu': {'pullyus': []},
 'pulm': {'pulms': []},
 'pulman': {'pulmans': []},
 'pulmanari': {'pulmanary': []},
 'pulmannu': {'pulmannus': []},
 'pulminari': {'pulminary': []},
 'pulmo': {'pulmoes': []},
 'pulmobronchi': {'pulmobronchial': []},
 'pulmocar': {'pulmocare': []},
 'pulmocutan': {'pulmocutaneous': []},
 'pulmofl': {'pulmoflator': []},
 'pulmograd': {'pulmograde': []},
 'pulmomari': {'pulmomary': []},
 'pulmomet': {'pulmometer': []},
 'pulmon': {'pulmonal': [],
            'pulmonate': ['pulmonated', 'pulmonates'],
            'pulmone': ['pulmones'],
            'pulmonic': ['pulmonics', 'pulmonically'],
            'pulmonitis': []},
 'pulmonabi': {'pulmonaby': []},
 'pulmonair': {'pulmonaire': ['pulmonaires']},
 'pulmonaire': ['pulmonaires'],
 'pulmonal': {'pulmonale': ['pulmonales', 'pulmonaler']},
 'pulmonalarteri': {'pulmonalarterie': []},
 'pulmonale': ['pulmonales', 'pulmonaler'],
 'pulmonali': {'pulmonalis': []},
 'pulmonalstenos': {'pulmonalstenose': []},
 'pulmonar': {'pulmonare': ['pulmonares']},
 'pulmonare': ['pulmonares'],
 'pulmonari': {'pulmonaries': [], 'pulmonaris': [], 'pulmonary': []},
 'pulmonaria': {'pulmonarias': []},
 'pulmonarili': {'pulmonarily': []},
 'pulmonarioid': {'pulmonarioides': []},
 'pulmonariu': {'pulmonarius': []},
 'pulmonaryarteri': {'pulmonaryartery': []},
 'pulmonarycapillari': {'pulmonarycapillary': []},
 'pulmonarydiseas': {'pulmonarydisease': []},
 'pulmonaryembol': {'pulmonaryembolism': []},
 'pulmonaryfunct': {'pulmonaryfunction': []},
 'pulmonaryhypertens': {'pulmonaryhypertension': []},
 'pulmonaryren': {'pulmonaryrenal': []},
 'pulmonarytuberculosi': {'pulmonarytuberculosis': []},
 'pulmonaryven': {'pulmonaryvenous': []},
 'pulmonate': ['pulmonated', 'pulmonates'],
 'pulmonati': {'pulmonaty': []},
 'pulmone': ['pulmones'],
 'pulmonectomi': {'pulmonectomy': []},
 'pulmoni': {'pulmonie': [], 'pulmonis': [], 'pulmony': []},
 'pulmonia': {'pulmonias': []},
 'pulmonibu': {'pulmonibus': []},
 'pulmonic': ['pulmonics', 'pulmonically'],
 'pulmonifer': {'pulmoniferous': []},
 'pulmonisqu': {'pulmonisque': []},
 'pulmonolog': {'pulmonological': [], 'pulmonology': []},
 'pulmonologist': {'pulmonologists': []},
 'pulmonori': {'pulmonory': []},
 'pulmonri': {'pulmonry': []},
 'pulmophyllin': {'pulmophylline': []},
 'pulmorari': {'pulmorary': []},
 'pulmotor': {'pulmotors': []},
 'pulmouali': {'pulmoualis': []},
 'pulmouari': {'pulmouary': []},
 'pulmozym': {'pulmozyme': []},
 'pulmu': {'pulmus': []},
 'pulmunari': {'pulmunary': []},
 'pulney': {'pulneys': []},
 'pulneyensi': {'pulneyensis': []},
 'pulnonari': {'pulnonary': []},
 'pulo': {'pulos': []},
 'puloma': {'pulomas': []},
 'pulomonari': {'pulomonary': []},
 'pulon': {'pulone': []},
 'pulonari': {'pulonary': []},
 'puloriu': {'pulorius': []},
 'puloro': {'puloros': []},
 'pulou': {'pulous': []},
 'puloul': {'puloulou': []},
 'pulous': {'pulously': [], 'pulousness': []},
 'pulp': ['pulpe', 'pulped', 'pulpes', 'pulping', 'pulpings'],
 'pulpa': {'pulpae': [], 'pulpas': []},
 'pulpabl': {'pulpable': []},
 'pulpac': {'pulpaceous': []},
 'pulpair': {'pulpaire': ['pulpaires']},
 'pulpaire': ['pulpaires'],
 'pulpal': {'pulpalli': [], 'pulpally': []},
 'pulpboard': {'pulpboards': []},
 'pulpcan': {'pulpcanal': []},
 'pulpcap': {'pulpcapping': []},
 'pulpcav': {'pulpcavity': []},
 'pulpchamb': {'pulpchamber': []},
 'pulpectomi': {'pulpectomies': [], 'pulpectomy': []},
 'pulpefact': {'pulpefaction': []},
 'pulpefi': {'pulpefied': []},
 'pulper': {'pulpers': []},
 'pulperfa': {'pulperfas': []},
 'pulperi': {'pulperies': [], 'pulpery': []},
 'pulperia': {'pulperias': []},
 'pulpero': {'pulperos': []},
 'pulperta': {'pulpertas': []},
 'pulpet': {'pulpets': []},
 'pulpeus': {'pulpeuse': []},
 'pulpfict': {'pulpfiction': []},
 'pulphous': {'pulphouse': []},
 'pulpi': {'pulpiness': [], 'pulpis': [], 'pulpy': []},
 'pulpif': {'pulpification': []},
 'pulpifi': {'pulpified': [], 'pulpifying': []},
 'pulpil': {'pulpils': []},
 'pulpili': {'pulpily': []},
 'pulpit': ['pulpite',
            'pulpital',
            'pulpites',
            'pulpitic',
            'pulpiter',
            'pulpited',
            'pulpiting',
            'pulpiteer',
            'pulpiters',
            'pulpitism',
            'pulpiteers',
            'pulpitings',
            'pulpitation',
            'pulpiteering'],
 'pulpiteloqu': {'pulpiteloquence': []},
 'pulpiti': {'pulpitis': [], 'pulpity': []},
 'pulpitid': {'pulpitides': []},
 'pulpitlik': {'pulpitlike': []},
 'pulpito': {'pulpitos': []},
 'pulpitor': {'pulpitorator': ['pulpitorators']},
 'pulpitorator': ['pulpitorators'],
 'pulpitri': {'pulpitry': []},
 'pulpitstair': {'pulpitstairs': []},
 'pulpitt': {'pulpitte': ['pulpittes'], 'pulpitts': []},
 'pulpitte': ['pulpittes'],
 'pulpitthump': {'pulpitthumping': []},
 'pulplik': {'pulplike': []},
 'pulplog': {'pulplogs': []},
 'pulpmagazin': {'pulpmagazine': []},
 'pulpmak': {'pulpmaker': ['pulpmakers'], 'pulpmaking': []},
 'pulpmaker': ['pulpmakers'],
 'pulpmil': {'pulpmill': ['pulpmills']},
 'pulpmill': ['pulpmills'],
 'pulpo': {'pulpos': []},
 'pulpodentin': {'pulpodentinal': []},
 'pulpoperiap': {'pulpoperiapical': []},
 'pulpos': {'pulpose': ['pulposes']},
 'pulpose': ['pulposes'],
 'pulposi': {'pulposis': []},
 'pulposu': {'pulposus': []},
 'pulpotom': {'pulpotomized': []},
 'pulpotomi': {'pulpotomies': [], 'pulpotomy': []},
 'pulpou': {'pulpous': []},
 'pulppap': {'pulppaper': []},
 'pulpster': {'pulpsters': []},
 'pulpston': {'pulpstone': ['pulpstones']},
 'pulpstone': ['pulpstones'],
 'pulptissu': {'pulptissue': []},
 'pulpwood': ['pulpwooder', 'pulpwooders'],
 'pulqu': {'pulque': []},
 'pulquerfa': {'pulquerfas': []},
 'pulqueria': {'pulquerias': []},
 'pulquerla': {'pulquerlas': []},
 'pulquero': {'pulqueros': []},
 'pulquerta': {'pulquertas': []},
 'pulrnonari': {'pulrnonary': []},
 'pulros': {'pulrose': []},
 'pulrossi': {'pulrossie': []},
 'puls': {'pulsative': ['pulsatively'], 'pulse': ['pulsed'], 'pulsing': []},
 'pulsa': {'pulsae': [], 'pulsas': []},
 'pulsab': {'pulsabant': []},
 'pulsacion': {'pulsacione': ['pulsaciones']},
 'pulsacione': ['pulsaciones'],
 'pulsafeed': {'pulsafeeder': []},
 'pulsal': {'pulsality': []},
 'pulsamu': {'pulsamus': []},
 'pulsan': {'pulsans': []},
 'pulsandi': {'pulsandis': []},
 'pulsant': {'pulsante': ['pulsantes']},
 'pulsante': ['pulsantes'],
 'pulsanti': {'pulsantis': []},
 'pulsantibu': {'pulsantibus': []},
 'pulsar': ['pulsare', 'pulsarent'],
 'pulsat': {'pulsatance': ['pulsatances'],
            'pulsate': ['pulsated', 'pulsates'],
            'pulsating': [],
            'pulsation': ['pulsational', 'pulsationally'],
            'pulsator': ['pulsators']},
 'pulsatance': ['pulsatances'],
 'pulsate': ['pulsated', 'pulsates'],
 'pulsati': {'pulsatiou': [], 'pulsatis': []},
 'pulsatil': {'pulsatile': ['pulsatiles'], 'pulsatility': []},
 'pulsatile': ['pulsatiles'],
 'pulsatilla': ['pulsatillae'],
 'pulsatingli': {'pulsatingly': []},
 'pulsation': {'pulsatione': ['pulsationes']},
 'pulsatione': ['pulsationes'],
 'pulsationibu': {'pulsationibus': []},
 'pulsative': ['pulsatively'],
 'pulsator': {'pulsatores': []},
 'pulsatori': {'pulsatory': []},
 'pulsatoriu': {'pulsatorius': []},
 'pulsatu': {'pulsatus': []},
 'pulsatusv': {'pulsatusve': []},
 'pulsazion': {'pulsazione': []},
 'pulsburi': {'pulsbury': []},
 'pulse': {'pulsee': []},
 'pulseal': {'pulseall': []},
 'pulseamplitud': {'pulseamplitude': []},
 'pulsebeat': {'pulsebeats': []},
 'pulsechas': {'pulsechase': []},
 'pulsecod': {'pulsecode': ['pulsecoded']},
 'pulsecode': ['pulsecoded'],
 'pulsecompress': {'pulsecompression': []},
 'pulseconcurr': {'pulseconcurrency': []},
 'pulsecount': {'pulsecounting': []},
 'pulsecurv': {'pulsecurve': []},
 'pulseddoppl': {'pulseddoppler': []},
 'pulseddy': {'pulseddye': []},
 'pulsedlas': {'pulsedlaser': []},
 'pulsedoppl': {'pulsedoppler': []},
 'pulsedpow': {'pulsedpower': []},
 'pulsedur': {'pulseduration': []},
 'pulsedwav': {'pulsedwave': []},
 'pulseev': {'pulseevent': []},
 'pulseform': {'pulseforming': []},
 'pulsefrequ': {'pulsefrequency': []},
 'pulsegener': {'pulsegenerating': [], 'pulsegenerator': []},
 'pulseheight': {'pulseheights': []},
 'pulseinduc': {'pulseinduced': []},
 'pulsejet': {'pulsejets': []},
 'pulselabel': {'pulselabeled': [],
                'pulselabeling': [],
                'pulselabelled': [],
                'pulselabelling': []},
 'pulselength': {'pulselengths': []},
 'pulseless': {'pulselessness': []},
 'pulselik': {'pulselike': []},
 'pulsemet': {'pulsemeter': []},
 'pulsemod': {'pulsemode': []},
 'pulsemodul': {'pulsemodulated': [], 'pulsemodulation': []},
 'pulsep': {'pulseper': []},
 'pulsepoint': {'pulsepoints': []},
 'pulseposit': {'pulseposition': []},
 'pulsepound': {'pulsepounding': []},
 'pulsepressur': {'pulsepressure': []},
 'pulsepropag': {'pulsepropagation': []},
 'pulsequicken': {'pulsequickening': []},
 'pulser': {'pulserate': ['pulserates'], 'pulsers': []},
 'pulsera': {'pulseras': []},
 'pulserate': ['pulserates'],
 'pulserepetit': {'pulserepetition': []},
 'pulserespir': {'pulserespiration': []},
 'pulseshap': {'pulseshape': ['pulseshapes'], 'pulseshaping': []},
 'pulseshape': ['pulseshapes'],
 'pulsesynchron': {'pulsesynchronous': []},
 'pulsetak': {'pulsetakers': [], 'pulsetaking': []},
 'pulsetim': {'pulsetime': []},
 'pulsetrac': {'pulsetracing': []},
 'pulsetrain': {'pulsetrains': []},
 'pulsetrigg': {'pulsetriggered': []},
 'pulsetyp': {'pulsetype': []},
 'pulsewav': {'pulsewave': ['pulsewaves']},
 'pulsewave': ['pulsewaves'],
 'pulsewidth': {'pulsewidths': []},
 'pulsewis': {'pulsewise': []},
 'pulsi': {'pulsis': [], 'pulsy': []},
 'pulsibu': {'pulsibus': []},
 'pulsidg': {'pulsidge': []},
 'pulsierend': {'pulsierende': ['pulsierender']},
 'pulsierende': ['pulsierender'],
 'pulsif': {'pulsifer': ['pulsifers'], 'pulsific': []},
 'pulsifer': ['pulsifers'],
 'pulsifi': {'pulsifier': []},
 'pulsimet': {'pulsimeter': []},
 'pulsingli': {'pulsingly': []},
 'pulsion': {'pulsional': [], 'pulsione': ['pulsiones'], 'pulsions': []},
 'pulsione': ['pulsiones'],
 'pulsionnel': {'pulsionnelle': ['pulsionnelles'], 'pulsionnels': []},
 'pulsionnelle': ['pulsionnelles'],
 'pulsiph': {'pulsipher': []},
 'pulsitil': {'pulsitile': []},
 'pulsiv': {'pulsive': ['pulsiver', 'pulsively', 'pulsiveness'],
            'pulsivity': []},
 'pulsive': ['pulsiver', 'pulsively', 'pulsiveness'],
 'pulski': {'pulsky': ['pulskys']},
 'pulskurv': {'pulskurve': []},
 'pulsky': ['pulskys'],
 'pulslehr': {'pulslehre': []},
 'pulso': {'pulsos': []},
 'pulsomet': {'pulsometer': ['pulsometers']},
 'pulsometer': ['pulsometers'],
 'pulsori': {'pulsory': []},
 'pulsorili': {'pulsorily': []},
 'pulss': {'pulsse': []},
 'pulsu': {'pulsus': []},
 'pulsuqu': {'pulsuque': []},
 'pulsusqu': {'pulsusque': []},
 'pulszki': {'pulszky': ['pulszkys']},
 'pulszky': ['pulszkys'],
 'pult': {'pulte': ['pulted', 'pultes'], 'pulting': [], 'pults': []},
 'pultac': {'pultaceous': []},
 'pultacc': {'pultaccous': []},
 'pultaceon': {'pultaceons': []},
 'pultaci': {'pultacious': []},
 'pultaeeou': {'pultaeeous': []},
 'pultcnci': {'pultcncy': []},
 'pulte': ['pulted', 'pultes'],
 'pultenc': {'pultency': []},
 'pulteney': {'pulteneye': [], 'pulteneys': []},
 'pulteneyvil': {'pulteneyville': []},
 'pulteni': {'pulteny': []},
 'pulter': {'pulters': []},
 'pulti': {'pultis': []},
 'pultibu': {'pultibus': []},
 'pultic': {'pultice': ['pultices']},
 'pultice': ['pultices'],
 'pultier': {'pultiere': []},
 'pultiz': {'pultizer': []},
 'pultney': {'pultneys': []},
 'pultneyvil': {'pultneyville': []},
 'pulton': {'pultons': []},
 'pultri': {'pultrie': [], 'pultry': []},
 'pultrud': {'pultrude': ['pultruded', 'pultruder', 'pultruders'],
             'pultruding': []},
 'pultrude': ['pultruded', 'pultruder', 'pultruders'],
 'pultrus': {'pultrusion': ['pultrusions']},
 'pultrusion': ['pultrusions'],
 'pultry': {'pultrye': []},
 'pultuk': {'pultuke': []},
 'pultun': {'pultuns': []},
 'pultur': {'pultural': [], 'pulture': []},
 'pultusk': {'pultusker': []},
 'pulu': {'pulus': []},
 'puluer': {'puluere': []},
 'pulueri': {'pulueris': []},
 'pului': {'puluis': []},
 'pululant': {'pululante': []},
 'pulustri': {'pulustris': []},
 'puluwatan': {'puluwatans': []},
 'puluwates': {'puluwatese': []},
 'pulv': {'pulve': []},
 'pulvapi': {'pulvapies': []},
 'pulvar': {'pulvarized': []},
 'pulvcri': {'pulvcris': []},
 'pulveni': {'pulvenis': []},
 'pulver': {'pulverable': [],
            'pulverant': [],
            'pulverator': [],
            'pulvere': ['pulveres', 'pulverer', 'pulverent'],
            'pulverization': [],
            'pulverize': ['pulverizes',
                          'pulverized',
                          'pulverizer',
                          'pulverizers'],
            'pulverizing': [],
            'pulverness': [],
            'pulverous': [],
            'pulvers': []},
 'pulverag': {'pulverage': []},
 'pulveratric': {'pulveratrices': []},
 'pulvere': ['pulveres', 'pulverer', 'pulverent'],
 'pulveresc': {'pulverescent': []},
 'pulvereu': {'pulvereus': []},
 'pulverformig': {'pulverformiger': []},
 'pulveri': {'pulveris': []},
 'pulveribu': {'pulveribus': []},
 'pulveris': {'pulverisable': [],
              'pulverisation': [],
              'pulverise': ['pulverised',
                            'pulverises',
                            'pulveriser',
                            'pulverisers'],
              'pulverising': []},
 'pulverisateur': {'pulverisateurs': []},
 'pulverise': {'pulverisee': ['pulverisees']},
 'pulverisee': ['pulverisees'],
 'pulverisett': {'pulverisette': []},
 'pulverisiert': {'pulverisierte': []},
 'pulveriz': {'pulverizable': []},
 'pulverizacion': {'pulverizaciones': []},
 'pulverizada': {'pulverizadas': []},
 'pulverizado': {'pulverizados': []},
 'pulverizador': {'pulverizadores': []},
 'pulverize': ['pulverizes', 'pulverized', 'pulverizer', 'pulverizers'],
 'pulverizedco': {'pulverizedcoal': []},
 'pulverizingli': {'pulverizingly': []},
 'pulvermach': {'pulvermacher': []},
 'pulvermetal': {'pulvermetall': []},
 'pulvermetallurgi': {'pulvermetallurgie': []},
 'pulvermetallurgisch': {'pulvermetallurgisches': []},
 'pulvermiil': {'pulvermiiller': []},
 'pulvermuel': {'pulvermueller': []},
 'pulvermul': {'pulvermuller': []},
 'pulveroboletu': {'pulveroboletus': []},
 'pulverosu': {'pulverosus': []},
 'pulverul': {'pulverulant': [],
              'pulverulence': [],
              'pulverulent': ['pulverulents']},
 'pulverulent': {'pulverulente': ['pulverulentes']},
 'pulverulente': ['pulverulentes'],
 'pulverulenti': {'pulverulentis': []},
 'pulverulentu': {'pulverulentus': []},
 'pulvi': {'pulvis': []},
 'pulvifacien': {'pulvifaciens': []},
 'pulvil': {'pulville': ['pulvilled']},
 'pulville': ['pulvilled'],
 'pulvillio': {'pulvillios': []},
 'pulvillo': {'pulvillos': []},
 'pulvillu': {'pulvillus': []},
 'pulvin': {'pulvinal': [],
            'pulvinate': ['pulvinated'],
            'pulvinic': [],
            'pulvins': []},
 'pulvinar': {'pulvinars': []},
 'pulvinari': {'pulvinaris': []},
 'pulvinaribu': {'pulvinaribus': []},
 'pulvinate': ['pulvinated'],
 'pulvinatu': {'pulvinatus': []},
 'pulvini': {'pulvinis': []},
 'pulvinit': {'pulvinites': []},
 'pulvinotomi': {'pulvinotomy': []},
 'pulvinu': {'pulvinus': []},
 'pulvinul': {'pulvinule': ['pulvinules']},
 'pulvinule': ['pulvinules'],
 'pulvisculu': {'pulvisculus': []},
 'pulviu': {'pulvius': []},
 'pulvu': {'pulvus': []},
 'pulvul': {'pulvule': ['pulvules']},
 'pulvule': ['pulvules'],
 'pulwar': {'pulwars': []},
 'pulwarti': {'pulwarty': []},
 'pulybiu': {'pulybius': []},
 'pulydama': {'pulydamas': []},
 'pulyt': {'pulytion': []},
 'pulzki': {'pulzky': []},
 'pulzon': {'pulzone': []},
 'pulzski': {'pulzsky': []},
 'pum': {'pumness': [], 'pums': []},
 "pum'i": {"pum'is": []},
 'puma': {'puma': []},
 'pumac': {'pumace': ['pumaceous']},
 'pumace': ['pumaceous'],
 'pumar': {'pumares': []},
 'pumb': {'pumbe': []},
 'pumber': {'pumbers': []},
 'pumberg': {'pumberger': []},
 'pumbl': {'pumble': []},
 'pumblechook': {'pumblechooks': []},
 'pume': {'pumed': [], 'pumes': [], 'puming': []},
 'pumel': {'pumell': ['pumelled']},
 'pumell': ['pumelled'],
 'pumelo': {'pumeloes': [], 'pumelos': []},
 'pumer': {'pumerous': []},
 'pumferi': {'pumfery': []},
 'pumi': {'pumie': ['pumies'], 'pumis': [], 'pumy': []},
 'pumic': {'pumication': [],
           'pumice': ['pumiced', 'pumiceous'],
           'pumicing': []},
 'pumicatu': {'pumicatus': []},
 'pumice': ['pumiced', 'pumiceous'],
 'pumicelik': {'pumicelike': []},
 'pumiceston': {'pumicestone': ['pumicestones']},
 'pumicestone': ['pumicestones'],
 'pumiceu': {'pumiceus': []},
 'pumici': {'pumicis': []},
 'pumicibu': {'pumicibus': []},
 'pumicit': {'pumicite': ['pumicites']},
 'pumicite': ['pumicites'],
 'pumicli': {'pumicly': []},
 'pumidiu': {'pumidius': []},
 'pumie': ['pumies'],
 'pumier': {'pumiers': []},
 'pumila': {'pumilas': []},
 'pumili': {'pumilis': []},
 'pumilioni': {'pumilionis': []},
 'pumilo': {'pumilos': []},
 'pumilu': {'pumilus': []},
 'pumipigla': {'pumipiglas': []},
 'pumish': {'pumished': []},
 'pumkin': {'pumkins': []},
 'pummac': {'pummace': []},
 'pummel': {'pummeled': [],
            'pummeling': ['pummelings'],
            'pummell': ['pummelled', 'pummelling', 'pummellings'],
            'pummels': []},
 'pummeling': ['pummelings'],
 'pummell': ['pummelled', 'pummelling', 'pummellings'],
 'pummelo': ['pummeloe', 'pummeloes'],
 'pummer': {'pummerer': []},
 'pummeri': {'pummery': []},
 'pummi': {'pummies': [], 'pummy': []},
 'pummic': {'pummice': []},
 'pummil': {'pummill': []},
 'pumna': {'pumnas': []},
 'pumo': {'pumos': []},
 'pumonari': {'pumonary': []},
 'pumos': {'pumose': ['pumoses']},
 'pumose': ['pumoses'],
 'pump': ['pumpe', 'pumped', 'pumpes', 'pumpful', 'pumping', 'pumpings'],
 'pumpabl': {'pumpability': [], 'pumpable': []},
 'pumpact': {'pumpaction': []},
 'pumpag': {'pumpage': ['pumpages']},
 'pumpage': ['pumpages'],
 'pumparound': {'pumparounds': []},
 'pumpbarrel': {'pumpbarrels': []},
 'pumpboat': {'pumpboats': []},
 'pumpclli': {'pumpclly': []},
 'pumpcret': {'pumpcrete': []},
 'pumpcylind': {'pumpcylinder': ['pumpcylinders']},
 'pumpcylinder': ['pumpcylinders'],
 'pumpdown': {'pumpdowns': []},
 'pumpdril': {'pumpdrill': []},
 'pumpedstorag': {'pumpedstorage': []},
 'pumpeiu': {'pumpeius': []},
 'pumpelli': {'pumpelly': ['pumpellys']},
 'pumpellianu': {'pumpellianus': []},
 'pumpelly': ['pumpellys'],
 'pumpellyit': {'pumpellyite': []},
 'pumpellyiteactinolit': {'pumpellyiteactinolite': []},
 'pumpeon': {'pumpeons': []},
 'pumper': {'pumpers': []},
 'pumpernickel': {'pumpernickel': []},
 'pumpernickl': {'pumpernickle': []},
 'pumpf': {'pumpfed': []},
 'pumpgun': {'pumpguns': []},
 'pumphandl': {'pumphandle': ['pumphandles', 'pumphandled'],
               'pumphandling': []},
 'pumphandle': ['pumphandles', 'pumphandled'],
 'pumphau': {'pumphaus': []},
 'pumphead': {'pumpheads': []},
 'pumpheri': {'pumphery': []},
 'pumphous': {'pumphouse': ['pumphouses']},
 'pumphouse': ['pumphouses'],
 'pumphrci': {'pumphrcy': []},
 'pumphrey': {'pumphreys': []},
 'pumphri': {'pumphry': []},
 'pumpi': {'pumpy': []},
 'pumpianski': {'pumpiansky': []},
 'pumpinduc': {'pumpinduced': []},
 'pumpingengin': {'pumpingengine': ['pumpingengines']},
 'pumpingengine': ['pumpingengines'],
 'pumpingmachineri': {'pumpingmachinery': []},
 'pumpingset': {'pumpingsets': []},
 'pumpingst': {'pumpingstation': ['pumpingstations']},
 'pumpingstation': ['pumpingstations'],
 'pumpingwork': {'pumpingworks': []},
 'pumpion': {'pumpions': []},
 'pumpirrig': {'pumpirrigated': []},
 'pumpit': {'pumpiter': []},
 'pumpjack': {'pumpjacks': []},
 'pumpkin': ['pumpkinity'],
 'pumpkincolor': {'pumpkincolored': []},
 'pumpkineat': {'pumpkineater': []},
 'pumpkinhead': {'pumpkinheaded': [], 'pumpkinheads': []},
 'pumpkini': {'pumpkiny': []},
 'pumpkinif': {'pumpkinification': []},
 'pumpkinlik': {'pumpkinlike': []},
 'pumpkinpi': {'pumpkinpie': ['pumpkinpies']},
 'pumpkinpie': ['pumpkinpies'],
 'pumpkinse': {'pumpkinseed': []},
 'pumpkinshap': {'pumpkinshaped': []},
 'pumpkinshel': {'pumpkinshell': []},
 'pumpkinvil': {'pumpkinville': []},
 'pumpkinvin': {'pumpkinvine': []},
 'pumpl': {'pumple': ['pumples']},
 'pumplas': {'pumplaser': []},
 'pumple': ['pumples'],
 'pumplenos': {'pumplenose': []},
 'pumplik': {'pumplike': []},
 'pumplin': {'pumpline': []},
 'pumplog': {'pumplogs': []},
 'pumpmak': {'pumpmaker': ['pumpmakers']},
 'pumpmaker': ['pumpmakers'],
 'pumpout': {'pumpouts': []},
 'pumpov': {'pumpover': []},
 'pumpplat': {'pumpplate': []},
 'pumpplung': {'pumpplunger': []},
 'pumpprim': {'pumpprimer': [], 'pumppriming': []},
 'pumpprob': {'pumpprobe': []},
 'pumprod': {'pumprods': []},
 'pumproom': {'pumprooms': []},
 'pumpsct': {'pumpscts': []},
 'pumpset': {'pumpsets': []},
 'pumpshir': {'pumpshire': []},
 'pumpsi': {'pumpsie': []},
 'pumpstat': {'pumpstation': ['pumpstations']},
 'pumpstation': ['pumpstations'],
 'pumpturbin': {'pumpturbine': []},
 'pumptyp': {'pumptype': []},
 'pumpu': {'pumpus': []},
 'pumpum': {'pumpums': []},
 'pumpur': {'pumpurs': []},
 'pumpvalv': {'pumpvalves': []},
 'pumpvil': {'pumpville': []},
 'pumpwat': {'pumpwater': []},
 'pumpwel': {'pumpwell': ['pumpwells']},
 'pumpwell': ['pumpwells'],
 'pumpwork': {'pumpworks': []},
 'pumpyanski': {'pumpyansky': []},
 'pumri': {'pumry': []},
 'pumset': {'pumsets': []},
 'pumsh': {'pumshed': [], 'pumshing': []},
 'pumshabl': {'pumshable': []},
 'pumshment': {'pumshments': []},
 'pumsi': {'pumsy': []},
 'pumtiv': {'pumtive': []},
 'pumuli': {'pumulis': []},
 'pun': ['punned', 'punful', 'punning', 'punfully', 'punative'],
 'puna': {'punae': [], 'punas': []},
 'punada': {'punadas': []},
 'punado': {'punados': []},
 'punah': {'punahou': []},
 'punahel': {'punahele': []},
 'punaho': {'punahoe': []},
 'punai': {'punais': []},
 'punais': {'punaise': ['punaises']},
 'punaise': ['punaises'],
 'punak': {'punake': []},
 'punal': {'punales': []},
 'punalada': {'punaladas': []},
 'punam': {'punamalli': [], 'puname': ['punames']},
 'puname': ['punames'],
 'punan': {'punane': [], 'punans': []},
 'punani': {'punany': []},
 'punanni': {'punanny': []},
 'punarba': {'punarbas': []},
 'punarbhu': {'punarbhus': []},
 'punart': {'punartal': []},
 'punarva': {'punarvas': []},
 'punc': {'punce': ['punces', 'punced']},
 'punca': {'puncas': []},
 'puncah': {'puncahs': []},
 'punce': ['punces', 'punced'],
 'puncer': {'punceres': []},
 'punch': ['punche', 'punched', 'punching', 'punchful', 'punchings'],
 'puncha': {'punchas': []},
 'punchabl': {'punchability': [], 'punchable': []},
 'punchaet': {'punchaets': []},
 'punchayat': {'punchayats': []},
 'punchayet': {'punchayet': []},
 'punchbag': {'punchbags': []},
 'punchbal': {'punchball': []},
 'punchboard': {'punchboard': []},
 'punchbowl': {'punchbowls': []},
 'punchcard': {'punchcards': []},
 'punchcut': {'punchcutting': []},
 'punchcutt': {'punchcutter': ['punchcutters']},
 'punchcutter': ['punchcutters'],
 'punchdrink': {'punchdrinking': []},
 'punchdrunken': {'punchdrunkenness': []},
 'punche': {'punchee': []},
 'punchedpap': {'punchedpaper': []},
 'punchedtap': {'punchedtape': []},
 'puncheon': {'puncheoned': [], 'puncheons': []},
 'puncher': {'puncher': []},
 'punchesqu': {'punchesque': []},
 'punchhol': {'punchhole': ['punchholes']},
 'punchhold': {'punchholder': []},
 'punchhole': ['punchholes'],
 'punchhous': {'punchhouse': ['punchhouses']},
 'punchhouse': ['punchhouses'],
 'punchi': {'punchie': ['punchies'], 'punchiness': [], 'punchy': []},
 'punchie': ['punchies'],
 'punchili': {'punchily': []},
 'punchin': {'punchins': []},
 'punchinello': {'punchinelloes': [], 'punchinellos': []},
 'punchingmachin': {'punchingmachine': []},
 'punchion': {'punchions': []},
 'punchladl': {'punchladle': []},
 'punchlik': {'punchlike': []},
 'punchlin': {'punchline': ['punchlines']},
 'punchline': ['punchlines'],
 'punchlist': {'punchlists': []},
 'punchmak': {'punchmaker': []},
 'punchmark': {'punchmarked': [], 'punchmarks': []},
 'punchneedl': {'punchneedle': []},
 'punchout': {'punchouts': []},
 'punchtap': {'punchtape': []},
 'punchtuat': {'punchtuation': []},
 'punchup': {'punchups': []},
 'punciatu': {'punciatus': []},
 'puncipl': {'punciples': []},
 'punck': {'puncke': [], 'puncks': []},
 'puncknol': {'puncknoll': []},
 'puncknowl': {'puncknowle': []},
 'punclatu': {'punclatus': []},
 'punct': {'puncte': [], 'puncts': []},
 'puncta': {'punctae': []},
 'punctaiu': {'punctaius': []},
 'punctali': {'punctalis': []},
 'punctalu': {'punctalus': []},
 'punctariacea': {'punctariaceae': []},
 'punctarial': {'punctariales': []},
 'punctat': {'punctate': ['punctated', 'punctates'],
             'punctating': [],
             'punctation': ['punctations'],
             'punctator': ['punctators']},
 'punctata': {'punctatae': [], 'punctatas': []},
 'punctate': ['punctated', 'punctates'],
 'punctati': {'punctatis': []},
 'punctation': {'punctationes': []},
 'punctationi': {'punctationis': []},
 'punctatisporit': {'punctatisporites': []},
 'punctatissimu': {'punctatissimus': []},
 'punctatn': {'punctatns': []},
 'punctatofasciatu': {'punctatofasciatus': []},
 'punctator': ['punctators'],
 'punctatosporit': {'punctatosporites': []},
 'punctatu': {'punctatus': []},
 'punctatulu': {'punctatulus': []},
 'punctel': {'punctele': []},
 'puncti': {'punctis': []},
 'puncticep': {'puncticeps': []},
 'puncticolli': {'puncticollis': []},
 'puncticul': {'puncticulate': []},
 'puncticulatu': {'puncticulatus': []},
 'punctida': {'punctidae': []},
 'punctif': {'punctifer': []},
 'punctiferali': {'punctiferalis': []},
 'punctiform': {'punctiforme': ['punctiformes'], 'punctiformity': []},
 'punctiforme': ['punctiformes'],
 'punctiformi': {'punctiformis': []},
 'punctiformli': {'punctiformly': []},
 'punctifron': {'punctifrons': []},
 'punctig': {'punctiger': []},
 'punctil': {'punctility': [], 'punctilous': ['punctilously']},
 'punctili': {'punctilious': ['punctiliously', 'punctiliousness']},
 'punctilio': ['punctilioes'],
 'punctilious': ['punctiliously', 'punctiliousness'],
 'punctilli': {'punctillious': ['punctilliously', 'punctilliousness']},
 'punctillio': {'punctillios': []},
 'punctillious': ['punctilliously', 'punctilliousness'],
 'punctilous': ['punctilously'],
 'punctilucen': {'punctilucens': []},
 'punction': {'punctional': ['punctionalism'],
              'punctiones': [],
              'punctions': []},
 'punctional': ['punctionalism'],
 'punctiou': {'punctious': []},
 'punctip': {'punctipes': []},
 'punctipenni': {'punctipennis': []},
 'punctipinni': {'punctipinnis': []},
 'punctisqu': {'punctisque': []},
 'punctiv': {'punctive': []},
 'punctiventri': {'punctiventris': []},
 'punctiw': {'punctiwality': []},
 'puncto': {'punctos': []},
 'punctograph': {'punctographic': []},
 'punctoplasti': {'punctoplasty': []},
 'punctorib': {'punctoribates': []},
 'punctoriu': {'punctorius': []},
 'punctospirif': {'punctospirifer': []},
 'punctostriatu': {'punctostriatus': []},
 'puncts': {'punctse': []},
 'punctu': {'punctuative': [], 'punctus': []},
 'punctual': {'punctualism': [],
              'punctuality': [],
              'punctualization': [],
              'punctualize': ['punctualized'],
              'punctuall': ['punctually', 'punctuallity'],
              'punctualness': [],
              'punctuals': []},
 'punctuali': {'punctualis': [], 'punctualy': []},
 'punctualist': {'punctualistic': [], 'punctualists': []},
 'punctualit': {'punctualiter': []},
 'punctualize': ['punctualized'],
 'punctuall': ['punctually', 'punctuallity'],
 'punctualli': {'punctuallie': []},
 'punctuar': {'punctuared': []},
 'punctuat': {'punctuate': ['punctuates', 'punctuated'],
              'punctuating': [],
              'punctuation': ['punctuational', 'punctuationally'],
              'punctuator': ['punctuators']},
 'punctuate': ['punctuates', 'punctuated'],
 'punctuation': {'punctuationalism': [], 'punctuationism': []},
 'punctuationalist': {'punctuationalists': []},
 'punctuationi': {'punctuationis': []},
 'punctuationist': {'punctuationists': []},
 'punctuationmark': {'punctuationmarks': []},
 'punctuator': ['punctuators'],
 'punctuatu': {'punctuatus': []},
 'punctul': {'punctulate': ['punctulated'],
             'punctulation': ['punctulations'],
             'punctule': ['punctules']},
 'punctulate': ['punctulated'],
 'punctulati': {'punctulatis': []},
 'punctulation': ['punctulations'],
 'punctulatu': {'punctulatus': []},
 'punctule': ['punctules'],
 'punctuli': {'punctulis': []},
 'punctum': {'punctum': []},
 'punctuosu': {'punctuosus': []},
 'punctur': {'puncturable': [],
             'punctural': [],
             'puncturation': ['puncturations'],
             'puncture': ['puncturer', 'punctured', 'puncturers'],
             'puncturing': ['puncturings']},
 'punctura': {'puncturas': []},
 'puncturation': ['puncturations'],
 'puncture': ['puncturer', 'punctured', 'puncturers'],
 'punctureresist': {'punctureresistant': []},
 'puncturevin': {'puncturevine': []},
 'puncturing': ['puncturings'],
 'punctut': {'punctutated': [], 'punctutation': [], 'punctution': []},
 'puncuat': {'puncuated': [], 'puncuation': []},
 'puncut': {'puncutated': [], 'puncutation': []},
 'pund': {'punde': ['pundes', 'punded'], 'punding': [], 'punds': []},
 'punda': {'pundas': []},
 'pundament': {'pundamental': []},
 'pundarika': {'pundarikas': []},
 'pundatu': {'pundatus': []},
 'punde': {'pundee': []},
 'punderpor': {'punderpore': []},
 'pundi': {'pundis': [], 'pundy': []},
 'pundib': {'pundibs': []},
 'pundir': {'pundirs': []},
 'pundit': ['punditic', 'punditing', 'punditical'],
 'punditje': {'punditjee': []},
 'punditocraci': {'punditocracy': []},
 'punditri': {'punditry': []},
 'pundl': {'pundles': []},
 'pundol': {'pundole': []},
 'pundra': {'pundras': []},
 'pundraka': {'pundrakas': []},
 'pundulu': {'pundulus': []},
 'pune': {'puned': [], 'punee': ['punees'], 'punes': [], 'puning': []},
 "pune'": {"pune'e": []},
 'punee': ['punees'],
 'puneh': {'punehed': []},
 'punei': {'puneis': []},
 'puneis': {'puneise': []},
 'punel': {'punell': []},
 'puneno': {'punenos': []},
 'punensi': {'punensis': []},
 'puner': {'puneral': []},
 'puneta': {'punetas': []},
 'punetatu': {'punetatus': []},
 'punetazo': {'punetazos': []},
 'punetu': {'punetuality': [], 'punetually': [], 'punetuation': []},
 'punetur': {'puneture': []},
 'punfi': {'punfied': [], 'punfy': ['punfying']},
 'punfic': {'punfication': []},
 'punfy': ['punfying'],
 'pung': ['punge', 'punged', 'punging'],
 'punga': {'pungas': []},
 'pungash': {'pungashe': []},
 'pungcn': {'pungcns': []},
 'punge': {'pungee': []},
 'pungen': {'pungens': []},
 'pungenc': {'pungence': [], 'pungency': []},
 'pungendi': {'pungendy': []},
 'pungent': {'pungente': ['pungentes'], 'pungently': [], 'pungents': []},
 'pungente': ['pungentes'],
 'pungenti': {'pungentis': []},
 'pungentibu': {'pungentibus': []},
 'pungentsmel': {'pungentsmelling': []},
 'pungentu': {'pungentus': []},
 'punger': {'pungere': []},
 'pungeu': {'pungeus': []},
 'punggawa': {'punggawas': []},
 'pungi': {'pungies': [], 'pungis': [], 'pungy': []},
 'pungiglion': {'pungiglione': []},
 'pungileon': {'pungileone': []},
 'pungitiu': {'pungitius': []},
 'pungitor': {'pungitore': []},
 'pungitu': {'pungitus': []},
 'pungl': {'pungle': ['pungled']},
 'pungle': ['pungled'],
 'pungo': {'pungoe': []},
 'pungoteagu': {'pungoteague': []},
 'pungu': {'pungue': []},
 'pungw': {'pungwe': ['pungwes']},
 'pungwe': ['pungwes'],
 'punhet': {'punhete': []},
 'punho': {'punhos': []},
 'puni': {'punie': ['punies'], 'puniness': [], 'punis': [], 'puny': ['punys']},
 'punia': {'punias': []},
 'puniah': {'puniahed': [], 'puniahment': []},
 'puniali': {'punialis': []},
 'punian': {'punians': []},
 'puniati': {'puniatis': []},
 'punibil': {'punibile': []},
 'punibl': {'punibility': [], 'punible': ['punibles']},
 'punible': ['punibles'],
 'punic': ['punice', 'punicic', 'punical', 'punicized'],
 'punica': ['punicae'],
 'punicacea': {'punicaceae': []},
 'punical': {'punicale': []},
 'punicea': {'puniceae': []},
 'punicei': {'puniceis': []},
 'puniceu': {'puniceus': []},
 'punich': {'puniche': [], 'punichment': []},
 'punici': {'punicis': []},
 'punicin': {'punicine': []},
 'punicion': {'punicione': []},
 'punico': {'punicos': []},
 'punicu': {'punicus': []},
 'punido': {'punidos': []},
 'punie': ['punies'],
 'punieh': {'puniehment': []},
 'puniemu': {'puniemus': []},
 'punien': {'puniens': []},
 'punienda': {'puniendas': []},
 'puniendi': {'puniendis': []},
 'puniendo': {'puniendos': []},
 'puniendu': {'puniendus': []},
 'punient': {'puniente': ['punientes']},
 'puniente': ['punientes'],
 'punienti': {'punientis': []},
 'punier': {'puniere': []},
 'punifh': {'punifhable': [],
            'punifhed': [],
            'punifher': [],
            'punifhes': [],
            'punifhing': [],
            'punifhment': ['punifhments']},
 'punifhment': ['punifhments'],
 'punifi': {'punified': [], 'punifiments': []},
 'punifli': {'punifliable': [],
             'puniflied': [],
             'punifliing': [],
             'punifliment': ['punifliments']},
 'punifliment': ['punifliments'],
 'punifo': {'punifoed': []},
 'punifti': {'puniftied': [], 'puniftiment': []},
 'puniih': {'puniihed': [], 'puniihing': [], 'puniihment': ['puniihments']},
 'puniihment': ['puniihments'],
 'punijb': {'punijbed': [], 'punijbment': []},
 'punijh': {'punijhed': [], 'punijhing': [], 'punijhment': ['punijhments']},
 'punijhment': ['punijhments'],
 'punil': {'punilent': [], 'punils': []},
 'punilh': {'punilhable': [],
            'punilhed': [],
            'punilhing': [],
            'punilhment': ['punilhments']},
 'punilhment': ['punilhments'],
 'punili': {'punily': []},
 'punim': {'punimed': [], 'puniming': [], 'punimment': ['punimments']},
 'punimment': ['punimments'],
 'punin': {'punins': []},
 'punina': {'puninas': []},
 'punip': {'punips': []},
 'puniqu': {'punique': ['puniques']},
 'punique': ['puniques'],
 'punir': {'punire': ['punirent']},
 'punire': ['punirent'],
 'punis': {'punised': [], 'punisment': ['punisments']},
 'punisb': {'punisbed': [], 'punisbment': []},
 'punisc': {'punisce': []},
 'punisch': {'punische': ['punisched', 'punischement'],
             'punisching': [],
             'punischment': []},
 'punische': ['punisched', 'punischement'],
 'punish': {'punishability': [],
            'punishable': ['punishableness'],
            'punishably': [],
            'punishe': ['punished',
                        'punisher',
                        'punishes',
                        'punishent',
                        'punishers',
                        'punisheable',
                        'punishement',
                        'punishements'],
            'punishing': ['punishings'],
            'punishment': []},
 'punisha': {'punishaent': []},
 'punishable': ['punishableness'],
 'punishahl': {'punishahle': []},
 'punishe': {'punishee': []},
 'punishement': {'punishemente': ['punishementes']},
 'punishemente': ['punishementes'],
 'punishi': {'punishiment': []},
 'punishin': {'punishinent': []},
 'punishing': {'punishinge': []},
 'punishingli': {'punishingly': []},
 'punishish': {'punishishment': []},
 'punishjn': {'punishjnent': []},
 'punishl': {'punishlent': []},
 'punishm': {'punishmant': [], 'punishme': ['punishmer'], 'punishmment': []},
 'punishme': ['punishmer'],
 'punishmenr': {'punishmenrs': []},
 'punishment': {'punishmente': ['punishmentes']},
 'punishmentbas': {'punishmentbased': []},
 'punishmentcent': {'punishmentcentered': []},
 'punishmente': ['punishmentes'],
 'punishmenti': {'punishmentis': []},
 'punishmentori': {'punishmentoriented': []},
 'punishmentwa': {'punishmentwas': []},
 'punishmeut': {'punishmeuts': []},
 'punishmt': {'punishmts': []},
 'punishn': {'punishnent': ['punishnents']},
 'punishnent': ['punishnents'],
 'punishni': {'punishnient': []},
 'punishrn': {'punishrnent': []},
 'punishth': {'punishthe': []},
 'punishtn': {'punishtnent': []},
 'punisii': {'punisiiment': []},
 'punisli': {'punisliable': [],
             'punislied': [],
             'punisliing': [],
             'punisliment': ['punisliments']},
 'punisliment': ['punisliments'],
 'punislnn': {'punislnnent': []},
 'punislun': {'punislunent': ['punislunents']},
 'punislunent': ['punislunents'],
 'punisment': ['punisments'],
 'punisn': {'punisned': [], 'punisnment': ['punisnments']},
 'punisnment': ['punisnments'],
 'puniss': {'punissable': ['punissables'],
            'punissant': [],
            'punisse': ['punissent', 'punissement'],
            'punissing': []},
 'punissable': ['punissables'],
 'punissai': {'punissaient': []},
 'punisse': ['punissent', 'punissement'],
 'punissh': {'punisshe': ['punisshed', 'punisshement'], 'punisshment': []},
 'punisshe': ['punisshed', 'punisshement'],
 'punissi': {'punissied': [], 'punissiment': ['punissiments']},
 'punissiment': ['punissiments'],
 'punisson': {'punissons': []},
 'punist': {'punisted': [], 'punistment': []},
 'punisti': {'punistiable': [],
             'punistied': [],
             'punistiing': [],
             'punistiment': ['punistiments']},
 'punistiment': ['punistiments'],
 'punit': {'punitative': [],
           'punite': ['punites'],
           'punition': ['punitions', 'punitional'],
           'punitive': ['punitives', 'punitively', 'punitiveness'],
           'punitivity': []},
 'punitari': {'punitary': []},
 'punite': ['punites'],
 'punith': {'punithed': [], 'punithment': []},
 'puniti': {'punitie': [], 'punitis': [], 'punity': []},
 'punitif': {'punitifs': []},
 'punition': {'punitione': ['punitiones']},
 'punitione': ['punitiones'],
 'punitioni': {'punitionis': []},
 'punitiv': {'punitivism': []},
 'punitive': ['punitives', 'punitively', 'punitiveness'],
 'punitivedamag': {'punitivedamages': []},
 'punitivo': {'punitivos': []},
 'punitori': {'punitory': []},
 'punitu': {'punitus': []},
 'puniv': {'punivers': []},
 'puniversit': {'puniversite': []},
 'punizion': {'punizione': []},
 'punja': {'punjas': []},
 'punjab': ['punjabization'],
 'punjabe': {'punjabee': ['punjabees']},
 'punjabee': ['punjabees'],
 'punjabensi': {'punjabensis': []},
 'punjabi': ['punjabies', 'punjabiness'],
 'punjabicu': {'punjabicus': []},
 'punjabidomin': {'punjabidominated': []},
 'punjabiensi': {'punjabiensis': []},
 'punjabis': {'punjabisation': []},
 'punjabispeak': {'punjabispeaking': []},
 'punjal': {'punjalal': []},
 'punjaube': {'punjaubee': ['punjaubees']},
 'punjaubee': ['punjaubees'],
 'punjaubi': {'punjaubis': []},
 'punje': {'punjee': []},
 'punji': {'punjis': []},
 'punjsh': {'punjshed': []},
 'punjum': {'punjums': []},
 'punk': ['punke', 'punkes', 'punked', 'punking', 'punkness'],
 'punka': {'punkas': []},
 'punkabare': {'punkabaree': []},
 'punkah': {'punkah': []},
 'punkahwallah': {'punkahwallahs': []},
 'punkate': {'punkatees': []},
 'punkci': {'punkcie': []},
 'punker': {'punkers': []},
 'punkett': {'punkette': ['punkettes']},
 'punkette': ['punkettes'],
 'punkha': {'punkhas': []},
 'punkhous': {'punkhouser': []},
 'punki': {'punkie': [], 'punkiness': [], 'punky': []},
 'punkin': {'punkins': []},
 'punkinse': {'punkinseeds': []},
 'punkinvil': {'punkinville': []},
 'punkishli': {'punkishly': []},
 'punkitit': {'punkitititi': []},
 'punklik': {'punklike': []},
 'punkout': {'punkouter': []},
 'punkrock': {'punkrocker': ['punkrockers']},
 'punkrocker': ['punkrockers'],
 'punkster': {'punksters': []},
 'punkt': {'punkte': ['punktes'], 'punkts': []},
 'punktat': {'punktation': []},
 'punkte': ['punktes'],
 'punkten': {'punktene': []},
 'punktformig': {'punktformige': ['punktformiger']},
 'punktformige': ['punktformiger'],
 'punkti': {'punkty': []},
 'punktiert': {'punktierte': ['punktierter']},
 'punktierte': ['punktierter'],
 'punktlich': {'punktliche': []},
 'punktmeng': {'punktmenge': []},
 'punktreih': {'punktreihe': []},
 'punktsystem': {'punktsysteme': []},
 'punktuel': {'punktuell': ['punktuelle', 'punktueller']},
 'punktuell': ['punktuelle', 'punktueller'],
 'punktweis': {'punktweise': []},
 'punkvil': {'punkville': []},
 'punkypoag': {'punkypoags': []},
 'punl': {'punle': ['punled']},
 'punle': ['punled'],
 'punlik': {'punlike': []},
 'punlish': {'punlished': []},
 'punmor': {'punmore': []},
 'punn': {'punne': ['punnes'], 'punns': []},
 'punnabl': {'punnable': []},
 'punnag': {'punnage': []},
 'punnaga': {'punnagas': []},
 'punnaikay': {'punnaikayal': []},
 'punnal': {'punnalal': []},
 'punne': {'punnee': []},
 'punnel': {'punnell': []},
 'punner': {'punners': []},
 'punneri': {'punnery': []},
 'punnet': {'punnet': []},
 'punnett': {'punnetts': []},
 'punni': {'punnie': [], 'punny': []},
 'punnichi': {'punnichy': []},
 'punnili': {'punnily': []},
 'punningli': {'punningly': []},
 'punnish': {'punnished': [], 'punnishing': [], 'punnishment': []},
 'punnoos': {'punnoose': []},
 'punnos': {'punnose': []},
 'punnu': {'punnus': []},
 'punnysh': {'punnyshed': []},
 'puno': {'punos': []},
 'punoh': {'punohed': []},
 'punomi': {'punomys': []},
 'punotu': {'punotual': [], 'punotuation': []},
 'punotur': {'punoture': ['punotured']},
 'punoture': ['punotured'],
 'punp': {'punped': [], 'punping': [], 'punps': []},
 'punpos': {'punpose': ['punposes']},
 'punpose': ['punposes'],
 'punqu': {'punque': []},
 'punrooti': {'punrooty': []},
 'puns': {'punse': []},
 'punsatur': {'punsaturated': []},
 'punsch': {'punsche': []},
 'punschli': {'punschlied': []},
 'punsh': {'punshed': []},
 'punshment': {'punshments': []},
 'punsih': {'punsihed': [], 'punsihment': []},
 'punsli': {'punsly': []},
 'punster': {'punster': []},
 'punt': ['punte', 'puntes', 'punted', 'punting'],
 'punta': {'puntas': []},
 'puntad': {'puntade': []},
 'puntada': {'puntadas': []},
 'puntaj': {'puntaje': ['puntajes']},
 'puntaje': ['puntajes'],
 'puntal': {'puntale': ['puntales'], 'puntall': ['puntally'], 'puntals': []},
 'puntale': ['puntales'],
 'puntall': ['puntally'],
 'puntamb': {'puntambe': []},
 'puntan': {'puntanism': [], 'puntans': []},
 'puntapi': {'puntapie': ['puntapies']},
 'puntapie': ['puntapies'],
 'puntar': {'puntare': ['puntares']},
 'puntare': ['puntares'],
 'puntarel': {'puntarelle': []},
 'puntarena': {'puntarenas': []},
 'puntat': {'puntate': []},
 'puntatu': {'puntatus': []},
 'puntatur': {'puntature': []},
 'punte': {'puntee': []},
 'punteada': {'punteadas': []},
 'punteggi': {'punteggiate': []},
 'puntellar': {'puntellare': []},
 'punten': {'puntener': []},
 'puntenni': {'puntenny': []},
 'punter': {'punter': []},
 'puntero': {'punteros': []},
 'punteu': {'punteus': []},
 'puntgun': {'puntguns': []},
 'punthi': {'punthis': []},
 'punti': {'punties': [], 'puntis': [], 'punty': []},
 'puntiaguda': {'puntiagudas': []},
 'puntiagudo': {'puntiagudos': []},
 'puntiform': {'puntiforme': []},
 'puntiglios': {'puntigliose': []},
 'puntigliosament': {'puntigliosamente': []},
 'puntilio': {'puntilios': []},
 'puntilla': {'puntillas': []},
 'puntillio': {'puntillios': []},
 'puntillo': {'puntillos': []},
 'puntingpol': {'puntingpole': []},
 'puntit': {'puntite': ['puntites']},
 'puntita': {'puntitas': []},
 'puntite': ['puntites'],
 'puntito': {'puntitos': []},
 'puntiu': {'puntius': []},
 'puntiv': {'puntive': []},
 'puntj': {'puntjes': []},
 'puntledg': {'puntledge': []},
 'punto': {'puntos': []},
 'puntoje': {'puntojee': []},
 'punton': {'puntone': []},
 'puntou': {'puntous': []},
 'puntpol': {'puntpole': ['puntpoles']},
 'puntpole': ['puntpoles'],
 'puntri': {'puntry': []},
 'puntu': {'puntus': []},
 'puntuacion': {'puntuaciones': []},
 'puntual': {'puntuale': ['puntuales'], 'puntuality': [], 'puntually': []},
 'puntuale': ['puntuales'],
 'puntualizacion': {'puntualizaciones': []},
 'puntualizzar': {'puntualizzare': []},
 'puntualizzazion': {'puntualizzazione': []},
 'puntualment': {'puntualmente': []},
 'puntuat': {'puntuated': [], 'puntuation': []},
 'puntur': {'punture': ['puntured']},
 'punture': ['puntured'],
 'punu': {'punue': ['punued'], 'punus': []},
 'punue': ['punued'],
 'punuh': {'punuhed': [], 'punuhment': []},
 'puny': {'punye': [], 'punyness': []},
 'punya': {'punyas': []},
 'punyajana': {'punyajanas': []},
 'punyakant': {'punyakante': []},
 'punyapap': {'punyapape': []},
 'punyashth': {'punyashthiti': []},
 'punyayasa': {'punyayasas': []},
 'punylook': {'punylooking': []},
 'punysh': {'punyshe': ['punyshed', 'punyshement'], 'punyshment': []},
 'punyshe': ['punyshed', 'punyshement'],
 'punyshement': {'punyshemente': []},
 'punyssh': {'punysshe': ['punysshed', 'punysshement'], 'punysshment': []},
 'punysshe': ['punysshed', 'punysshement'],
 'punysshyng': {'punysshynge': []},
 'punzada': {'punzadas': []},
 'punzant': {'punzante': ['punzantes']},
 'punzante': ['punzantes'],
 'punzecchiar': {'punzecchiare': []},
 'punzenberg': {'punzenberger': []},
 'punzengrub': {'punzengruber': []},
 'punzon': {'punzone': ['punzones']},
 'punzonar': {'punzonare': []},
 'punzone': ['punzones'],
 'puo': {'puos': []},
 'puocen': {'puocene': []},
 'puoi': {'puois': []},
 'puoil': {'puoils': []},
 'puol': {'puole': []},
 'puolann': {'puolanne': []},
 'puolel': {'puolelle': []},
 'puolic': {'puolication': ['puolications']},
 'puolication': ['puolications'],
 'puolicli': {'puolicly': []},
 'puolish': {'puolished': [], 'puolisher': [], 'puolishing': []},
 'puolu': {'puolue': []},
 'puolueettomuu': {'puolueettomuus': []},
 'puooa': {'puooas': []},
 'puopl': {'puople': []},
 'puos': {'puose': []},
 'puot': {'puote': ['puoted']},
 'puote': ['puoted'],
 'pup': ['pupped', 'pupping'],
 "pup'l": {"pup'ls": []},
 'pupa': {'pupa': []},
 'pupacas': {'pupacase': ['pupacases']},
 'pupacase': ['pupacases'],
 'pupalik': {'pupalike': []},
 'pupari': {'puparial': [],
            'pupariate': ['pupariated', 'pupariates'],
            'pupariating': [],
            'pupariation': []},
 'pupariate': ['pupariated', 'pupariates'],
 'pupat': {'pupate': ['pupated', 'pupates'],
           'pupating': [],
           'pupation': ['pupations']},
 'pupate': ['pupated', 'pupates'],
 'pupation': ['pupations'],
 'pupc': {'pupce': []},
 'pupd': {'pupds': []},
 'pupe': {'pupee': [], 'pupes': [], 'puping': []},
 'puper': {'pupers': []},
 'puperti': {'puperty': []},
 'pupet': {'pupeteer': [], 'pupets': []},
 'pupfish': {'pupfishes': []},
 'pupfl': {'pupfls': []},
 'puph': {'puphs': []},
 'pupi': {'pupie': ['pupies'], 'pupis': [], 'pupy': []},
 'pupial': {'pupiales': []},
 'pupianu': {'pupianus': []},
 'pupida': {'pupidae': []},
 'pupie': ['pupies'],
 'pupienu': {'pupienus': []},
 'pupif': {'pupifs': []},
 'pupihteach': {'pupihteacher': []},
 'pupii': {'pupiis': []},
 'pupij': {'pupijs': []},
 'pupik': {'pupiks': []},
 'pupikof': {'pupikofer': []},
 'pupil': ['pupile',
           'pupill',
           'pupills',
           'pupiled',
           'pupiles',
           'pupille',
           'pupilled',
           'pupiling',
           'pupilles',
           'pupilability'],
 'pupila': {'pupilas': []},
 'pupilact': {'pupilactivity': []},
 'pupilag': {'pupilage': []},
 'pupilar': {'pupilarity': []},
 'pupilari': {'pupilaris': [], 'pupilary': []},
 'pupilcent': {'pupilcentered': []},
 'pupilcentr': {'pupilcentred': []},
 'pupilh': {'pupilhe': []},
 'pupili': {'pupilis': []},
 'pupiliari': {'pupiliary': []},
 'pupiliniti': {'pupilinitiated': []},
 'pupilis': {'pupilising': []},
 'pupilk': {'pupilke': []},
 'pupilla': {'pupillae': [], 'pupillas': []},
 'pupillag': {'pupillage': ['pupillages']},
 'pupillage': ['pupillages'],
 'pupillair': {'pupillaire': ['pupillaires']},
 'pupillaire': ['pupillaires'],
 'pupillar': {'pupillare': ['pupillares'], 'pupillarity': []},
 'pupillare': ['pupillares'],
 'pupillari': {'pupillaris': [], 'pupillary': []},
 'pupillc': {'pupillce': []},
 'pupille': {'pupillee': []},
 'pupillenlehr': {'pupillenlehre': []},
 'pupillenreakt': {'pupillenreaktion': []},
 'pupillenstarr': {'pupillenstarre': []},
 'pupillenweit': {'pupillenweite': []},
 'pupilli': {'pupillie': [], 'pupillis': []},
 'pupilliari': {'pupilliary': []},
 'pupillida': {'pupillidae': []},
 'pupillo': {'pupilloe': [], 'pupillos': []},
 'pupilloconstrict': {'pupilloconstriction': []},
 'pupillodil': {'pupillodilation': [], 'pupillodilator': []},
 'pupillodilat': {'pupillodilatation': []},
 'pupillogram': {'pupillograms': []},
 'pupillograph': {'pupillographic': []},
 'pupillographi': {'pupillography': []},
 'pupillomet': {'pupillometer': ['pupillometers']},
 'pupillometer': ['pupillometers'],
 'pupillometr': {'pupillometric': ['pupillometrics']},
 'pupillometri': {'pupillometry': []},
 'pupillometric': ['pupillometrics'],
 'pupilloplasti': {'pupilloplasty': []},
 'pupilloscop': {'pupilloscope': []},
 'pupilloscopi': {'pupilloscopy': []},
 'pupillr': {'pupillre': []},
 'pupills': {'pupillse': []},
 'pupillt': {'pupillte': []},
 'pupillu': {'pupillus': []},
 'pupillumv': {'pupillumve': []},
 'pupilmad': {'pupilmade': []},
 'pupilmast': {'pupilmaster': []},
 'pupilo': {'pupilos': []},
 'pupilomet': {'pupilometer': ['pupilometers']},
 'pupilometer': ['pupilometers'],
 'pupilometr': {'pupilometric': ['pupilometrics']},
 'pupilometri': {'pupilometry': []},
 'pupilometric': ['pupilometrics'],
 'pupilparticip': {'pupilparticipation': []},
 'pupilplac': {'pupilplacement': []},
 'pupilspar': {'pupilsparing': []},
 'pupilt': {'pupilte': []},
 'pupilteach': {'pupilteacher': ['pupilteachers']},
 'pupilteacher': ['pupilteachers'],
 'pupin': {'pupins': []},
 'pupip': {'pupips': []},
 'pupipar': {'pupipares': [], 'pupiparous': []},
 'pupish': {'pupishment': []},
 'pupit': {'pupits': []},
 'pupitr': {'pupitre': ['pupitres']},
 'pupitre': ['pupitres'],
 'pupiu': {'pupius': []},
 'pupiv': {'pupivs': []},
 'pupj': {'pupje': []},
 'pupjl': {'pupjls': []},
 'pupk': {'pupke': []},
 'pupkin': {'pupkins': []},
 'pupl': {'puple': ['puples'], 'pupls': []},
 'puple': ['puples'],
 'pupli': {'puplis': []},
 'puplic': {'puplication': ['puplications'], 'puplice': []},
 'puplication': ['puplications'],
 'puplish': {'puplished': [], 'puplishers': [], 'puplishing': []},
 'pupll': {'puplle': [], 'puplls': []},
 'pupo': {'pupoe': [], 'pupos': []},
 'pupoid': {'pupoides': []},
 'pupol': {'pupolation': []},
 'puport': {'puported': [], 'puporting': []},
 'puportedli': {'puportedly': []},
 'pupos': {'pupose': ['puposes', 'puposely', 'puposeful', 'puposefully'],
           'puposive': []},
 'pupose': ['puposes', 'puposely', 'puposeful', 'puposefully'],
 'puposki': {'puposky': []},
 'pupowalk': {'pupowalker': []},
 'pupp': {'puppe': ['puppes'], 'pupps': []},
 'puppa': {'puppae': []},
 'puppe': ['puppes'],
 'puppel': {'puppels': []},
 'puppenfe': {'puppenfee': []},
 'puppenhau': {'puppenhaus': []},
 'puppenjung': {'puppenjunge': []},
 'puppenspiel': {'puppenspiele': ['puppenspieler'], 'puppenspiels': []},
 'puppenspiele': ['puppenspieler'],
 'puppentheat': {'puppentheater': []},
 'pupper': {'puppers': []},
 'puppet': ['puppeted',
            'puppeter',
            'puppeters',
            'puppeteer',
            'puppetism',
            'puppetize',
            'puppeting',
            'puppetized',
            'puppeteered',
            'puppeteering',
            'puppetization'],
 'puppeti': {'puppety': []},
 'puppetk': {'puppetking': ['puppetkings']},
 'puppetking': ['puppetkings'],
 'puppetlik': {'puppetlike': []},
 'puppetmak': {'puppetmaker': ['puppetmakers'], 'puppetmaking': []},
 'puppetmaker': ['puppetmakers'],
 'puppetmast': {'puppetmaster': ['puppetmasters']},
 'puppetmaster': ['puppetmasters'],
 'puppetoon': {'puppetoons': []},
 'puppetplay': {'puppetplayer': ['puppetplayers'], 'puppetplays': []},
 'puppetplayer': ['puppetplayers'],
 'puppetri': {'puppetry': []},
 'puppetshow': {'puppetshows': []},
 'puppetst': {'puppetstate': []},
 'puppetstr': {'puppetstrings': []},
 'puppett': {'puppetteer': ['puppetteers'], 'puppettes': [], 'puppetts': []},
 'puppetteer': ['puppetteers'],
 'puppettheatr': {'puppettheatre': []},
 'puppi': {'puppie': ['puppied'], 'puppiness': [], 'puppis': [], 'puppy': []},
 'puppianu': {'puppianus': []},
 'puppibu': {'puppibus': []},
 'puppid': {'puppids': []},
 'puppie': ['puppied'],
 'puppion': {'puppione': []},
 'puppisqu': {'puppisque': []},
 'puppit': {'puppits': []},
 'puppiu': {'puppius': []},
 'puppl': {'pupple': ['pupples']},
 'pupple': ['pupples'],
 'puppli': {'pupply': []},
 'pupplic': {'pupplice': []},
 'puppo': {'puppos': []},
 'puppos': {'puppose': ['pupposed', 'pupposes']},
 'puppose': ['pupposed', 'pupposes'],
 'puppu': {'puppus': []},
 'puppy': {'puppyness': []},
 'puppydog': {'puppydogs': []},
 'puppyhead': {'puppyheaded': []},
 'puppyish': {'puppyishness': []},
 'puppyishli': {'puppyishly': []},
 'puppylik': {'puppylike': []},
 'puppylov': {'puppylove': []},
 'pupr': {'pupre': []},
 'pupros': {'puprose': ['puproses']},
 'puprose': ['puproses'],
 'puprout': {'puprouter': []},
 'pups': {'pupse': []},
 'pupsi': {'pupsy': []},
 'pupt': {'pupte': []},
 'puptak': {'puptake': []},
 'puptent': {'puptents': []},
 'puptl': {'puptls': []},
 'pupu': {'pupus': []},
 'pupuk': {'pupuke': []},
 'pupul': {'pupulation': ['pupulations'], 'pupule': [], 'pupuls': []},
 'pupulac': {'pupulace': []},
 'pupular': {'pupularity': []},
 'pupulation': ['pupulations'],
 'pupulu': {'pupulus': []},
 'pupunha': {'pupunhas': []},
 'pupur': {'pupure': [], 'pupuric': []},
 'pupurascen': {'pupurascens': []},
 'pupuratu': {'pupuratus': []},
 'pupusa': {'pupusas': []},
 'pupuseria': {'pupuserias': []},
 'puputan': {'puputans': []},
 'puqe': {'puqing': []},
 'puqil': {'puqile': []},
 'puqios': {'puqiose': ['puqioses']},
 'puqiose': ['puqioses'],
 'puqjos': {'puqjose': ['puqjoses']},
 'puqjose': ['puqjoses'],
 'puqoos': {'puqoose': []},
 'puqros': {'puqrose': []},
 'puquesn': {'puquesne': []},
 'puquina': {'puquinas': []},
 'puquio': {'puquios': []},
 'puqws': {'puqwse': ['puqwses']},
 'puqwse': ['puqwses'],
 'pur': {'purative': [],
         'purness': [],
         'purred': [],
         'purring': ['purrings'],
         'purs': []},
 "pur'm": {"pur'me": []},
 "pur's": {"pur'se": []},
 'pura': {'purae': [], 'puras': []},
 'puraaa': {'puraaas': []},
 'puraana': {'puraanas': []},
 'puraanaa': {'puraanaas': []},
 'purac': {'purace': []},
 'puradis': {'puradise': []},
 'purael': {'puraell': []},
 'puraga': {'puragas': []},
 'puraha': {'purahas': []},
 'puraiia': {'puraiias': []},
 'puraija': {'puraijas': []},
 'pural': {'puralator': [], 'puralent': [], 'puralism': [], 'purality': []},
 'purali': {'puraly': []},
 'puralist': {'puralistic': []},
 'puram': {'purams': []},
 'purament': {'puramente': []},
 'puramqu': {'puramque': []},
 'puran': {'purane': [], 'puranic': ['puranics'], 'puranism': [], 'purans': []},
 'purana': {'purana': []},
 'puranakara': {'puranakaras': []},
 'puranam': {'puranams': []},
 'purand': {'purander': [], 'purands': []},
 'puranda': {'purandas': []},
 'purandar': {'purandare': ['purandares']},
 'purandarada': {'purandaradas': []},
 'purandarda': {'purandardas': []},
 'purandare': ['purandares'],
 'purandhar': {'purandhare': []},
 'purani': {'puranie': [], 'puranis': []},
 'puranic': ['puranics'],
 'puranik': {'puraniks': []},
 'puranika': {'puranikas': []},
 'puraniqu': {'puraniques': []},
 'puranist': {'puranists': []},
 'puranl': {'puranlal': []},
 'puranm': {'puranmal': []},
 'purann': {'puranns': []},
 'puranna': {'purannas': []},
 'purano': {'puranos': []},
 'puranu': {'puranus': []},
 'purao': {'puraos': []},
 'puraoa': {'puraoas': []},
 'purap': {'purapic': []},
 'purapa': {'purapas': []},
 'puraqa': {'puraqas': []},
 'puraqu': {'puraque': []},
 'purar': {'purare': []},
 'purarava': {'puraravas': []},
 'puraria': {'purarias': []},
 'purarja': {'purarjas': []},
 'purarta': {'purartas': []},
 'puras': {'purase': []},
 'purascen': {'purascens': []},
 'purat': {'purate': [],
           'purating': [],
           'puration': ['purations'],
           'puratized': []},
 'puratana': {'puratanas': []},
 'puratia': {'puratias': []},
 'puration': ['purations'],
 'puratron': {'puratronic': []},
 'puratu': {'puratus': []},
 'purau': {'puraue': ['puraued'], 'purauing': []},
 'puraua': {'purauas': []},
 'puraue': ['puraued'],
 'purava': {'puravas': []},
 'purawa': {'purawas': []},
 'puray': {'puraye': []},
 'puraya': {'purayas': []},
 'purb': {'purbe': []},
 'purba': {'purbas': []},
 'purbach': {'purbachal': []},
 'purbachiu': {'purbachius': []},
 'purban': {'purbane': []},
 'purbanch': {'purbanchal': []},
 'purbeah': {'purbeahs': []},
 'purbeck': {'purbecke': [], 'purbecks': []},
 'purbeckensi': {'purbeckensis': []},
 'purbeckmarbl': {'purbeckmarble': []},
 'purbeeah': {'purbeeahs': []},
 'purberti': {'purberty': []},
 'purbhoo': {'purbhoos': []},
 'purbi': {'purby': []},
 'purbia': {'purbias': []},
 'purbiah': {'purbiahs': []},
 'purbiya': {'purbiyas': []},
 'purbl': {'purble': []},
 'purblind': {'purblinde': ['purblinded'],
              'purblinding': [],
              'purblindness': []},
 'purblinde': ['purblinded'],
 'purblindli': {'purblindly': []},
 'purbu': {'purbue': ['purbued']},
 'purbue': ['purbued'],
 'purc': {'purce': ['purced', 'purces', 'purceli'],
          'purcness': [],
          'purcs': []},
 'purca': {'purcas': []},
 'purcahs': {'purcahse': ['purcahsed']},
 'purcahse': ['purcahsed'],
 'purcaret': {'purcarete': []},
 'purcas': {'purcase': ['purcases', 'purcased']},
 'purcase': ['purcases', 'purcased'],
 'purcba': {'purcbas': []},
 'purcbas': {'purcbase': ['purcbased', 'purcbaser']},
 'purcbase': ['purcbased', 'purcbaser'],
 'purce': {'purceed': []},
 'purceed': {'purceedings': []},
 'purcel': {'purcell': ['purcelle'], 'purcels': []},
 'purcelf': {'purcelfs': []},
 'purcell': ['purcelle'],
 'purcellg': {'purcellgates': []},
 'purcellsvil': {'purcellsville': []},
 'purcellvil': {'purcellville': []},
 'purcelp': {'purcelps': []},
 'purcelt': {'purcelts': []},
 'purcew': {'purcews': []},
 'purch': {'purche': ['purched', 'purches'], 'purchs': []},
 'purcha': {'purchae': ['purchaed', 'purchaes'],
            'purchaing': [],
            'purchas': []},
 'purchaa': {'purchaae': ['purchaaed'], 'purchaaing': []},
 'purchaae': ['purchaaed'],
 'purchac': {'purchace': ['purchaces', 'purchacer', 'purchaced'],
             'purchacing': []},
 'purchace': ['purchaces', 'purchacer', 'purchaced'],
 'purchae': {'purchaee': ['purchaeed']},
 'purchaee': ['purchaeed'],
 'purchaf': {'purchafe': ['purchafed', 'purchafes', 'purchafer', 'purchafers'],
             'purchafing': []},
 'purchafe': ['purchafed', 'purchafes', 'purchafer', 'purchafers'],
 'purchag': {'purchage': []},
 'purchai': {'purchaie': ['purchaied']},
 'purchaie': ['purchaied'],
 'purchais': {'purchaise': []},
 'purchal': {'purchale': ['purchaled']},
 'purchale': ['purchaled'],
 'purchanc': {'purchance': []},
 'purchar': {'purchare': ['purchared']},
 'purchare': ['purchared'],
 'purchas': {'purchasability': [],
             'purchasable': ['purchasables'],
             'purchase': ['purchased',
                          'purchaser',
                          'purchaseing',
                          'purchaseable',
                          'purchaseability'],
             'purchasing': []},
 'purchasable': ['purchasables'],
 'purchase': {'purchasee': ['purchaseed']},
 'purchased': {'purchasedate': []},
 'purchasede': {'purchasedeed': []},
 'purchasee': ['purchaseed'],
 'purchasei': {'purchaseis': []},
 'purchasemoney': {'purchasemoneys': []},
 'purchaseord': {'purchaseorder': ['purchaseorders']},
 'purchaseorder': ['purchaseorders'],
 'purchaseordernumb': {'purchaseordernumber': []},
 'purchasepric': {'purchaseprice': []},
 'purchaserel': {'purchaserelated': []},
 'purchaserprovid': {'purchaserprovider': []},
 'purchasersel': {'purchaserseller': []},
 'purchasesal': {'purchasesale': []},
 'purchash': {'purchashed': [], 'purchashing': []},
 'purchasing': {'purchasinge': []},
 'purchasingpow': {'purchasingpower': []},
 'purchasingth': {'purchasingthe': []},
 'purchaso': {'purchasos': []},
 'purchasor': {'purchasors': []},
 'purchass': {'purchasse': ['purchasses',
                            'purchassed',
                            'purchasser',
                            'purchassers'],
              'purchassing': []},
 'purchasse': ['purchasses', 'purchassed', 'purchasser', 'purchassers'],
 'purchat': {'purchate': ['purchated']},
 'purchate': ['purchated'],
 'purche': ['purched', 'purches'],
 'purchel': {'purchell': []},
 'purches': {'purchese': ['purcheses', 'purcheser', 'purchesed'],
             'purchesing': []},
 'purchese': ['purcheses', 'purcheser', 'purchesed'],
 'purchess': {'purchesse': []},
 'purchi': {'purchis': []},
 'purchis': {'purchise': []},
 'purchn': {'purchns': []},
 'purchns': {'purchnse': ['purchnsed']},
 'purchnse': ['purchnsed'],
 'purcho': {'purchos': []},
 'purchos': {'purchose': ['purchosed']},
 'purchose': ['purchosed'],
 'purchs': {'purchse': ['purchsed', 'purchses'], 'purchsing': []},
 'purchse': ['purchsed', 'purchses'],
 'purchss': {'purchsse': ['purchssed']},
 'purchsse': ['purchssed'],
 'purchu': {'purchus': []},
 'purchus': {'purchuse': ['purchused']},
 'purchuse': ['purchused'],
 'purci': {'purcy': []},
 'purciful': {'purcifull': []},
 'purcil': {'purcill': []},
 'purciv': {'purcival': []},
 'purcka': {'purckas': []},
 'purcli': {'purcly': []},
 'purclia': {'purclias': []},
 'purclias': {'purcliase': ['purcliaser',
                            'purcliased',
                            'purcliases',
                            'purcliasers'],
              'purcliasing': []},
 'purcliase': ['purcliaser', 'purcliased', 'purcliases', 'purcliasers'],
 'purcnas': {'purcnase': ['purcnases', 'purcnased', 'purcnaser', 'purcnasers'],
             'purcnasing': []},
 'purcnase': ['purcnases', 'purcnased', 'purcnaser', 'purcnasers'],
 'purcol': {'purcoll': []},
 'purcuss': {'purcussion': []},
 'purd': {'purde': ['purdes'], 'purds': []},
 'purda': {'purdas': []},
 'purdah': ['purdahed'],
 'purdahnashin': {'purdahnashins': []},
 'purde': {'purdee': []},
 'purdel': {'purdell': []},
 'purdenc': {'purdence': []},
 'purdey': {'purdeys': []},
 'purdhan': {'purdhans': []},
 'purdi': {'purdie': ['purdies'], 'purdis': [], 'purdy': ['purdys']},
 'purdias': {'purdiase': []},
 'purdie': ['purdies'],
 'purdigi': {'purdigious': []},
 'purdl': {'purdle': []},
 'purdn': {'purdns': []},
 'purdna': {'purdnas': []},
 'purdnd': {'purdnds': []},
 'purdo': {'purdoe': []},
 'purdom': {'purdome': []},
 'purdon': {'purdons': []},
 'purdos': {'purdose': ['purdoses']},
 'purdose': ['purdoses'],
 'purdria': {'purdrias': []},
 'purdu': {'purdue': ['purdues']},
 'purdue': ['purdues'],
 'purdy': {'purdye': []},
 'purdylkresg': {'purdylkresge': []},
 'pure': {'pured': [],
          'puree': ['pureed', 'pureeing'],
          'purely': [],
          'pureness': [],
          'pures': [],
          'puring': []},
 "pure'": {"pure'e": []},
 "pure'i": {"pure'y": []},
 'pureblood': ['pureblooded'],
 'purebr': {'purebred': []},
 'purebre': {'purebreed': ['purebreeds']},
 'purebreed': {'purebreeding': []},
 'purec': {'purecal': []},
 'purecompon': {'purecomponent': []},
 'pureconsci': {'pureconsciousness': []},
 'purecoverag': {'purecoverage': []},
 'purecultur': {'pureculture': []},
 'purecycl': {'purecycle': []},
 'purede': {'puredee': []},
 'puree': ['pureed', 'pureeing'],
 'pureel': {'pureell': []},
 'purefi': {'purefied': [], 'purefy': ['purefying']},
 'purefood': {'purefoods': []},
 'purefoy': {'purefoys': []},
 'purefy': ['purefying'],
 'puregen': {'puregene': []},
 'pureha': {'purehas': []},
 'purehas': {'purehase': ['purehased', 'purehaser', 'purehases', 'purehasers'],
             'purehasing': []},
 'purehase': ['purehased', 'purehaser', 'purehases', 'purehasers'],
 'pureheart': {'purehearted': []},
 'purehearted': {'pureheartedness': []},
 'pureimpur': {'pureimpure': []},
 'pureji': {'purejy': []},
 'purel': {'purell': []},
 'pureli': {'purelie': []},
 'purelin': {'pureline': ['purelines']},
 'pureline': ['purelines'],
 'purelook': {'purelooking': []},
 'purely': {'purelye': []},
 'purelyperson': {'purelypersonal': []},
 'purelyphys': {'purelyphysical': []},
 'puremind': {'pureminded': []},
 'pureminded': {'puremindedness': []},
 'puren': {'purenes': [], 'purens': []},
 'purenef': {'purenefs': []},
 'pureness': {'purenesse': []},
 'purent': {'purents': []},
 'pureos': {'pureose': ['pureoses']},
 'pureose': ['pureoses'],
 'purepecha': {'purepechas': []},
 'pureplay': {'pureplays': []},
 'purequ': {'pureque': []},
 'pureri': {'purery': []},
 'puresci': {'purescience': []},
 'puresoul': {'puresouled': []},
 'purespirit': {'purespirited': []},
 'purestmind': {'purestminded': []},
 'purestrategi': {'purestrategy': []},
 'puret': {'purete': [], 'puretic': []},
 'pureti': {'puretie': [], 'purety': []},
 'pureto': {'puretos': []},
 'pureton': {'puretone': ['puretones', 'puretoned']},
 'puretone': ['puretones', 'puretoned'],
 'puretzki': {'puretzky': []},
 'pureu': {'pureue': ['pureued'], 'pureuing': [], 'pureus': []},
 'pureue': ['pureued'],
 'purevis': {'purevision': []},
 'purevoic': {'purevoice': []},
 'purew': {'purewal': []},
 'purewat': {'purewater': []},
 'purewel': {'purewell': []},
 'purewhit': {'purewhite': []},
 'purf': {'purfe': ['purfes']},
 'purfac': {'purface': []},
 'purfe': ['purfes'],
 'purfectli': {'purfectly': []},
 'purfel': {'purfeled': [], 'purfelled': []},
 'purfess': {'purfession': []},
 'purfession': {'purfessional': []},
 'purfi': {'purfied': [], 'purfiing': [], 'purfying': []},
 'purfic': {'purfication': []},
 'purfil': {'purfiled': []},
 'purfina': {'purfinas': []},
 'purfios': {'purfiose': []},
 'purfirava': {'purfiravas': []},
 'purfl': {'purfle': ['purfled', 'purfles'], 'purfling': ['purflings']},
 'purfle': ['purfled', 'purfles'],
 'purfli': {'purfly': []},
 'purfling': ['purflings'],
 'purfoot': {'purfoote': []},
 'purfor': {'purforated': []},
 'purform': {'purformance': [], 'purformed': []},
 'purfos': {'purfose': []},
 'purftna': {'purftnas': []},
 'purfu': {'purfue': ['purfued', 'purfues'], 'purfuing': []},
 'purfuanc': {'purfuance': []},
 'purfue': ['purfued', 'purfues'],
 'purfuer': {'purfuers': []},
 'purfuit': {'purfuits': []},
 'purfum': {'purfume': ['purfumes']},
 'purfume': ['purfumes'],
 'purg': {'purgative': ['purgatively'],
          'purge': ['purged', 'purgeing'],
          'purging': []},
 'purga': {'purgas': []},
 'purgabl': {'purgable': []},
 'purgacion': {'purgacione': [], 'purgacions': []},
 'purgament': {'purgaments': []},
 'purgan': {'purgans': []},
 'purgana': {'purganas': []},
 'purganda': {'purgandae': [], 'purgandas': []},
 'purgandi': {'purgandis': []},
 'purgando': {'purgandos': []},
 'purgandu': {'purgandus': []},
 'purganna': {'purgannas': []},
 'purgannah': {'purgannahs': []},
 'purgant': {'purgante': ['purgantes']},
 'purgante': ['purgantes'],
 'purganti': {'purgantis': []},
 'purgantibu': {'purgantibus': []},
 'purgar': {'purgare': []},
 'purgars': {'purgarse': []},
 'purgass': {'purgasse': []},
 'purgat': {'purgate': ['purgated'],
            'purgating': [],
            'purgation': ['purgational'],
            'purgator': ['purgators']},
 "purgat'ri": {"purgat'ry": []},
 'purgata': {'purgatae': [], 'purgatas': []},
 'purgate': ['purgated'],
 'purgathof': {'purgathofer': []},
 'purgathori': {'purgathory': []},
 'purgati': {'purgatis': []},
 'purgatif': {'purgatifs': []},
 'purgation': {'purgatione': ['purgationes']},
 'purgatione': ['purgationes'],
 'purgationi': {'purgationis': []},
 'purgationibu': {'purgationibus': []},
 'purgative': ['purgatively'],
 'purgato': {'purgatos': []},
 'purgatoir': {'purgatoire': []},
 'purgator': {'purgatorical': []},
 'purgatori': {'purgatorial': ['purgatorially'],
               'purgatorie': ['purgatoried'],
               'purgatorious': [],
               'purgatory': []},
 'purgatoria': {'purgatoriae': [], 'purgatorias': []},
 'purgatorial': ['purgatorially'],
 'purgatorian': {'purgatorians': []},
 'purgatorie': ['purgatoried'],
 'purgatorii': {'purgatoriis': []},
 'purgatorio': {'purgatorios': []},
 'purgatoriu': {'purgatorius': []},
 'purgatory': {'purgatorye': []},
 'purgatu': {'purgatus': []},
 'purgavi': {'purgavie': []},
 'purgazion': {'purgazione': []},
 'purge': {'purgee': ['purgees']},
 'purgeabl': {'purgeable': ['purgeables']},
 'purgeable': ['purgeables'],
 'purgecach': {'purgecache': []},
 'purgee': ['purgees'],
 'purger': {'purgers': []},
 'purgeri': {'purgery': []},
 'purging': {'purginge': []},
 'purgit': {'purgitant': []},
 'purgitsvil': {'purgitsville': []},
 'purgl': {'purgle': []},
 'purgli': {'purgly': []},
 'purgo': {'purgos': []},
 'purgon': {'purgons': []},
 'purgos': {'purgose': []},
 'purgstal': {'purgstall': ['purgstalls']},
 'purgstall': ['purgstalls'],
 'purguna': {'purgunas': []},
 'purgunna': {'purgunnas': []},
 'purgunnah': {'purgunnahs': []},
 'purhap': {'purhaps': []},
 'purhas': {'purhase': ['purhaser', 'purhased', 'purhases'], 'purhasing': []},
 'purhase': ['purhaser', 'purhased', 'purhases'],
 'purhcas': {'purhcase': ['purhcased']},
 'purhcase': ['purhcased'],
 'puri': {'purie': ['puries', 'puried'], 'puris': [], 'pury': ['purys']},
 'puriac': {'puriacation': []},
 'puribu': {'puribus': []},
 'puric': {'purication': [], 'purice': [], 'purics': []},
 'puricki': {'purickis': []},
 'puridad': {'puridade': []},
 'purie': ['puries', 'puried'],
 'purien': {'puriens': []},
 'purienc': {'purience': []},
 'purif': {'purifed': [],
           'purifer': [],
           'purific': ['purificate',
                       'purificator',
                       'purification',
                       'purificative',
                       'purificators',
                       'purificational'],
           'purifing': []},
 'purifacien': {'purifaciens': []},
 'purifact': {'purifaction': []},
 'purifactori': {'purifactory': []},
 'purifc': {'purifcation': []},
 'purifi': {'purifiable': [],
            'purifiant': [],
            'purifie': ['purifies',
                        'purifier',
                        'purified',
                        'purifient',
                        'purifieation'],
            'purify': ['purifyed', 'purifying', 'purifyings']},
 'purifiant': {'purifiante': []},
 'purific': {'purificant': []},
 'purificac': {'purificacation': []},
 'purificacioni': {'purificacionis': []},
 'purificada': {'purificadas': []},
 'purificado': {'purificados': []},
 'purificador': {'purificadores': []},
 'purifican': {'purificans': []},
 'purificant': {'purificante': []},
 'purificar': {'purificare': []},
 'purificars': {'purificarse': []},
 'purificati': {'purificatis': []},
 'purification': {'purificatione': []},
 'purificationi': {'purificationis': []},
 'purificationwat': {'purificationwater': []},
 'purificator': {'purificatore': []},
 'purificatori': {'purificatories': [], 'purificatory': []},
 'purificatric': {'purificatrice': []},
 'purificatu': {'purificatus': []},
 'purificazion': {'purificazione': []},
 'purifici': {'purificiation': []},
 'purifict': {'purifiction': []},
 'purifid': {'purifide': []},
 'purifie': {'purifiee': ['purifiees']},
 'purifiee': ['purifiees'],
 'purifio': {'purifioation': []},
 'purifion': {'purifions': []},
 'purifiqu': {'purifique': []},
 'purifiy': {'purifiying': []},
 'purifl': {'purifled': []},
 'puriflc': {'puriflcation': []},
 'purift': {'purifted': []},
 'puriftc': {'puriftcation': []},
 'purifv': {'purifving': []},
 'purify': {'purifyer': ['purifyers']},
 'purifyer': ['purifyers'],
 'purifyingli': {'purifyingly': []},
 'puriger': {'purigere': []},
 'purih': {'purihed': []},
 'purihar': {'purihars': []},
 'purii': {'puriis': []},
 'puriian': {'puriians': []},
 'puriii': {'puriiied': []},
 'puriina': {'puriinas': []},
 'puriios': {'puriiose': []},
 'puriirava': {'puriiravas': []},
 'puril': {'purile': [], 'purilication': [], 'purils': []},
 'purilan': {'purilanism': [], 'purilans': []},
 'purili': {'purilied': [], 'purily': []},
 'purim': {'purim': []},
 'purimspiel': {'purimspiels': []},
 'purin': {'purine': ['purined'], 'purinic': [], 'purins': []},
 'purina': {'purinas': []},
 'purinc': {'purincs': []},
 'purine': ['purined'],
 'purinecontain': {'purinecontaining': []},
 'purinefre': {'purinefree': []},
 'purinepurin': {'purinepurine': []},
 'purinepyrimidin': {'purinepyrimidine': []},
 'purinerg': {'purinergic': []},
 'purinfre': {'purinfree': []},
 'puring': {'puringer': []},
 'puringrupp': {'puringruppe': []},
 'purinkorp': {'purinkorper': []},
 'purinoceptor': {'purinoceptors': []},
 'purinogen': {'purinogenic': []},
 'purinolyt': {'purinolytic': []},
 'purinomet': {'purinometer': []},
 'purinoreceptor': {'purinoreceptors': []},
 'purinotel': {'purinotelic': []},
 'purior': {'puriore': ['puriores']},
 'puriore': ['puriores'],
 'puriori': {'purioris': []},
 'purioribu': {'purioribus': []},
 'purios': {'puriose': []},
 'puriou': {'purious': []},
 'puriqu': {'purique': ['puriques']},
 'purique': ['puriques'],
 'puriri': {'puriry': []},
 'puris': {'purise': [], 'purisication': ['purisications']},
 'purisc': {'puriscal': []},
 'purish': {'purishment': []},
 'purishkevich': {'purishkeviches': []},
 'purisi': {'purisie': ['purisies', 'purisied', 'purisier'],
            'purisy': ['purisying']},
 'purisication': ['purisications'],
 'purisie': ['purisies', 'purisied', 'purisier'],
 'purisima': {'purisimas': []},
 'purism': ['purisme'],
 'purismu': {'purismus': []},
 'purissim': {'purissime': []},
 'purissima': {'purissimae': []},
 'purissimi': {'purissimis': []},
 'purissimo': {'purissimos': []},
 'purissimu': {'purissimus': []},
 'purist': ['puriste', 'puristic', 'puristes', 'puristical', 'puristically'],
 'purista': {'puristas': []},
 'puristisch': {'puristische': []},
 'purisy': ['purisying'],
 'purit': {'puritant': ['puritants'],
           'puritate': [],
           'purite': ['purites', 'puriter'],
           'puritic': ['puritication'],
           'puritive': [],
           'purits': []},
 'purita': {'puritas': []},
 'puritab': {'puritabs': []},
 'puritain': {'puritaine': ['puritaines'], 'puritains': []},
 'puritaine': ['puritaines'],
 'puritan': ['puritane',
             'puritaned',
             'puritanic',
             'puritanes',
             'puritaner',
             'puritanize',
             'puritanism',
             'puritanized',
             'puritanical',
             'puritanizing',
             'puritanically',
             'puritanicalism',
             'puritanization'],
 'puritanci': {'puritancial': []},
 'puritandomin': {'puritandominated': []},
 'puritani': {'puritanis': []},
 'puritanical': {'puritanicall': []},
 'puritanis': {'puritanise': ['puritanised'], 'puritanising': []},
 'puritanisch': {'puritanische': ['puritanischer']},
 'puritanische': ['puritanischer'],
 'puritanise': ['puritanised'],
 'puritanism': {'puritanisme': []},
 'puritanismu': {'puritanismus': []},
 'puritanist': {'puritanistic': []},
 'puritanli': {'puritanly': []},
 'puritanlik': {'puritanlike': []},
 'puritann': {'puritannic': ['puritannical', 'puritannically']},
 'puritannic': ['puritannical', 'puritannically'],
 'puritano': {'puritanos': []},
 'puritant': {'puritantical': []},
 'puritanu': {'puritanus': []},
 'puritati': {'puritatis': []},
 'puritau': {'puritauism': [], 'puritaus': []},
 'purite': ['purites', 'puriter'],
 'puriti': {'puritie': ['puritied'], 'puritis': [], 'purity': ['puritying']},
 'puritian': {'puritianism': [], 'puritians': []},
 'puritic': ['puritication'],
 'puritie': ['puritied'],
 'puritu': {'puritus': []},
 'purity': {'puritye': []},
 'purityimpur': {'purityimpurity': []},
 'puritypollut': {'puritypollution': []},
 'puriu': {'puriue': ['puriued'], 'purius': []},
 'puriue': ['puriued'],
 'puriw': {'puriwed': []},
 'puriwc': {'puriwcation': []},
 'puriws': {'puriwse': ['puriwses']},
 'puriwse': ['puriwses'],
 'puriya': {'puriyas': []},
 'purj': {'purje': []},
 'purjan': {'purjans': []},
 'purjios': {'purjiose': ['purjioses']},
 'purjiose': ['purjioses'],
 'purjjos': {'purjjose': ['purjjoses']},
 'purjjose': ['purjjoses'],
 'purjos': {'purjose': []},
 'purjpos': {'purjpose': []},
 'purjti': {'purjty': []},
 'purjur': {'purjured': [], 'purjurer': []},
 'purjuri': {'purjury': []},
 'purjws': {'purjwse': ['purjwses']},
 'purjwse': ['purjwses'],
 'purk': {'purke': ['purkes'], 'purks': []},
 'purka': {'purkas': []},
 'purkapil': {'purkapile': []},
 'purkarthof': {'purkarthofer': []},
 'purke': ['purkes'],
 'purkenj': {'purkenje': []},
 'purkhis': {'purkhiser': []},
 'purki': {'purkis': [], 'purky': []},
 'purkin': {'purkins': []},
 'purking': {'purkinge': []},
 'purkini': {'purkinie': []},
 'purkinj': {'purkinje': []},
 'purkinjecel': {'purkinjecell': []},
 'purkinji': {'purkinjie': []},
 'purkirch': {'purkircher': []},
 'purkis': {'purkiser': []},
 'purkiuj': {'purkiuje': []},
 'purklnj': {'purklnje': []},
 'purkmj': {'purkmje': []},
 'purkov': {'purkovic': []},
 'purkyn': {'purkyne': [], 'purkyns': []},
 'purkyniana': {'purkynianae': []},
 'purkynj': {'purkynje': []},
 'purl': ['purle', 'purles', 'purled', 'purling', 'purlings'],
 'purlci': {'purlcy': []},
 'purldnj': {'purldnje': []},
 'purle': {'purlee': []},
 'purler': {'purlers': []},
 'purlew': {'purlewent': []},
 'purli': {'purlie': [], 'purlis': [], 'purly': []},
 'purlic': {'purlication': ['purlications']},
 'purlication': ['purlications'],
 'purlien': {'purliens': []},
 'purlieu': {'purlieu': []},
 'purlin': {'purline': ['purlines'], 'purlins': []},
 'purline': ['purlines'],
 'purlish': {'purlished': [], 'purlisher': ['purlishers'], 'purlishing': []},
 'purlisher': ['purlishers'],
 'purlit': {'purlite': ['purliteness']},
 'purlite': ['purliteness'],
 'purlna': {'purlnas': []},
 'purloin': {'purloinable': [],
             'purloine': ['purloined', 'purloiner', 'purloiners'],
             'purloining': ['purloinings'],
             'purloinment': [],
             'purloins': []},
 'purloine': ['purloined', 'purloiner', 'purloiners'],
 'purloining': ['purloinings'],
 'purloyn': {'purloyne': ['purloyned'], 'purloyning': []},
 'purloynd': {'purloynde': []},
 'purloyne': ['purloyned'],
 'purltan': {'purltanism': [], 'purltans': []},
 'purlti': {'purlty': []},
 'purlu': {'purlue': ['purlued'], 'purluing': []},
 'purlue': ['purlued'],
 'purlwel': {'purlwell': []},
 'purlwis': {'purlwise': []},
 'purlws': {'purlwse': []},
 'purma': {'purmas': []},
 'purmali': {'purmalis': []},
 'purmand': {'purmandal': []},
 'purmannu': {'purmannus': []},
 'purmel': {'purmell': []},
 'purmer': {'purmerent': []},
 'purmerend': {'purmerende': []},
 'purn': {'purne': ['purnes', 'purned'], 'purning': [], 'purns': []},
 'purna': {'purnas': []},
 'purnac': {'purnace': []},
 'purnaghata': {'purnaghatas': []},
 'purnakumbha': {'purnakumbhas': []},
 'purnal': {'purnall': [], 'purnals': []},
 'purne': ['purnes', 'purned'],
 'purnel': {'purnell': ['purnells', 'purnelle']},
 'purnell': ['purnells', 'purnelle'],
 'purnelp': {'purnelps': []},
 'purnima': {'purnimas': []},
 'purnin': {'purnine': []},
 'purnish': {'purnished': [], 'purnishment': []},
 'purnitur': {'purniture': []},
 'purniu': {'purnius': []},
 'purniv': {'purnival': []},
 'purnival': {'purnivall': []},
 'purnna': {'purnnas': []},
 'purnod': {'purnode': []},
 'purnos': {'purnose': ['purnoses']},
 'purnose': ['purnoses'],
 'purnp': {'purnps': []},
 'puro': {'puros': []},
 'puroda': {'purodas': []},
 'purodasa': {'purodasas': []},
 'puroel': {'puroell': []},
 'purof': {'purofer': []},
 'purofi': {'purofied': []},
 'puroh': {'purohiti': []},
 'puroha': {'purohas': []},
 'purohas': {'purohase': ['purohases', 'purohaser', 'purohased'],
             'purohasing': []},
 'purohase': ['purohases', 'purohaser', 'purohased'],
 'purohit': {'purohits': []},
 'purohita': {'purohitas': []},
 'puroindolin': {'puroindoline': ['puroindolines']},
 'puroindoline': ['puroindolines'],
 'purok': {'puroks': []},
 'purol': {'purolator': [], 'purole': []},
 'purolat': {'purolater': []},
 'puroli': {'puroly': []},
 'purolit': {'purolite': []},
 'puromycin': {'puromycine': []},
 'puroos': {'puroose': ['purooses']},
 'puroose': ['purooses'],
 'purop': {'purope': []},
 'puropos': {'puropose': ['puroposes']},
 'puropose': ['puroposes'],
 'purops': {'puropse': ['puropses']},
 'puropse': ['puropses'],
 'puroqu': {'puroque': []},
 'purorava': {'puroravas': []},
 'puros': {'purose': ['puroses']},
 'purose': ['puroses'],
 'purosph': {'purospher': []},
 'purothionin': {'purothionins': []},
 'purp': {'purpe': ['purpes'], 'purps': []},
 'purpa': {'purpas': []},
 'purpart': {'purparts': []},
 'purparti': {'purpartie': ['purparties'], 'purparty': []},
 'purpartie': ['purparties'],
 'purpas': {'purpase': ['purpases']},
 'purpase': ['purpases'],
 'purpbs': {'purpbse': ['purpbses']},
 'purpbse': ['purpbses'],
 'purpc': {'purpcs': []},
 'purpce': {'purpcee': []},
 'purpcs': {'purpcse': ['purpcses']},
 'purpcse': ['purpcses'],
 'purpds': {'purpdse': ['purpdses']},
 'purpdse': ['purpdses'],
 'purpe': ['purpes'],
 'purpel': {'purpell': []},
 'purpens': {'purpense': []},
 'purpes': {'purpese': ['purpeses']},
 'purpese': ['purpeses'],
 'purphas': {'purphase': ['purphased']},
 'purphase': ['purphased'],
 'purphoro': {'purphoros': []},
 'purpi': {'purpie': [], 'purpis': [], 'purpy': []},
 'purpil': {'purpill': []},
 'purpis': {'purpise': ['purpises']},
 'purpise': ['purpises'],
 'purpjs': {'purpjse': []},
 'purpl': {'purple': ['purpled', 'purpleness'], 'purpling': ['purplings']},
 'purple': ['purpled', 'purpleness'],
 'purpleblossom': {'purpleblossomed': []},
 'purpleblu': {'purpleblue': []},
 'purplebord': {'purplebordered': []},
 'purplebronz': {'purplebronze': []},
 'purplecolor': {'purplecolored': []},
 'purplecolour': {'purplecoloured': []},
 'purplecov': {'purplecovered': []},
 'purplecrest': {'purplecrested': []},
 'purplecrown': {'purplecrowned': []},
 'purpledi': {'purpledyed': []},
 'purpledrap': {'purpledraped': []},
 'purpleedg': {'purpleedged': []},
 'purpleey': {'purpleeyed': []},
 'purplefac': {'purplefaced': []},
 'purpleflow': {'purpleflowered': [], 'purpleflowering': []},
 'purplefring': {'purplefringed': []},
 'purplehair': {'purplehaired': []},
 'purplehead': {'purpleheaded': []},
 'purplehu': {'purplehued': []},
 'purpleleaf': {'purpleleafed': []},
 'purpleleav': {'purpleleaved': []},
 'purplepaint': {'purplepainted': []},
 'purpler': {'purplered': []},
 'purplerob': {'purplerobed': []},
 'purpleshadow': {'purpleshadowed': []},
 'purpleskin': {'purpleskinned': []},
 'purplespot': {'purplespotted': []},
 'purplestain': {'purplestained': [], 'purplestaining': []},
 'purplestem': {'purplestemmed': []},
 'purplestreak': {'purplestreaked': []},
 'purplestrip': {'purplestriped': []},
 'purplethro': {'purplethroated': []},
 'purpleting': {'purpletinged': []},
 'purpletint': {'purpletinted': []},
 'purpletip': {'purpletipped': []},
 'purpletop': {'purpletopped': []},
 'purplevein': {'purpleveined': []},
 'purplewhit': {'purplewhite': []},
 'purplewing': {'purplewinged': []},
 'purpli': {'purply': []},
 'purpling': ['purplings'],
 'purplishblu': {'purplishblue': []},
 'purplishcolour': {'purplishcoloured': []},
 'purplishr': {'purplishred': []},
 'purplishwhit': {'purplishwhite': []},
 'purplu': {'purplue': []},
 'purpns': {'purpnse': ['purpnses']},
 'purpnse': ['purpnses'],
 'purpo': {'purpoe': ['purpoes'], 'purpos': []},
 "purpo's": {"purpo'se": []},
 'purpoa': {'purpoae': ['purpoaes']},
 'purpoae': {'purpoaee': []},
 'purpob': {'purpobe': []},
 'purpoc': {'purpoce': ['purpoces']},
 'purpoce': ['purpoces'],
 'purpoe': {'purpoee': ['purpoees']},
 'purpoee': {'purpoeee': []},
 'purpof': {'purpofe': ['purpofed', 'purpofes', 'purpofely'], 'purpofing': []},
 'purpofc': {'purpofcs': []},
 'purpofe': ['purpofed', 'purpofes', 'purpofely'],
 'purpog': {'purpoge': []},
 'purpoi': {'purpoie': ['purpoies'], 'purpois': []},
 'purpoie': ['purpoies'],
 'purpoint': {'purpoints': []},
 'purpois': {'purpoise': ['purpoises']},
 'purpoise': ['purpoises'],
 'purpoj': {'purpoje': ['purpojes']},
 'purpoje': ['purpojes'],
 'purpol': {'purpole': ['purpoles']},
 'purpole': ['purpoles'],
 'purpon': {'purpone': ['purpones']},
 'purpone': ['purpones'],
 'purpoo': {'purpooe': ['purpooes'], 'purpoos': []},
 'purpooe': ['purpooes'],
 'purpool': {'purpoole': []},
 'purpoos': {'purpoose': []},
 'purpop': {'purpope': []},
 'purpops': {'purpopse': []},
 'purpor': {'purpore': ['purpores'], 'purporred': []},
 'purpore': ['purpores'],
 'purporredli': {'purporredly': []},
 'purpors': {'purporse': ['purporses']},
 'purporse': ['purporses'],
 'purport': ['purporte',
             'purported',
             'purporting',
             'purportion',
             'purportive',
             'purportful',
             'purportively'],
 'purportedli': {'purportedly': []},
 'purportli': {'purportly': []},
 'purpos': {'purposal': ['purposals'],
            'purpose': ['purposed',
                        'purposer',
                        'purposers',
                        'purposely',
                        'purposeful',
                        'purposeing',
                        'purposeness',
                        'purposefully',
                        'purposefulness'],
            'purposful': ['purposfully'],
            'purposing': ['purposings'],
            'purposive': ['purposives', 'purposively', 'purposiveness'],
            'purposivity': []},
 "purpos'": {"purpos'e": []},
 'purposa': {'purposas': []},
 'purposal': ['purposals'],
 'purposc': {'purposcfulness': [], 'purposcs': []},
 'purpose': {'purposee': ['purposees']},
 'purposea': {'purposeas': []},
 'purposedesign': {'purposedesigned': []},
 'purposedirect': {'purposedirected': []},
 'purposedli': {'purposedly': []},
 'purposee': ['purposees'],
 'purposef': {'purposefs': []},
 'purposeful': {'purposefull': ['purposefullness']},
 'purposefuli': {'purposefuly': []},
 'purposefull': ['purposefullness'],
 'purposefullook': {'purposefullooking': []},
 'purposei': {'purposeis': []},
 'purposeless': {'purposelessness': []},
 'purposelessli': {'purposelessly': []},
 'purposeli': {'purposelie': []},
 'purposelik': {'purposelike': []},
 'purposemad': {'purposemade': []},
 'purposeofth': {'purposeofthe': []},
 'purposeori': {'purposeoriented': []},
 'purposer': {'purposerational': []},
 'purposes': {'purposese': []},
 'purposesli': {'purposesly': []},
 'purposespecif': {'purposespecific': []},
 'purposeth': {'purposethe': []},
 'purposewa': {'purposewas': []},
 'purposewis': {'purposewise': []},
 'purposful': ['purposfully'],
 'purposi': {'purposis': []},
 'purposing': {'purposinge': []},
 'purposit': {'purpositive': []},
 'purposiv': {'purposivism': []},
 'purposivcli': {'purposivcly': []},
 'purposive': ['purposives', 'purposively', 'purposiveness'],
 'purposiver': {'purposiverational': []},
 'purposivist': {'purposivistic': [], 'purposivists': []},
 'purposli': {'purposlie': [], 'purposly': []},
 'purposo': {'purposos': []},
 'purposr': {'purposrs': []},
 'purposs': {'purposse': ['purposses']},
 'purposse': ['purposses'],
 'purpost': {'purposts': []},
 'purpot': {'purpote': ['purpotes', 'purpoted'], 'purpoting': []},
 'purpote': ['purpotes', 'purpoted'],
 'purpotedli': {'purpotedly': []},
 'purpoth': {'purpothe': []},
 'purpothli': {'purpothly': []},
 'purpou': {'purpous': []},
 'purpous': {'purpouse': ['purpouses']},
 'purpouse': ['purpouses'],
 'purpoz': {'purpoze': []},
 'purppos': {'purppose': []},
 'purpps': {'purppse': ['purppses']},
 'purppse': ['purppses'],
 'purpqs': {'purpqse': ['purpqses']},
 'purpqse': ['purpqses'],
 'purpr': {'purpre': ['purpres']},
 'purpre': ['purpres'],
 'purpressor': {'purpressors': []},
 'purprestur': {'purpresture': ['purprestures']},
 'purpresture': ['purprestures'],
 'purpresturi': {'purpresturis': []},
 'purpris': {'purprise': []},
 'purprs': {'purprse': []},
 'purps': {'purpse': ['purpses']},
 'purpse': ['purpses'],
 'purpso': {'purpsoe': ['purpsoes']},
 'purpsoe': ['purpsoes'],
 'purpss': {'purpsse': []},
 'purpt': {'purpte': []},
 'purpu': {'purpus': []},
 'purpul': {'purpull': []},
 'purpur': {'purpural': [],
            'purpurate': ['purpurates'],
            'purpure': ['purpures', 'purpured', 'purpureal', 'purpureous'],
            'purpuric': [],
            'purpurous': [],
            'purpurs': []},
 'purpura': ['purpurae'],
 'purpuracen': {'purpuracens': []},
 'purpurahemolyt': {'purpurahemolytic': []},
 'purpurair': {'purpuraires': []},
 'purpurali': {'purpuralis': []},
 'purpuralu': {'purpuralus': []},
 'purpuraqu': {'purpuraque': []},
 'purpuraria': {'purpurariae': []},
 'purpurariu': {'purpurarius': []},
 'purpurasccn': {'purpurasccns': []},
 'purpurascen': {'purpurascens': []},
 'purpurascent': {'purpurascente': ['purpurascentes']},
 'purpurascente': ['purpurascentes'],
 'purpurascentibu': {'purpurascentibus': []},
 'purpuraseen': {'purpuraseens': []},
 'purpurate': ['purpurates'],
 'purpurati': {'purpuratis': []},
 'purpurato': {'purpuratos': []},
 'purpuratu': {'purpuratus': []},
 'purpurcu': {'purpurcus': []},
 'purpure': {'purpuree': []},
 'purpurea': {'purpureae': [], 'purpureas': []},
 'purpureamqu': {'purpureamque': []},
 'purpureaqu': {'purpureaque': []},
 'purpurei': {'purpureis': []},
 'purpureicep': {'purpureiceps': []},
 'purpureicephalu': {'purpureicephalus': []},
 'purpureicolli': {'purpureicollis': []},
 'purpureisqu': {'purpureisque': []},
 'purpuren': {'purpurens': []},
 'purpureo': {'purpureos': []},
 'purpureocobalt': {'purpureocobaltic': []},
 'purpureomaculatu': {'purpureomaculatus': []},
 'purpureoqu': {'purpureoque': []},
 'purpurescen': {'purpurescens': []},
 'purpureu': {'purpureus': []},
 'purpureusqu': {'purpureusque': []},
 'purpureusv': {'purpureusve': []},
 'purpuri': {'purpuris': []},
 'purpuricenu': {'purpuricenus': []},
 'purpurida': {'purpuridae': []},
 'purpurin': {'purpurine': ['purpurines'], 'purpurins': []},
 'purpurine': ['purpurines'],
 'purpurissatu': {'purpurissatus': []},
 'purpurit': {'purpurite': []},
 'purpuriu': {'purpurius': []},
 'purpurn': {'purpurne': ['purpurner']},
 'purpurne': ['purpurner'],
 'purpurpos': {'purpurpose': ['purpurposes']},
 'purpurpose': ['purpurposes'],
 'purpurschneck': {'purpurschnecke': []},
 'purpus': {'purpuse': ['purpuses']},
 'purpuse': ['purpuses'],
 'purpw': {'purpwe': []},
 'purqrava': {'purqravas': []},
 'purr': ['purre', 'purres'],
 'purrati': {'purraty': []},
 'purre': {'purree': []},
 'purrel': {'purrell': []},
 'purrenhag': {'purrenhage': []},
 'purrer': {'purrers': []},
 'purrfect': {'purrfection': []},
 'purrfectli': {'purrfectly': []},
 'purrhas': {'purrhase': ['purrhased']},
 'purrhase': ['purrhased'],
 'purrhu': {'purrhus': []},
 'purri': {'purris': [], 'purry': []},
 'purring': ['purrings'],
 'purringli': {'purringly': []},
 'purro': {'purros': []},
 'purros': {'purrose': ['purroses']},
 'purrose': ['purroses'],
 'purrpos': {'purrpose': []},
 'purru': {'purrus': []},
 'purruck': {'purrucker': []},
 'purrumbet': {'purrumbete': []},
 'purs': {'purse': ['pursed', 'pursely', 'purseful', 'pursefuls'],
          'pursing': ['pursings']},
 'pursa': {'pursae': ['pursaed']},
 'pursae': ['pursaed'],
 'pursaje': {'pursajee': []},
 'pursal': {'pursall': []},
 'pursanc': {'pursance': []},
 'purscel': {'purscell': []},
 'pursch': {'pursche': []},
 'purschk': {'purschke': []},
 'purse': {'pursee': []},
 'pursebear': {'pursebearer': []},
 'pursecut': {'pursecution': []},
 'purseed': {'purseeding': []},
 'purseglov': {'purseglove': []},
 'pursehold': {'purseholder': ['purseholders']},
 'purseholder': ['purseholders'],
 'pursehous': {'pursehouse': []},
 'pursekeep': {'pursekeeper': []},
 'pursel': {'pursell': ['purselle']},
 'purselan': {'purselane': []},
 'purselik': {'purselike': []},
 'purselip': {'purselipped': []},
 'pursell': ['purselle'],
 'purselv': {'purselves': []},
 'pursemak': {'pursemaker': ['pursemakers']},
 'pursemaker': ['pursemakers'],
 'pursenet': {'pursenets': []},
 'purseprid': {'pursepride': []},
 'purser': {'purser': []},
 'purseri': {'pursery': []},
 'pursesein': {'purseseine': ['purseseines', 'purseseiners'],
               'purseseining': []},
 'purseseine': ['purseseines', 'purseseiners'],
 'purseshap': {'purseshaped': []},
 'pursesnatch': {'pursesnatcher': ['pursesnatchers'],
                 'pursesnatching': ['pursesnatchings']},
 'pursesnatcher': ['pursesnatchers'],
 'pursesnatching': ['pursesnatchings'],
 'pursess': {'pursessing': []},
 'pursestr': {'pursestring': ['pursestrings']},
 'pursestring': {'pursestringing': []},
 'pursett': {'pursettes': []},
 'purseu': {'purseued': []},
 'pursev': {'pursevant': ['pursevants']},
 'pursevant': ['pursevants'],
 'pursew': {'pursewe': ['pursewed'], 'pursewing': []},
 'pursewe': ['pursewed'],
 'pursglov': {'pursglove': []},
 'pursh': {'purshed': []},
 'purshal': {'purshall': []},
 'purshas': {'purshase': ['purshased'], 'purshasing': []},
 'purshase': ['purshased'],
 'purshi': {'purshis': []},
 'purshiana': {'purshianae': []},
 'purshianu': {'purshianus': []},
 'purshotamda': {'purshotamdas': []},
 'purshottamda': {'purshottamdas': []},
 'purshotumda': {'purshotumdas': []},
 'purshous': {'purshouse': []},
 'purshu': {'purshue': ['purshued']},
 'purshue': ['purshued'],
 'pursi': {'pursie': [],
           'pursiful': [],
           'pursiness': [],
           'pursis': [],
           'pursy': []},
 'pursiful': {'pursifull': []},
 'pursii': {'pursiie': ['pursiied']},
 'pursiie': ['pursiied'],
 'pursili': {'pursily': []},
 'pursing': {'pursinger': []},
 'pursist': {'pursisted': []},
 'pursiv': {'pursivant': ['pursivants'], 'pursive': []},
 'pursivant': ['pursivants'],
 'purslan': {'purslane': []},
 'purslo': {'pursloe': []},
 'purslov': {'purslove': []},
 'purslow': {'purslowe': []},
 'pursn': {'pursne': ['pursned'], 'pursning': []},
 'pursna': {'pursnas': []},
 'pursnanc': {'pursnance': []},
 'pursne': ['pursned'],
 'pursnit': {'pursnits': []},
 'purso': {'pursoe': ['pursoed']},
 'pursoe': ['pursoed'],
 'pursoje': {'pursojee': []},
 'purson': {'pursonal': [], 'pursons': []},
 'pursoo': {'pursooed': []},
 'pursoot': {'pursoots': []},
 'pursophoru': {'pursophorus': []},
 'pursos': {'pursose': ['pursoses']},
 'pursose': ['pursoses'],
 'purspos': {'purspose': ['pursposes']},
 'purspose': ['pursposes'],
 'purss': {'pursse': ['pursses']},
 'pursse': ['pursses'],
 'purssel': {'purssell': []},
 'pursselyn': {'pursselyne': []},
 'pursting': {'purstinger': []},
 'pursu': {'pursue': ['pursues', 'pursued', 'pursueing'],
           'pursuing': ['pursuings'],
           'pursus': []},
 'pursuabl': {'pursuable': []},
 'pursuad': {'pursuade': ['pursuader', 'pursuades', 'pursuaded'],
             'pursuading': []},
 'pursuade': ['pursuader', 'pursuades', 'pursuaded'],
 'pursuanc': {'pursuance': []},
 'pursuane': {'pursuanee': []},
 'pursuano': {'pursuanoe': []},
 'pursuant': {'pursuants': []},
 'pursuantli': {'pursuantly': []},
 'pursuas': {'pursuasion': ['pursuasions'],
             'pursuasive': ['pursuasively', 'pursuasiveness']},
 'pursuasion': ['pursuasions'],
 'pursuasive': ['pursuasively', 'pursuasiveness'],
 'pursuat': {'pursuation': ['pursuations']},
 'pursuation': ['pursuations'],
 'pursuauc': {'pursuauce': []},
 'pursud': {'pursude': []},
 'pursue': {'pursuee': []},
 'pursueanc': {'pursueance': []},
 'pursued': {'pursueded': [], 'pursuedness': []},
 'pursuedbi': {'pursuedby': []},
 'pursuenc': {'pursuence': []},
 'pursuer': {'pursuer': []},
 'pursuerdistanc': {'pursuerdistancer': []},
 'pursueth': {'pursuethe': []},
 'pursui': {'pursuis': []},
 'pursuing': {'pursuinge': []},
 'pursuingth': {'pursuingthe': []},
 'pursuir': {'pursuirs': []},
 'pursuit': ['pursuite',
             'pursuiter',
             'pursuites',
             'pursuited',
             'pursuiting',
             'pursuiters'],
 'pursuitevas': {'pursuitevasion': []},
 'pursuitmet': {'pursuitmeter': []},
 'pursuitor': {'pursuitors': []},
 'pursuiv': {'pursuivant': ['pursuivants']},
 'pursuivant': ['pursuivants'],
 'pursur': {'pursurance': [],
            'pursure': ['pursured', 'pursurer', 'pursurers'],
            'pursuring': []},
 'pursure': ['pursured', 'pursurer', 'pursurers'],
 'pursus': {'pursused': []},
 'pursut': {'pursute': []},
 'purswad': {'purswaded': []},
 'purswel': {'purswell': []},
 'purt': {'purte': [], 'purting': [], 'purts': []},
 'purtabl': {'purtable': []},
 'purtabpor': {'purtabpore': []},
 'purtain': {'purtaining': []},
 'purtati': {'purtaties': []},
 'purte': {'purtee': []},
 'purtect': {'purtected': [], 'purtection': []},
 'purtel': {'purtell': []},
 'purten': {'purtenance': ['purtenances'], 'purtenant': []},
 'purtenance': ['purtenances'],
 'purtend': {'purtended': [], 'purtending': [], 'purtends': []},
 'purtest': {'purtests': []},
 'purth': {'purthe': []},
 'purthermor': {'purthermore': []},
 'purthian': {'purthians': []},
 'purti': {'purtie': ['purties'], 'purtiness': [], 'purtis': [], 'purty': []},
 'purtial': {'purtially': []},
 'purtian': {'purtians': []},
 'purticl': {'purticles': []},
 'purticular': {'purticulars': []},
 'purticularli': {'purticularly': []},
 'purtie': ['purties'],
 'purtil': {'purtill': []},
 'purtili': {'purtily': []},
 'purtion': {'purtions': []},
 'purtl': {'purtle': []},
 'purtli': {'purtly': []},
 'purtray': {'purtrayed': []},
 'purtreitur': {'purtreiture': []},
 'purtrey': {'purtreye': []},
 'purtschel': {'purtscheller': []},
 'purtseladz': {'purtseladze': []},
 'purtti': {'purtty': []},
 'purtu': {'purtued': []},
 'purtug': {'purtugal': []},
 'purtugues': {'purtuguese': []},
 'purturb': {'purturbation': ['purturbations'], 'purturbed': []},
 'purturbation': ['purturbations'],
 'puru': {'purue': ['purued'], 'purus': []},
 'puruanc': {'puruance': []},
 'puruay': {'puruays': []},
 'puruck': {'purucker': []},
 'purue': ['purued'],
 'puruey': {'purueyance': []},
 'purufa': {'purufas': []},
 'puruha': {'puruhaes': [], 'puruhas': []},
 'puruit': {'puruits': []},
 'purul': {'purulant': [],
           'purulence': [],
           'purulency': [],
           'purulent': ['purulents', 'purulently']},
 'purulent': {'purulente': ['purulentes']},
 'purulente': ['purulentes'],
 'purulentlook': {'purulentlooking': []},
 'purulentu': {'purulentus': []},
 'purum': {'purums': []},
 'purumqu': {'purumque': []},
 'puruna': {'purunas': []},
 'purund': {'purunder': []},
 'purupuru': {'purupurus': []},
 'pururauca': {'pururaucas': []},
 'pururava': {'pururavas': []},
 'pururavu': {'pururavus': []},
 'pururuva': {'pururuvas': []},
 'pururva': {'pururvas': []},
 'purus': {'purusal': [],
           'purusance': [],
           'purusant': [],
           'puruse': ['purused'],
           'purusing': []},
 'purusa': {'purusas': []},
 'purusartha': {'purusarthas': []},
 'purusdrtha': {'purusdrthas': []},
 'puruse': ['purused'],
 'purush': {'purushe': []},
 'purusha': {'purushas': []},
 'purushaprakr': {'purushaprakriti': []},
 'purushartha': {'purusharthas': []},
 'purushdrtha': {'purushdrthas': []},
 'purushotamda': {'purushotamdas': []},
 'purushothamda': {'purushothamdas': []},
 'purushottamda': {'purushottamdas': []},
 'purusit': {'purusits': []},
 'purusn': {'purusne': []},
 'purusottamda': {'purusottamdas': []},
 'puruv': {'puruvate': [], 'puruvic': []},
 'purv': {'purve': ['purves'], 'purvs': []},
 'purva': {'purvas': []},
 'purvacarya': {'purvacaryas': []},
 'purvach': {'purvachal': []},
 'purvamimamsaka': {'purvamimamsakas': []},
 'purvanc': {'purvance': []},
 'purvanch': {'purvanchal': []},
 'purvapaksa': {'purvapaksas': []},
 'purvasaila': {'purvasailas': []},
 'purvayd': {'purvayde': []},
 'purvc': {'purvcs': []},
 'purve': {'purvee': []},
 'purveanc': {'purveance': []},
 'purveaunc': {'purveaunce': []},
 'purvei': {'purveied': []},
 'purveianc': {'purveiance': []},
 'purveiaunc': {'purveiaunce': []},
 'purveior': {'purveiors': []},
 'purves': {'purveses': []},
 'purvevor': {'purvevors': []},
 'purvey': {'purveyal': [],
            'purveyance': [],
            'purveye': ['purveyer', 'purveyed', 'purveyers'],
            'purveying': [],
            'purveys': []},
 'purveyaunc': {'purveyaunce': []},
 'purveyd': {'purveyde': []},
 'purveye': ['purveyer', 'purveyed', 'purveyers'],
 'purveyor': {'purveyor': []},
 'purveyorgener': {'purveyorgeneral': []},
 'purveyour': {'purveyours': []},
 'purvi': {'purvies': [], 'purvis': [], 'purvy': []},
 'purvianc': {'purviance': ['purviances']},
 'purviance': ['purviances'],
 'purviane': {'purvianee': []},
 'purviaunc': {'purviaunce': []},
 'purvid': {'purvide': ['purvided']},
 'purvide': ['purvided'],
 'purview': ['purviewed'],
 'purvil': {'purville': []},
 'purvin': {'purvine': ['purvines']},
 'purvine': ['purvines'],
 'purvis': {'purvises': [], 'purvisions': []},
 'purviti': {'purvitis': []},
 'purvlanc': {'purvlance': []},
 'purvo': {'purvoe': ['purvoes']},
 'purvoe': ['purvoes'],
 'purvu': {'purvue': []},
 'purwa': {'purwas': []},
 'purwana': {'purwanas': []},
 'purwanah': {'purwanahs': []},
 'purwanna': {'purwannas': []},
 'purwannah': {'purwannahs': []},
 'purwel': {'purwell': []},
 'purwid': {'purwide': ['purwided']},
 'purwide': ['purwided'],
 'purwin': {'purwins': []},
 'pury': {'purye': []},
 'puryear': {'puryears': []},
 'puryfi': {'puryfyed': []},
 'pus': ['pused', 'pusing', 'puseli'],
 'pusa': {'pusas': []},
 'pusaeu': {'pusaeus': []},
 'pusag': {'pusage': []},
 'pusaka': {'pusakas': []},
 'pusalar': {'pusalars': []},
 'pusalk': {'pusalker': []},
 'pusapati': {'pusapatis': []},
 'pusatil': {'pusatile': []},
 'pusb': {'pusbed': []},
 'pusblish': {'pusblished': []},
 'pusca': {'puscas': []},
 'puscav': {'puscavity': []},
 'puscel': {'puscell': ['puscells']},
 'puscell': ['puscells'],
 'puschas': {'puschased': []},
 'puschav': {'puschaver': []},
 'puschel': {'puschell': []},
 'puschk': {'puschke': []},
 'puschkin': {'puschkins': []},
 'puschkinalle': {'puschkinallee': []},
 'puschkinia': {'puschkinias': []},
 'pusci': {'puscy': []},
 'puscl': {'puscle': ['puscles']},
 'puscle': ['puscles'],
 'puscontain': {'puscontaining': []},
 'puscorpuscl': {'puscorpuscle': ['puscorpuscles']},
 'puscorpuscle': ['puscorpuscles'],
 'puscul': {'puscule': []},
 'pusculu': {'pusculus': []},
 'puscyit': {'puscyites': []},
 'puse': {'pus': ['pused', 'pusing', 'puseli']},
 'puseck': {'pusecker': []},
 'pusej': {'puseje': []},
 'pusel': {'puseles': []},
 'pusemo': {'pusemos': []},
 'puser': {'pusering': []},
 'puserv': {'puserve': []},
 'pusess': {'pusesse': []},
 'pusey': ['puseyism'],
 'puseyist': {'puseyistic': ['puseyistical']},
 'puseyistic': ['puseyistical'],
 'puseyit': {'puseyite': ['puseyites'], 'puseyitical': []},
 'puseyite': ['puseyites'],
 'pusf': {'pusfed': []},
 'pusfil': {'pusfilled': []},
 'pusform': {'pusformation': [], 'pusforming': []},
 'pusglobul': {'pusglobules': []},
 'push': ['pushe', 'pushed', 'pushing', 'pushful', 'pushfully', 'pushfulness'],
 'pushabl': {'pushability': [], 'pushable': []},
 'pushaway': {'pushaways': []},
 'pushback': {'pushbacks': []},
 'pushbackread': {'pushbackreader': []},
 'pushbal': {'pushball': []},
 'pushbar': {'pushbars': []},
 'pushbas': {'pushbased': []},
 'pushbicycl': {'pushbicycle': []},
 'pushbik': {'pushbike': ['pushbikes']},
 'pushbike': ['pushbikes'],
 'pushboat': {'pushboats': []},
 'pushbroom': {'pushbrooms': []},
 'pushbutton': {'pushbuttoned': [], 'pushbuttons': []},
 'pushcar': {'pushcars': []},
 'pushcart': ['pushcarters'],
 'pushchair': {'pushchair': []},
 'pushcharovski': {'pushcharovsky': []},
 'pushconsum': {'pushconsumer': []},
 'pushdown': {'pushdowns': []},
 'pushe': {'pushee': ['pushees']},
 'pushedtogeth': {'pushedtogether': []},
 'pushee': ['pushees'],
 'pusher': {'pusher': []},
 'pusherk': {'pusherke': []},
 'pushertyp': {'pushertype': []},
 'pushfactor': {'pushfactors': []},
 'pushi': {'pushie': ['pushies'], 'pushiness': [], 'pushy': []},
 'pushie': ['pushies'],
 'pushili': {'pushily': []},
 'pushing': {'pushingness': []},
 'pushingli': {'pushingly': []},
 'pushingth': {'pushingthe': []},
 'pushinski': {'pushinsky': []},
 'pushk': {'pushke': ['pushkes']},
 'pushka': {'pushkas': []},
 'pushkara': {'pushkaras': []},
 'pushkarna': {'pushkarnas': []},
 'pushkarski': {'pushkarsky': []},
 'pushke': ['pushkes'],
 'pushkin': ['pushkine'],
 'pushkinesqu': {'pushkinesque': []},
 'pushkinist': {'pushkinists': []},
 'pushkinski': {'pushkinskie': [], 'pushkinsky': []},
 'pushkinskiy': {'pushkinskiye': []},
 'pushm': {'pushme': []},
 'pushmobil': {'pushmobile': ['pushmobiles']},
 'pushmobile': ['pushmobiles'],
 'pushmow': {'pushmower': []},
 'pushnet': {'pushnets': []},
 'pushoff': {'pushoffs': []},
 'pushout': {'pushouts': []},
 'pushov': {'pushover': []},
 'pushpabhuti': {'pushpabhutis': []},
 'pushpal': {'pushpalal': []},
 'pushpav': {'pushpavalli': []},
 'pushpin': ['pushpinned'],
 'pushpind': {'pushpinder': []},
 'pushplat': {'pushplate': ['pushplates']},
 'pushplate': ['pushplates'],
 'pushpol': {'pushpole': ['pushpoles']},
 'pushpole': ['pushpoles'],
 'pushprocess': {'pushprocessed': [], 'pushprocessing': []},
 'pushpul': {'pushpull': ['pushpulls']},
 'pushpull': ['pushpulls'],
 'pushrim': {'pushrims': []},
 'pushrod': {'pushrods': []},
 'pushsuppli': {'pushsupplier': []},
 'pushth': {'pushthe': []},
 'pushtoon': {'pushtoons': []},
 'pushtospeak': {'pushtospeaking': []},
 'pushtu': {'pushtus': []},
 'pushtun': {'pushtun': []},
 'pushtuspeak': {'pushtuspeaking': []},
 'pushtyp': {'pushtype': []},
 'pushup': {'pushup': []},
 'pushwainl': {'pushwainling': []},
 'pushyabhuti': {'pushyabhutis': []},
 'pushyamitra': {'pushyamitras': []},
 'pusi': {'pusie': [], 'pusiness': [], 'pusy': []},
 'pusic': {'pusices': []},
 'pusier': {'pusiere': []},
 'pusiera': {'pusieras': []},
 'pusierai': {'pusierais': []},
 'pusieramo': {'pusieramos': []},
 'pusies': {'pusiese': []},
 'pusiess': {'pusiesse': []},
 'pusil': {'pusileers': [], 'pusill': []},
 'pusilanim': {'pusilanime': ['pusilanimes'],
               'pusilanimity': [],
               'pusilanimous': ['pusilanimously']},
 'pusilanime': ['pusilanimes'],
 'pusilanimiti': {'pusilanimitie': []},
 'pusilanimous': ['pusilanimously'],
 'pusilla': {'pusillae': [], 'pusillas': []},
 'pusillanim': {'pusillanime': ['pusillanimes'],
                'pusillanimity': [],
                'pusillanimous': ['pusillanimously', 'pusillanimousness']},
 'pusillanime': ['pusillanimes'],
 'pusillanimi': {'pusillanimis': []},
 'pusillanimit': {'pusillanimitate': [], 'pusillanimite': []},
 'pusillanimita': {'pusillanimitas': []},
 'pusillanimitati': {'pusillanimitatis': []},
 'pusillanimiti': {'pusillanimitie': []},
 'pusillanimoufli': {'pusillanimoufly': []},
 'pusillanimous': ['pusillanimously', 'pusillanimousness'],
 'pusillanimu': {'pusillanimus': []},
 'pusilli': {'pusillis': []},
 'pusilln': {'pusillns': []},
 'pusillo': {'pusillos': []},
 'pusilloid': {'pusilloides': []},
 'pusillu': {'pusillus': []},
 'pusilu': {'pusilus': []},
 'pusimo': {'pusimos': []},
 'pusin': {'pusine': [], 'pusins': []},
 'pusiol': {'pusiole': []},
 'pusion': {'pusione': []},
 'pusist': {'pusiste': ['pusistes']},
 'pusiste': ['pusistes'],
 'pusistei': {'pusisteis': []},
 'pusit': {'pusition': [], 'pusitive': []},
 'pusittu': {'pusittus': []},
 'pusiuanim': {'pusiuanimity': []},
 'pusiuu': {'pusiuus': []},
 'puska': {'puskas': []},
 'puskar': {'puskaric': []},
 'puskd': {'puskds': []},
 'puskesma': {'puskesmas': []},
 'puski': {'pusky': []},
 'puskin': {'puskins': []},
 'puskoriu': {'puskorius': []},
 'pusku': {'puskus': []},
 'pusl': {'pusle': ['pusled', 'pusles']},
 'pusle': ['pusled', 'pusles'],
 'pusli': {'puslied': [], 'pusliing': [], 'pusly': []},
 'puslik': {'puslike': []},
 'puslish': {'puslished': []},
 'puslllu': {'puslllus': []},
 'pusn': {'pusned': [], 'pusning': []},
 'puso': {'pusos': []},
 "puso'i": {"puso'y": []},
 'pusorgan': {'pusorganisms': []},
 'pusos': {'pusose': []},
 'puspabhuti': {'puspabhutis': []},
 'puspo': {'puspos': []},
 'puspokladani': {'puspokladany': []},
 'puspos': {'puspose': ['pusposes']},
 'puspose': ['pusposes'],
 'pusproduc': {'pusproducing': []},
 'puss': ['pusse', 'pussed', 'pussing', 'pussful'],
 'pussag': {'pussage': ['pussages']},
 'pussage': ['pussages'],
 'pussanc': {'pussance': []},
 'pussel': {'pussell': []},
 'pussemi': {'pussemier': []},
 'pussen': {'pussens': []},
 'pussent': {'pussented': []},
 'pusser': {'pussers': []},
 'pussess': {'pussession': []},
 'pussett': {'pussette': []},
 'pussh': {'pusshed': []},
 'pussi': {'pussie': ['pussied'], 'pussiness': [], 'pussy': ['pussying']},
 'pussian': {'pussians': []},
 'pussibl': {'pussible': [], 'pussibly': []},
 'pussie': ['pussied'],
 'pussifi': {'pussified': []},
 'pussikin': {'pussikins': []},
 'pussilanim': {'pussilanimity': [], 'pussilanimous': []},
 'pussillanim': {'pussillanimity': [], 'pussillanimous': []},
 'pussilu': {'pussilus': []},
 'pussion': {'pussions': []},
 'pusskin': {'pusskins': []},
 'pussl': {'pussle': ['pussled'], 'pussling': []},
 'pussle': ['pussled'],
 'pussli': {'pussly': []},
 'pusson': {'pussonal': ['pussonally', 'pussonality'], 'pussons': []},
 'pussonal': ['pussonally', 'pussonality'],
 'pussta': {'pusstas': []},
 'pussum': {'pussums': []},
 'pussy': ['pussying'],
 'pussycat': {'pussycat': []},
 'pussyfoot': {'pussyfooted': [],
               'pussyfooter': ['pussyfooters'],
               'pussyfooting': [],
               'pussyfoots': []},
 'pussyfooter': ['pussyfooters'],
 'pussykin': {'pussykins': []},
 'pussylanermu': {'pussylanermus': []},
 'pussylip': {'pussylips': []},
 'pussypaw': {'pussypaws': []},
 'pussyto': {'pussytoes': []},
 'pussywhip': {'pussywhipped': []},
 'pussywillow': {'pussywillows': []},
 'pust': {'puste': ['pusted'], 'pusts': []},
 'pusta': {'pustas': []},
 'pustak': {'pustake': []},
 'pustapala': {'pustapalas': []},
 'puste': ['pusted'],
 'pustejovksi': {'pustejovksy': []},
 'pustejovski': {'pustejovsky': []},
 'pustel': {'pustell': []},
 'pusterhof': {'pusterhofer': []},
 'pustert': {'pustertal': []},
 'pusterth': {'pusterthal': []},
 'pustevni': {'pustevny': []},
 'pustherth': {'pustherthal': []},
 'pusti': {'pustied': [], 'pustiing': [], 'pusty': []},
 'pusting': {'pustinger': []},
 'pustkuch': {'pustkucher': []},
 'pustl': {'pustle': ['pustles']},
 'pustle': ['pustles'],
 'pustovalov': {'pustovalovs': []},
 'pustul': {'pustulant': ['pustulants'],
            'pustulate': ['pustulated', 'pustulates'],
            'pustulating': [],
            'pustulation': ['pustulations'],
            'pustule': ['pustuled', 'pustulent', 'pustulence'],
            'pustulous': []},
 'pustula': {'pustulae': [], 'pustulas': []},
 'pustulan': {'pustulans': []},
 'pustulant': ['pustulants'],
 'pustulari': {'pustulary': []},
 'pustulate': ['pustulated', 'pustulates'],
 'pustulation': ['pustulations'],
 'pustulatu': {'pustulatus': []},
 'pustule': ['pustuled', 'pustulent', 'pustulence'],
 'pustuleus': {'pustuleuse': []},
 'pustuli': {'pustulis': []},
 'pustulocrustac': {'pustulocrustaceous': []},
 'pustulocyst': {'pustulocystic': []},
 'pustulos': {'pustulose': ['pustuloses']},
 'pustulose': ['pustuloses'],
 'pustulosi': {'pustulosis': []},
 'pustulosu': {'pustulosus': []},
 'pustulot': {'pustulotic': []},
 'pustuls': {'pustulse': []},
 'pustur': {'pusture': []},
 'pustyn': {'pustyne': []},
 'pusu': {'pusue': ['pusued'], 'pusuing': [], 'pusus': []},
 'pusuanc': {'pusuance': []},
 'pusue': ['pusued'],
 'pusuit': {'pusuits': []},
 'pusul': {'pusule': ['pusules']},
 'pusule': ['pusules'],
 'pusulu': {'pusulus': []},
 'pusyabhuti': {'pusyabhutis': []},
 'pusyamitra': {'pusyamitras': []},
 'puszczi': {'puszczy': []},
 'puszl': {'puszle': ['puszled']},
 'puszle': ['puszled'],
 'puszta': {'pusztas': []},
 'pusztasz': {'pusztaszer': []},
 'put': ['putse'],
 'puta': {'putae': [], 'putas': []},
 'putab': {'putabant': []},
 'putaba': {'putabas': []},
 'putabamu': {'putabamus': []},
 'putabi': {'putabis': []},
 'putabimu': {'putabimus': []},
 'putabl': {'putability': [], 'putable': [], 'putably': []},
 'putachi': {'putachie': []},
 'putag': {'putage': []},
 'putain': {'putaine': ['putaines'], 'putains': []},
 'putaine': ['putaines'],
 'putak': {'putake': []},
 'putal': {'putall': []},
 'putamen': ['putamenal'],
 'putamin': {'putaminal': [], 'putamine': []},
 'putamini': {'putaminis': []},
 'putamu': {'putamus': []},
 'putan': {'putane': [], 'putans': []},
 'putana': {'putanas': []},
 'putandu': {'putandus': []},
 'putang': {'putange': ['putanges']},
 'putange': ['putanges'],
 'putant': {'putantes': [], 'putants': []},
 'putantibu': {'putantibus': []},
 'putantqu': {'putantque': []},
 'putar': {'putare': ['putares', 'putarent']},
 'putare': ['putares', 'putarent'],
 'putaremu': {'putaremus': []},
 'putareti': {'putaretis': []},
 'putari': {'putaris': []},
 'putasn': {'putasne': []},
 'putass': {'putasse': ['putasses', 'putassent']},
 'putasse': ['putasses', 'putassent'],
 'putassemu': {'putassemus': []},
 'putasti': {'putastis': []},
 'putat': {'putatative': [],
           'putate': ['putated'],
           'putation': ['putations', 'putational', 'putationally'],
           'putator': []},
 'putate': ['putated'],
 'putati': {'putatious': [], 'putatis': []},
 'putation': {'putatione': ['putationes']},
 'putatione': ['putationes'],
 'putationi': {'putationis': []},
 'putatit': {'putatitive': []},
 'putativcli': {'putativcly': []},
 'putativu': {'putativus': []},
 'putatqu': {'putatque': []},
 'putatu': {'putatus': []},
 'putauimu': {'putauimus': []},
 'putaver': {'putaverant': [], 'putavere': []},
 'putaveri': {'putaveris': []},
 'putaverimu': {'putaverimus': []},
 'putavimu': {'putavimus': []},
 'putawatami': {'putawatamies': []},
 'putawatim': {'putawatimes': []},
 'putawatimi': {'putawatimies': []},
 'putawatomi': {'putawatomie': ['putawatomies']},
 'putawatomie': ['putawatomies'],
 'putaway': {'putaways': []},
 'putawi': {'putawy': []},
 'putback': {'putbacks': []},
 'putbor': {'putboring': []},
 'putbu': {'putbus': []},
 'putbus': {'putbuses': []},
 'putc': {'putcs': []},
 'putcal': {'putcall': []},
 'putch': {'putches': []},
 'putchamin': {'putchamins': []},
 'putchas': {'putchase': ['putchased', 'putchases'], 'putchasing': []},
 'putchase': ['putchased', 'putchases'],
 'putcher': {'putchers': []},
 'putchin': {'putchins': []},
 'putchist': {'putchists': []},
 'putcom': {'putcome': []},
 'putdoubl': {'putdouble': []},
 'putdown': {'putdownable': [], 'putdowns': []},
 'pute': {'puted': [],
          'putee': ['putees'],
          'putely': [],
          'putes': [],
          'puting': []},
 'puteal': {'puteals': []},
 'puteali': {'putealis': []},
 'puteanu': {'puteanus': []},
 'putedli': {'putedly': []},
 'putee': ['putees'],
 'putei': {'puteis': []},
 'putemu': {'putemus': []},
 'puten': {'putens': []},
 'puteo': {'puteos': []},
 'puteolan': {'puteolans': []},
 'puteolani': {'puteolanis': []},
 'puteolanu': {'puteolanus': []},
 'puteoli': {'puteolis': []},
 'puteolo': {'puteolos': []},
 'puteolu': {'puteolus': []},
 'puter': {'putere': [], 'puterization': [], 'puterized': [], 'puters': []},
 'puteri': {'puteris': []},
 'puteril': {'puterile': []},
 'puteris': {'puterised': []},
 'putern': {'puternic': []},
 'puternic': {'puternice': []},
 'putesestvi': {'putesestvie': []},
 'puteshestvi': {'puteshestvie': []},
 'puteshestviy': {'puteshestviye': []},
 'puteti': {'putetis': []},
 'puteu': {'puteus': []},
 'putevy': {'putevye': []},
 'putf': {'putfed': [], 'putfing': [], 'putfs': []},
 'putfil': {'putfile': []},
 'putft': {'putfting': []},
 'puth': {'puthe': ['puthed'], 'puths': []},
 'puthan': {'puthans': []},
 'puthanangadi': {'puthanangady': []},
 'puthe': ['puthed'],
 'puthenp': {'puthenpally': []},
 'puthenpurack': {'puthenpurackal': []},
 'puthenpurak': {'puthenpurakal': []},
 'putherb': {'putherbes': []},
 'putherbeu': {'putherbeus': []},
 'puthermor': {'puthermore': []},
 'puthi': {'puthis': []},
 'puthit': {'puthites': []},
 'puthoff': {'puthoffs': []},
 'puthol': {'putholes': []},
 'putholog': {'puthology': []},
 'puthor': {'puthority': []},
 'puthucheari': {'puthucheary': []},
 'puthujjana': {'puthujjanas': []},
 'puthup': {'puthupalli': [], 'puthupally': []},
 'puthupp': {'puthuppally': []},
 'puthusseri': {'puthussery': []},
 'puti': {'putie': ['puties'], 'putiing': [], 'putis': [], 'puty': []},
 'putian': {'putians': []},
 'putiatin': {'putiatine': []},
 'putid': {'putide': []},
 'putidi': {'putidis': []},
 'putidiu': {'putidius': []},
 'putidu': {'putidus': []},
 'putie': ['puties'],
 'putient': {'putients': []},
 'putievski': {'putievsky': []},
 'putif': {'putification': []},
 'putifi': {'putified': [], 'putify': []},
 'putigni': {'putigny': []},
 'putil': {'putile': [], 'putilic': []},
 'putilis': {'putilisation': []},
 'putilit': {'putilite': []},
 'putillu': {'putillus': []},
 'putilov': {'putilovs': []},
 'putilovet': {'putilovets': []},
 'putilovski': {'putilovsky': []},
 'putimag': {'putimage': []},
 'putin': ['putine', 'putinism'],
 'putina': {'putinas': []},
 'putinkovski': {'putinkovsky': []},
 'putit': {'putitive': []},
 'putiti': {'putity': []},
 'putkam': {'putkamer': []},
 'putkamm': {'putkammer': []},
 'putkaradz': {'putkaradze': []},
 'putl': {'putled': [], 'putling': []},
 'putle': {'putlee': []},
 'putli': {'putlis': []},
 'putlin': {'putline': ['putlines']},
 'putline': ['putlines'],
 'putlish': {'putlished': []},
 'putlitz': {'putlitzes': []},
 'putlitzstrass': {'putlitzstrasse': []},
 'putlmag': {'putlmage': []},
 'putlo': {'putlos': []},
 'putlock': {'putlocks': []},
 'putlog': {'putlogs': []},
 'putm': {'putme': []},
 'putman': {'putmans': []},
 'putmonari': {'putmonary': []},
 'putnam': {'putname': [], 'putnams': []},
 "putnam'": {"putnam's": []},
 'putnamesqu': {'putnamesque': []},
 'putnamit': {'putnamites': []},
 'putnamvil': {'putnamville': []},
 'putne': {'putnee': ['putnees']},
 'putnee': ['putnees'],
 'putneedar': {'putneedars': []},
 'putney': {'putneys': []},
 'putneyvil': {'putneyville': []},
 'putni': {'putnis': [], 'putny': []},
 'putnin': {'putnins': []},
 'putno': {'putnoe': []},
 'putnoki': {'putnoky': []},
 'puto': {'putos': []},
 'putoff': {'putoff': []},
 'putoi': {'putois': []},
 'puton': {'putons': []},
 'putopi': {'putopis': []},
 'putopt': {'putoption': []},
 'putori': {'putoris': []},
 'putorin': {'putorins': []},
 'putoriu': {'putorius': []},
 'putout': {'putout': []},
 'putovanj': {'putovanje': []},
 'putovski': {'putovsky': []},
 'putpl': {'putple': []},
 'putpos': {'putpose': ['putposes']},
 'putpose': ['putposes'],
 'putput': {'putputs': [], 'putputted': [], 'putputting': []},
 'putr': {'putre': ['putres', 'putred'], 'putring': []},
 'putra': {'putras': []},
 'putran': {'putrane': []},
 'putrcscibl': {'putrcscible': []},
 'putre': ['putres', 'putred'],
 'putredin': {'putredine': ['putredines'], 'putredinous': []},
 'putredine': ['putredines'],
 'putredini': {'putredinis': []},
 'putredinu': {'putredinus': []},
 'putref': {'putrefation': [], 'putrefication': []},
 'putrefac': {'putrefacation': []},
 'putrefaci': {'putrefacient': []},
 'putrefacien': {'putrefaciens': []},
 'putrefact': {'putrefacted': [], 'putrefaction': [], 'putrefactive': []},
 'putrefacti': {'putrefactis': []},
 'putrefaction': {'putrefactione': []},
 'putrefactioni': {'putrefactionis': []},
 'putrefacto': {'putrefactos': []},
 'putrefatt': {'putrefatte': []},
 'putrefazion': {'putrefazione': []},
 'putrefi': {'putrefiable': [],
             'putrefie': ['putrefied', 'putrefies', 'putrefiers'],
             'putrefy': ['putrefying']},
 'putrefie': ['putrefied', 'putrefies', 'putrefiers'],
 'putrefract': {'putrefraction': [], 'putrefractive': []},
 'putrefy': ['putrefying'],
 'putrel': {'putrell': []},
 'putres': {'putreseible': [], 'putresence': [], 'putresible': []},
 'putresact': {'putresaction': []},
 'putresc': {'putresce': ['putrescent',
                          'putrescents',
                          'putrescence',
                          'putrescency',
                          'putrescently'],
             'putrescibility': [],
             'putrescible': ['putrescibles'],
             'putrescing': []},
 'putresce': ['putrescent',
              'putrescents',
              'putrescence',
              'putrescency',
              'putrescently'],
 'putrescen': {'putrescene': [], 'putrescens': []},
 'putrescent': {'putrescente': ['putrescentes']},
 'putrescente': ['putrescentes'],
 'putrescentia': {'putrescentiae': []},
 'putrescentibu': {'putrescentibus': []},
 'putrescer': {'putrescere': []},
 'putrescible': ['putrescibles'],
 'putrescin': {'putrescine': []},
 'putri': {'putrie': [], 'putris': [], 'putry': []},
 'putribu': {'putribus': []},
 'putrid': {'putride': ['putrides'], 'putridity': [], 'putridness': []},
 'putrida': {'putridae': [], 'putridas': []},
 'putride': ['putrides'],
 'putridi': {'putridis': []},
 'putridli': {'putridly': []},
 'putridsmel': {'putridsmelling': []},
 'putridu': {'putridus': []},
 'putrif': {'putrification': []},
 'putrifacien': {'putrifaciens': []},
 'putrifact': {'putrifaction': ['putrifactions'], 'putrifactive': []},
 'putrifaction': ['putrifactions'],
 'putrifi': {'putrifiable': [],
             'putrifie': ['putrified', 'putrifies'],
             'putrify': ['putrifyed', 'putrifying']},
 'putrificu': {'putrificus': []},
 'putrifie': ['putrified', 'putrifies'],
 'putrifl': {'putrifled': []},
 'putrify': ['putrifyed', 'putrifying'],
 'putrilag': {'putrilage': []},
 'putrilagin': {'putrilaginous': []},
 'putriqu': {'putrique': []},
 'putrisi': {'putrisied': [], 'putrisies': []},
 'putro': {'putros': []},
 'putru': {'putrus': []},
 'puts': {'put': ['putse']},
 'putsch': ['putsche', 'putsched'],
 'putschismu': {'putschismus': []},
 'putschist': {'putschistes': [], 'putschists': []},
 'putschiu': {'putschius': []},
 'putschk': {'putschke': []},
 'putschversuch': {'putschversuche': []},
 'putsey': {'putseys': []},
 'putsi': {'putsis': [], 'putsy': []},
 'putsid': {'putside': []},
 'putsimpli': {'putsimply': []},
 'putso': {'putsoe': ['putsoes']},
 'putsoan': {'putsoane': []},
 'putsoe': ['putsoes'],
 'putsonderwat': {'putsonderwater': []},
 'putstand': {'putstanding': []},
 'putstat': {'putstatic': []},
 'putsth': {'putsthe': []},
 'putstr': {'putstring': []},
 'putsu': {'putsue': ['putsued'], 'putsuing': []},
 'putsue': ['putsued'],
 'putsuit': {'putsuits': []},
 'putt': ['putte', 'puttes', 'puttting'],
 'putta': {'puttas': []},
 'puttabl': {'puttable': []},
 'puttah': {'puttahs': []},
 'puttan': {'puttane': []},
 'puttaparthi': {'puttaparthy': []},
 'puttaswami': {'puttaswamy': []},
 'puttbu': {'puttbus': []},
 'putte': {'puttee': ['putteed']},
 'puttee': ['putteed'],
 'putteedar': {'putteedars': []},
 'puttelang': {'puttelange': []},
 'putteman': {'puttemans': []},
 'puttenham': {'puttenhams': []},
 'putter': ['putterer', 'puttered', 'puttering', 'putterings'],
 'putterfac': {'putterface': []},
 'puttergil': {'puttergill': []},
 'putteri': {'putterie': [], 'puttery': []},
 'putteridg': {'putteridge': []},
 'putteril': {'putterill': []},
 'putterman': {'puttermans': []},
 'puttermess': {'puttermesser': []},
 'puttern': {'putterns': []},
 'putteth': {'puttethe': []},
 'putth': {'putthe': []},
 'putti': {'puttie': ['puttied'], 'puttis': [], 'putty': ['puttying']},
 'puttick': {'putticks': []},
 'puttie': ['puttied'],
 'puttig': {'puttige': []},
 'puttin': {'puttins': []},
 'putting': {'puttinge': ['puttinger']},
 'puttinge': ['puttinger'],
 'puttinggreen': {'puttinggreens': []},
 'puttinghi': {'puttinghis': []},
 'puttingli': {'puttingly': []},
 'puttingth': {'puttingthe': []},
 'puttingtogeth': {'puttingtogether': []},
 'puttkam': {'puttkamer': ['puttkamers']},
 'puttkamer': ['puttkamers'],
 'puttkamm': {'puttkammer': []},
 'puttnam': {'puttnams': []},
 'puttni': {'puttnies': []},
 'putto': {'puttos': []},
 'puttock': {'puttocke': [], 'puttocks': []},
 'puttogeth': {'puttogether': []},
 'putton': {'puttons': []},
 'puttoni': {'puttony': []},
 'puttonyo': {'puttonyos': []},
 'puttooa': {'puttooas': []},
 'puttooah': {'puttooahs': []},
 'puttput': {'puttputted': [], 'puttputting': []},
 'puttr': {'puttre': []},
 'puttrel': {'puttrell': []},
 'putty': ['puttying'],
 'puttycolor': {'puttycolored': []},
 'puttycolour': {'puttycoloured': []},
 'puttyfac': {'puttyfaced': []},
 'puttyknif': {'puttyknife': []},
 'puttylik': {'puttylike': []},
 'puttyng': {'puttynge': []},
 'puttypowd': {'puttypowder': []},
 'putu': {'putus': []},
 'putuitari': {'putuitary': []},
 'putumayo': {'putumayos': []},
 'putun': {'putuns': []},
 'putund': {'putunder': []},
 'putup': {'putups': []},
 'putur': {'puture': ['putures']},
 'puture': ['putures'],
 'pututu': {'pututus': []},
 'putvalu': {'putvalue': []},
 'putware': {'putwaree': ['putwarees']},
 'putwaree': ['putwarees'],
 'putwari': {'putwaries': [], 'putwary': []},
 'putwarre': {'putwarree': []},
 'putwarri': {'putwarries': [], 'putwarry': []},
 'putwurdhun': {'putwurdhuns': []},
 'putz': ['putze', 'putzed', 'putzing'],
 'putzel': {'putzell': []},
 'putzer': {'putzers': []},
 'putzey': {'putzeys': []},
 'putzger': {'putzgers': []},
 'putzhamm': {'putzhammer': []},
 'putzi': {'putzie': [], 'putzy': []},
 'putzig': {'putziger': []},
 'putzk': {'putzke': []},
 'putzmeist': {'putzmeister': []},
 'putzt': {'putzte': []},
 'putzzimm': {'putzzimmer': []},
 'puu': {'puued': [], 'puuing': [], 'puus': []},
 'puucstyl': {'puucstyle': []},
 'puuhal': {'puuhale': []},
 'puuicat': {'puuication': []},
 'puuiqu': {'puuique': []},
 'puuish': {'puuished': [], 'puuishing': []},
 'puuishabl': {'puuishable': []},
 'puuishment': {'puuishments': []},
 'puukapel': {'puukapele': []},
 'puul': {'puule': ['puuled']},
 'puule': ['puuled'],
 'puulinu': {'puulinus': []},
 'puulu': {'puulus': []},
 'puund': {'puunds': []},
 'puunen': {'puunene': []},
 'puur': {'puurs': []},
 'puusania': {'puusanias': []},
 'puut': {'puute': []},
 'puv': {'puvs': []},
 'puvac': {'puvacic': []},
 'puvat': {'puvate': []},
 'puvenel': {'puvenelle': []},
 'puvi': {'puvis': []},
 'puvil': {'puvill': []},
 'puvisd': {'puvisde': []},
 'puvl': {'puvls': []},
 'puvpos': {'puvpose': []},
 'puvva': {'puvvas': []},
 'puw': {'puwe': []},
 'puwa': {'puwas': []},
 'puwed': {'puwede': []},
 'puwer': {'puwers': []},
 'puwic': {'puwication': []},
 'puy': {'puye': ['puyed', 'puyes'], 'puying': [], 'puys': []},
 'puya': {'puyae': [], 'puyas': []},
 'puyad': {'puyade': []},
 'puyallup': {'puyallups': []},
 'puyan': {'puyane': [], 'puyans': []},
 'puyat': {'puyats': []},
 'puybusqu': {'puybusque': []},
 'puyd': {'puyde': []},
 'puye': ['puyed', 'puyes'],
 'puyehu': {'puyehue': []},
 'puyemr': {'puyemre': []},
 'puyfontain': {'puyfontaine': []},
 'puygeli': {'puygelier': []},
 'puygelli': {'puygellier': []},
 'puylaroqu': {'puylaroque': []},
 'puylaur': {'puylaurent': []},
 'puylauren': {'puylaurens': []},
 'puyloubi': {'puyloubier': []},
 'puymaigr': {'puymaigre': []},
 'puymali': {'puymaly': []},
 'puymeg': {'puymege': []},
 'puymera': {'puymeras': []},
 'puymoren': {'puymorens': []},
 'puynod': {'puynode': []},
 'puyp': {'puype': []},
 'puyroch': {'puyroche': []},
 'puys': {'puyse': []},
 'puysai': {'puysaie': []},
 'puysang': {'puysange': []},
 'puysati': {'puysatier': []},
 'puysay': {'puysaye': []},
 'puysegur': {'puysegurs': []},
 'puyss': {'puysse': []},
 'puyssanc': {'puyssance': []},
 'puyssaunc': {'puyssaunce': []},
 'puyveld': {'puyvelde': []},
 'puza': {'puzas': []},
 'puzal': {'puzaled': []},
 'puzel': {'puzeled': []},
 'puzi': {'puzis': [], 'puzy': []},
 'puzil': {'puziled': []},
 'puzina': {'puzinas': []},
 'puzinauska': {'puzinauskas': []},
 'puzitski': {'puzitsky': []},
 'puzl': {'puzle': ['puzled'], 'puzling': []},
 'puzle': ['puzled'],
 'puzo': {'puzos': []},
 'puzon': {'puzone': []},
 'puzosianu': {'puzosianus': []},
 'puzri': {'puzris': []},
 'puzsl': {'puzsled': []},
 'puzyrevski': {'puzyrevsky': []},
 'puzz': {'puzzed': []},
 'puzzar': {'puzzare': []},
 'puzzel': {'puzzeled': [], 'puzzeling': [], 'puzzell': [], 'puzzels': []},
 'puzzi': {'puzzie': ['puzzied', 'puzzies'], 'puzzy': []},
 'puzzie': ['puzzied', 'puzzies'],
 'puzzingli': {'puzzingly': []},
 'puzzl': {'puzzle': ['puzzled'], 'puzzling': ['puzzlings']},
 'puzzle': ['puzzled'],
 'puzzlecaus': {'puzzlecause': []},
 'puzzledli': {'puzzledly': []},
 'puzzledlook': {'puzzledlooking': []},
 'puzzlehead': {'puzzleheaded': []},
 'puzzleheaded': {'puzzleheadedness': []},
 'puzzlelik': {'puzzlelike': []},
 'puzzlemak': {'puzzlemaker': ['puzzlemakers'], 'puzzlemaking': []},
 'puzzlemaker': ['puzzlemakers'],
 'puzzlement': {'puzzlement': []},
 'puzzlepictur': {'puzzlepicture': []},
 'puzzlepiec': {'puzzlepiece': []},
 'puzzler': {'puzzler': []},
 'puzzlesolv': {'puzzlesolver': ['puzzlesolvers'], 'puzzlesolving': []},
 'puzzlesolver': ['puzzlesolvers'],
 'puzzlesom': {'puzzlesome': []},
 'puzzlewel': {'puzzlewell': []},
 'puzzli': {'puzzly': []},
 'puzzling': {'puzzlingness': []},
 'puzzlingli': {'puzzlingly': []},
 'puzzlist': {'puzzlists': []},
 'puzzol': {'puzzole': []},
 'puzzolan': {'puzzolane': [], 'puzzolanic': [], 'puzzolans': []},
 'puzzolana': {'puzzolanas': []},
 'puzzolent': {'puzzolente': []},
 'puzzzl': {'puzzzle': []}}
