#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_qu = {"qu'a": {"qu'as": []},
 "qu'e": {"qu'es": []},
 "qu'i": {"qu'y": []},
 "qu'l": {"qu'ls": []},
 "qu't": {"qu'te": []},
 "qu'u": {"qu'us": []},
 'qua': {'quaed': [], 'quas': []},
 'quaa': {'quaas': []},
 'quaad': {'quaade': []},
 'quaae': {'quaaes': []},
 'quaalud': {'quaalude': []},
 'quaaqu': {'quaaque': []},
 'quaatiti': {'quaatity': []},
 'quab': {'quabe': []},
 "quab'ti": {"quab'ty": []},
 'quabarl': {'quabarls': []},
 'quabaug': {'quabaugs': []},
 'quabb': {'quabbe': []},
 'quabbalist': {'quabbalistic': []},
 'quabbl': {'quabbles': []},
 'quabfi': {'quabfied': []},
 'quabi': {'quabies': [], 'quabis': []},
 'quabiu': {'quabius': []},
 'quabl': {'quable': ['quables']},
 'quable': ['quables'],
 'quaboag': {'quaboags': []},
 'quaboo': {'quaboos': []},
 'quabteb': {'quabtebs': []},
 'quabtebl': {'quabtebly': []},
 'quabti': {'quabties': [], 'quabty': []},
 'quabu': {'quabus': []},
 'quaccumqu': {'quaccumque': []},
 'quaccunqu': {'quaccunque': []},
 'quacha': {'quachas': []},
 'quaci': {'quacies': [], 'quacy': []},
 'quaciou': {'quacious': []},
 'quaciti': {'quacity': []},
 'quack': ['quacke', 'quacked', 'quacking', 'quackings'],
 'quackbust': {'quackbusters': []},
 'quackcnbo': {'quackcnbos': []},
 'quackdoctor': {'quackdoctors': []},
 'quackel': {'quackels': []},
 'quackenbo': {'quackenbos': []},
 'quackenboss': {'quackenbosses': []},
 'quackenbush': {'quackenbushes': []},
 'quacker': {'quackers': []},
 'quackeri': {'quackery': []},
 'quackerth': {'quackerthal': []},
 'quacki': {'quackie': [], 'quacky': []},
 'quackl': {'quackle': ['quackles'], 'quackling': []},
 'quackle': ['quackles'],
 'quackmedicin': {'quackmedicines': []},
 'quacksalb': {'quacksalber': []},
 'quacksalv': {'quacksalver': ['quacksalvers'], 'quacksalving': []},
 'quacksalver': ['quacksalvers'],
 'quaco': {'quacoe': [], 'quacos': []},
 'quacqu': {'quacque': []},
 'quacrer': {'quacrere': []},
 'quacstion': {'quacstiones': []},
 'quacultur': {'quaculture': []},
 'quacumqu': {'quacumque': []},
 'quacunqu': {'quacunque': []},
 'quad': ['quade', 'quades', 'quaded', 'quadded', 'quadding'],
 'quadakk': {'quadakkers': []},
 'quadaloup': {'quadaloupe': []},
 'quadalquiv': {'quadalquiver': []},
 'quadalup': {'quadalupe': []},
 'quadamtenu': {'quadamtenus': []},
 'quadantenu': {'quadantenus': []},
 'quadbit': {'quadbits': []},
 'quadciti': {'quadcities': []},
 'quaddi': {'quaddy': []},
 'quaddit': {'quaddition': []},
 'quaddu': {'quaddus': []},
 'quadem': {'quadems': []},
 'quaden': {'quadens': []},
 'quader': {'quaderer': [], 'quaders': []},
 'quaderkamm': {'quaderkammer': []},
 'quadern': {'quaderns': []},
 'quaderno': {'quadernos': []},
 'quadi': {'quadis': [], 'quady': []},
 'quadian': {'quadians': []},
 'quadiani': {'quadianis': []},
 'quadic': {'quadice': []},
 'quadilater': {'quadilateral': ['quadilaterals']},
 'quadilateral': ['quadilaterals'],
 'quadl': {'quadling': ['quadlings']},
 'quadlet': {'quadlets': []},
 'quadlin': {'quadlins': []},
 'quadling': ['quadlings'],
 'quadmpol': {'quadmpole': []},
 'quadnipol': {'quadnipole': []},
 'quadnit': {'quadnite': []},
 'quadr': {'quadrative': [], 'quadre': ['quadres', 'quadred'], 'quadring': []},
 'quadra': {'quadrae': [], 'quadras': []},
 'quadrabl': {'quadrable': []},
 'quadracep': {'quadraceps': []},
 'quadract': {'quadractic': []},
 'quadracu': {'quadracus': []},
 'quadracycl': {'quadracycle': ['quadracycles']},
 'quadracycle': ['quadracycles'],
 'quadracyther': {'quadracythere': []},
 'quadrad': {'quadradic': [], 'quadrads': []},
 'quadrada': {'quadradas': []},
 'quadrado': {'quadrados': []},
 'quadrafo': {'quadrafos': []},
 'quadrag': {'quadrages': []},
 'quadragant': {'quadragante': []},
 'quadragemin': {'quadrageminal': []},
 'quadragena': {'quadragenas': []},
 'quadragenarian': {'quadragenarians': []},
 'quadragenariu': {'quadragenarius': []},
 'quadrageni': {'quadragenis': []},
 'quadrageno': {'quadragenos': []},
 'quadragesim': {'quadragesimal': [], 'quadragesime': []},
 'quadragesima': ['quadragesimae'],
 'quadragesimal': {'quadragesimale': ['quadragesimales']},
 'quadragesimale': ['quadragesimales'],
 'quadragesimali': {'quadragesimalis': []},
 'quadragesimalibu': {'quadragesimalibus': []},
 'quadragesimu': {'quadragesimus': []},
 'quadragesm': {'quadragesms': []},
 'quadragi': {'quadragies': []},
 'quadragon': {'quadragonal': []},
 'quadrain': {'quadrains': []},
 'quadralater': {'quadralateral': []},
 'quadralingu': {'quadralingual': []},
 'quadralu': {'quadralus': []},
 'quadramaculatu': {'quadramaculatus': []},
 'quadramet': {'quadrameter': []},
 'quadran': {'quadrans': []},
 'quadrang': {'quadrange': []},
 'quadrangl': {'quadrangle': ['quadrangled']},
 'quadrangle': ['quadrangled'],
 'quadrangolar': {'quadrangolare': []},
 'quadrangul': {'quadrangulation': ['quadrangulations']},
 'quadrangulair': {'quadrangulaire': ['quadrangulaires']},
 'quadrangulaire': ['quadrangulaires'],
 'quadrangular': {'quadrangulare': ['quadrangulares'], 'quadrangularity': []},
 'quadrangulare': ['quadrangulares'],
 'quadrangulari': {'quadrangularis': []},
 'quadrangularibu': {'quadrangularibus': []},
 'quadrangularli': {'quadrangularly': []},
 'quadrangulation': ['quadrangulations'],
 'quadranguli': {'quadrangulis': []},
 'quadrangulu': {'quadrangulus': []},
 'quadrant': ['quadrante',
              'quadranted',
              'quadrantal',
              'quadrantes',
              'quadrantic',
              'quadrantals',
              'quadrantally'],
 'quadrantanop': {'quadrantanopic': []},
 'quadrantanopia': {'quadrantanopia': []},
 'quadrantanopsia': {'quadrantanopsias': []},
 'quadrantectomi': {'quadrantectomies': [], 'quadrantectomy': []},
 'quadranti': {'quadrantis': []},
 'quadrantibu': {'quadrantibus': []},
 'quadrantid': {'quadrantids': []},
 'quadrantshap': {'quadrantshaped': []},
 'quadrap': {'quadraped': ['quadrapeds']},
 'quadraparesi': {'quadraparesis': []},
 'quadrapartit': {'quadrapartite': []},
 'quadraped': {'quadrapedal': []},
 'quadraphas': {'quadraphase': []},
 'quadraphon': {'quadraphonic': ['quadraphonics', 'quadraphonically']},
 'quadraphoni': {'quadraphony': []},
 'quadraphonic': ['quadraphonics', 'quadraphonically'],
 'quadrapleg': {'quadraplegic': ['quadraplegics']},
 'quadraplegic': ['quadraplegics'],
 'quadrapol': {'quadrapole': ['quadrapoles']},
 'quadrapole': ['quadrapoles'],
 'quadrar': {'quadrare': []},
 'quadrason': {'quadrasonic': []},
 'quadraspidiotu': {'quadraspidiotus': []},
 'quadrat': {'quadratal': [],
             'quadrate': ['quadrated', 'quadrately'],
             'quadratic': ['quadratical', 'quadraticity', 'quadratically'],
             'quadrating': [],
             'quadration': ['quadrations'],
             'quadrator': ['quadrators'],
             'quadrats': []},
 'quadrata': {'quadratae': [], 'quadratas': []},
 'quadrate': ['quadrated', 'quadrately'],
 'quadrati': {'quadratis': []},
 'quadratianu': {'quadratianus': []},
 'quadratic': ['quadratical', 'quadraticity', 'quadratically'],
 'quadraticep': {'quadraticeps': []},
 'quadraticequ': {'quadraticequation': []},
 'quadratich': {'quadratiche': []},
 'quadratici': {'quadraticis': []},
 'quadraticli': {'quadraticly': []},
 'quadration': ['quadrations'],
 'quadratiqu': {'quadratique': ['quadratiques']},
 'quadratique': ['quadratiques'],
 'quadratisch': {'quadratische': ['quadratisches', 'quadratischer']},
 'quadratische': ['quadratisches', 'quadratischer'],
 'quadratkilomet': {'quadratkilometer': []},
 'quadratmet': {'quadratmeter': []},
 'quadratn': {'quadratns': []},
 'quadrato': {'quadratos': []},
 'quadratojug': {'quadratojugal': ['quadratojugals']},
 'quadratojugal': ['quadratojugals'],
 'quadrator': ['quadrators'],
 'quadratr': {'quadratric': []},
 'quadratric': {'quadratrices': []},
 'quadratsumm': {'quadratsumme': []},
 'quadratu': {'quadratus': []},
 'quadratur': {'quadrature': []},
 'quadratura': {'quadraturae': [], 'quadraturas': []},
 'quadraturephas': {'quadraturephase': []},
 'quadraturi': {'quadraturis': []},
 'quadratzentimet': {'quadratzentimeter': []},
 'quadraval': {'quadravalent': []},
 'quadre': ['quadres', 'quadred'],
 'quadrem': {'quadremes': []},
 'quadreni': {'quadrenially': [], 'quadreny': []},
 'quadrenni': {'quadrennial': ['quadrennials', 'quadrennially']},
 'quadrennial': ['quadrennials', 'quadrennially'],
 'quadrennium': {'quadrennium': []},
 'quadri': {'quadries': [], 'quadris': []},
 'quadriannulatu': {'quadriannulatus': []},
 'quadribas': {'quadribasic': []},
 'quadribrachi': {'quadribrachys': []},
 'quadribrachiatu': {'quadribrachiatus': []},
 'quadric': {'quadric': []},
 'quadricarinatu': {'quadricarinatus': []},
 'quadricentenari': {'quadricentenary': []},
 'quadricentenni': {'quadricentennial': []},
 'quadricep': {'quadriceps': []},
 'quadricepsplasti': {'quadricepsplasty': []},
 'quadricepsstrengthen': {'quadricepsstrengthening': []},
 'quadricept': {'quadricepts': []},
 'quadricili': {'quadriciliate': []},
 'quadricinctu': {'quadricinctus': []},
 'quadricipit': {'quadricipital': []},
 'quadricolli': {'quadricollis': []},
 'quadricomi': {'quadricomis': []},
 'quadriconsonant': {'quadriconsonantal': []},
 'quadricorni': {'quadricornis': []},
 'quadricostatu': {'quadricostatus': []},
 'quadricoval': {'quadricovalent': []},
 'quadricuspi': {'quadricuspis': []},
 'quadricuspid': {'quadricuspidate': []},
 'quadricycl': {'quadricycle': ['quadricycles'], 'quadricyclic': []},
 'quadricyclan': {'quadricyclane': []},
 'quadricycle': ['quadricycles'],
 'quadricyclen': {'quadricyclene': []},
 'quadriden': {'quadridens': []},
 'quadrident': {'quadridentate': []},
 'quadridentatu': {'quadridentatus': []},
 'quadridigitatu': {'quadridigitatus': []},
 'quadridimension': {'quadridimensional': []},
 'quadrienn': {'quadriennal': []},
 'quadriennal': {'quadriennale': []},
 'quadrienni': {'quadriennial': ['quadriennially']},
 'quadriennial': ['quadriennially'],
 'quadrif': {'quadrification': []},
 'quadrifari': {'quadrifarious': []},
 'quadrifasciatu': {'quadrifasciatus': []},
 'quadrifid': {'quadrifids': []},
 'quadrifidi': {'quadrifidis': []},
 'quadrifidu': {'quadrifidus': []},
 'quadrifili': {'quadrifilis': []},
 'quadriflagel': {'quadriflagellate': ['quadriflagellated']},
 'quadriflagellate': ['quadriflagellated'],
 'quadrifoc': {'quadrifocal': []},
 'quadrifoil': {'quadrifoils': []},
 'quadrifoli': {'quadrifoliate': []},
 'quadrifoliol': {'quadrifoliolate': []},
 'quadrifon': {'quadrifons': []},
 'quadrifron': {'quadrifrons': []},
 'quadrifront': {'quadrifrontal': [], 'quadrifronte': []},
 'quadrifurc': {'quadrifurcate': [], 'quadrifurcation': []},
 'quadrifurcu': {'quadrifurcus': []},
 'quadrig': {'quadrige': []},
 'quadriga': {'quadrigae': [], 'quadrigas': []},
 'quadrigariu': {'quadrigarius': []},
 'quadrigatu': {'quadrigatus': []},
 'quadrigcmin': {'quadrigcminal': []},
 'quadrigemin': {'quadrigeminal': [], 'quadrigeminate': []},
 'quadrigemini': {'quadrigeminy': []},
 'quadrigeminu': {'quadrigeminus': []},
 'quadrigener': {'quadrigeneric': []},
 'quadrigesim': {'quadrigesimal': []},
 'quadrigi': {'quadrigis': []},
 'quadrigibbu': {'quadrigibbus': []},
 'quadrigram': {'quadrigrams': []},
 'quadriguttatu': {'quadriguttatus': []},
 'quadrijugo': {'quadrijugos': []},
 'quadril': {'quadrilate': [],
             'quadrill': ['quadrille',
                          'quadrills',
                          'quadrilled',
                          'quadrillers',
                          'quadrilling']},
 'quadrilat': {'quadrilater': []},
 'quadrilater': {'quadrilateral': ['quadrilaterally'],
                 'quadrilatere': ['quadrilateres']},
 'quadrilateral': {'quadrilaterale': []},
 'quadrilaterali': {'quadrilateralis': []},
 'quadrilatere': ['quadrilateres'],
 'quadrilateri': {'quadrilaterial': []},
 'quadrilay': {'quadrilayer': []},
 'quadrilha': {'quadrilhas': []},
 'quadrilineatu': {'quadrilineatus': []},
 'quadrilingu': {'quadrilingual': ['quadrilingualism']},
 'quadrilingual': ['quadrilingualism'],
 'quadrilingui': {'quadrilinguis': []},
 'quadriliter': {'quadriliteral': ['quadriliterals']},
 'quadriliteral': ['quadriliterals'],
 'quadrill': ['quadrille',
              'quadrills',
              'quadrilled',
              'quadrillers',
              'quadrilling'],
 'quadrilla': {'quadrillas': []},
 'quadrillag': {'quadrillage': ['quadrillages']},
 'quadrillage': ['quadrillages'],
 'quadrillar': {'quadrillare': []},
 'quadrille': {'quadrillee': []},
 'quadrillero': {'quadrilleros': []},
 'quadrillion': {'quadrillion': []},
 'quadrillionth': {'quadrillionth': []},
 'quadrilob': {'quadrilobate': [],
               'quadrilobe': ['quadrilobes', 'quadrilobed']},
 'quadrilobatu': {'quadrilobatus': []},
 'quadrilobe': ['quadrilobes', 'quadrilobed'],
 'quadrilocular': {'quadriloculare': []},
 'quadriloculari': {'quadrilocularis': []},
 'quadrilog': {'quadriloge': [], 'quadrilogy': []},
 'quadrilogu': {'quadrilogue': [], 'quadrilogus': []},
 'quadriloqu': {'quadriloque': []},
 'quadrimaculatu': {'quadrimaculatus': []},
 'quadriman': {'quadrimanous': []},
 'quadrimest': {'quadrimester': []},
 'quadrimestr': {'quadrimestre': ['quadrimestres']},
 'quadrimestral': {'quadrimestrale': []},
 'quadrimestre': ['quadrimestres'],
 'quadrimod': {'quadrimodal': []},
 'quadrimucronatu': {'quadrimucronatus': []},
 'quadrin': {'quadrinal': [], 'quadrinity': [], 'quadrins': []},
 'quadrinervi': {'quadrinervis': []},
 'quadringenta': {'quadringentas': []},
 'quadringentesimu': {'quadringentesimus': []},
 'quadringenti': {'quadringenties': [], 'quadringentis': []},
 'quadringento': {'quadringentos': []},
 'quadrinho': {'quadrinhos': []},
 'quadrinomi': {'quadrinomial': ['quadrinomials']},
 'quadrinomial': ['quadrinomials'],
 'quadrinotatu': {'quadrinotatus': []},
 'quadrinucl': {'quadrinucleate': ['quadrinucleated']},
 'quadrinucleate': ['quadrinucleated'],
 'quadrip': {'quadriped': ['quadripeds'], 'quadripes': []},
 'quadriparent': {'quadriparental': []},
 'quadriparesi': {'quadriparesis': []},
 'quadriparet': {'quadriparetic': []},
 'quadripart': {'quadripartism': [], 'quadripartiti': []},
 'quadripartit': {'quadripartite': ['quadripartitely'], 'quadripartition': []},
 'quadripartite': ['quadripartitely'],
 'quadripartitu': {'quadripartitus': []},
 'quadriped': {'quadripedal': [], 'quadripedes': []},
 'quadripedibu': {'quadripedibus': []},
 'quadripertusu': {'quadripertusus': []},
 'quadripetalu': {'quadripetalus': []},
 'quadriphas': {'quadriphase': [], 'quadriphasic': []},
 'quadriphon': {'quadriphonic': []},
 'quadripinn': {'quadripinnate': []},
 'quadripl': {'quadriple': [], 'quadriplicate': []},
 'quadripleg': {'quadriplegic': []},
 'quadriplegia': {'quadriplegia': []},
 'quadripod': {'quadripods': []},
 'quadripol': {'quadripole': ['quadripoles']},
 'quadripole': ['quadripoles'],
 'quadriporticu': {'quadriporticus': []},
 'quadriposit': {'quadripositive': []},
 'quadripotenti': {'quadripotential': []},
 'quadripunctatu': {'quadripunctatus': []},
 'quadripustulatu': {'quadripustulatus': []},
 'quadrirad': {'quadriradical': []},
 'quadriradi': {'quadriradial': ['quadriradials'],
                'quadriradiate': ['quadriradiates']},
 'quadriradial': ['quadriradials'],
 'quadriradiate': ['quadriradiates'],
 'quadriradiatu': {'quadriradiatus': []},
 'quadrirem': {'quadrireme': ['quadriremes']},
 'quadrireme': ['quadriremes'],
 'quadriremi': {'quadriremis': []},
 'quadriscissu': {'quadriscissus': []},
 'quadrisect': {'quadrisected': [], 'quadrisecting': [], 'quadrisection': []},
 'quadriseri': {'quadriserial': [], 'quadriseriate': []},
 'quadrisignatu': {'quadrisignatus': []},
 'quadrispher': {'quadrispherical': []},
 'quadrispinosu': {'quadrispinosus': []},
 'quadristriatu': {'quadristriatus': []},
 'quadrisyl': {'quadrisyllable': ['quadrisyllables']},
 'quadrisyllab': {'quadrisyllabic': []},
 'quadrisyllable': ['quadrisyllables'],
 'quadritubercul': {'quadrituberculate': []},
 'quadrituberculatu': {'quadrituberculatus': []},
 'quadriur': {'quadriurate': ['quadriurates']},
 'quadriurate': ['quadriurates'],
 'quadriv': {'quadrives': []},
 'quadrival': {'quadrivalence': [],
               'quadrivalency': [],
               'quadrivalent': ['quadrivalents']},
 'quadrivalen': {'quadrivalens': []},
 'quadrivalent': ['quadrivalents'],
 'quadrivali': {'quadrivalis': []},
 'quadrivalv': {'quadrivalve': []},
 'quadrivalvi': {'quadrivalvis': []},
 'quadrivari': {'quadrivariate': []},
 'quadrivi': {'quadrivial': ['quadrivials'], 'quadrivies': []},
 'quadrivial': ['quadrivials'],
 'quadrivii': {'quadriviis': []},
 'quadrivitatu': {'quadrivitatus': []},
 'quadrivittatu': {'quadrivittatus': []},
 'quadrivium': {'quadrivium': []},
 'quadro': {'quadros': []},
 'quadroma': {'quadromas': []},
 'quadron': {'quadrone': [], 'quadrons': []},
 'quadroniu': {'quadronius': []},
 'quadroon': ['quadroone'],
 'quadrophon': {'quadrophonic': ['quadrophonics']},
 'quadrophonic': ['quadrophonics'],
 'quadropl': {'quadrople': []},
 'quadropol': {'quadropole': ['quadropoles']},
 'quadropole': ['quadropoles'],
 'quadrotritical': {'quadrotriticale': []},
 'quadru': {'quadrus': []},
 'quadrul': {'quadruled': []},
 'quadrulu': {'quadrulus': []},
 'quadruman': {'quadrumanal': [],
               'quadrumane': ['quadrumanes'],
               'quadrumanous': [],
               'quadrumans': []},
 'quadrumane': ['quadrumanes'],
 'quadrumanu': {'quadrumanual': [], 'quadrumanus': []},
 'quadrumvir': {'quadrumvirate': [], 'quadrumvirs': []},
 'quadrup': {'quadrupal': ['quadrupally'], 'quadruped': [], 'quadrupes': []},
 'quadrupal': ['quadrupally'],
 'quadrupartit': {'quadrupartite': []},
 'quadruped': {'quadrupedal': ['quadrupedally',
                               'quadrupedalism',
                               'quadrupedality'],
               'quadrupede': ['quadrupedes']},
 'quadrupedal': ['quadrupedally', 'quadrupedalism', 'quadrupedality'],
 'quadrupedant': {'quadrupedante': [], 'quadrupedantic': []},
 'quadrupede': ['quadrupedes'],
 'quadrupedi': {'quadrupedis': []},
 'quadrupedibu': {'quadrupedibus': []},
 'quadrupedumqu': {'quadrupedumque': []},
 'quadrupl': {'quadruple': ['quadrupled',
                            'quadrupler',
                            'quadruplers',
                            'quadruplement'],
              'quadruplicate': ['quadruplicated'],
              'quadruplicating': [],
              'quadruplication': ['quadruplications'],
              'quadruplicities': [],
              'quadruplicity': [],
              'quadrupling': []},
 'quadruplan': {'quadruplane': ['quadruplanes']},
 'quadruplane': ['quadruplanes'],
 'quadruplator': {'quadruplatores': []},
 'quadruple': ['quadrupled', 'quadrupler', 'quadruplers', 'quadruplement'],
 'quadrupleg': {'quadruplegic': []},
 'quadruplerivet': {'quadrupleriveted': []},
 'quadruplet': {'quadruplet': []},
 'quadrupli': {'quadruplies': [], 'quadruply': []},
 'quadruplic': {'quadruplice': ['quadruplices']},
 'quadruplicate': ['quadruplicated'],
 'quadruplication': ['quadruplications'],
 'quadruplice': ['quadruplices'],
 'quadruplicit': {'quadrupliciter': []},
 'quadruplochromosom': {'quadruplochromosomes': []},
 'quadruplu': {'quadruplus': []},
 'quadrupod': {'quadrupods': []},
 'quadrupoi': {'quadrupoie': []},
 'quadrupol': {'quadrupole': ['quadrupoles']},
 'quadrupolair': {'quadrupolaire': ['quadrupolaires']},
 'quadrupolaire': ['quadrupolaires'],
 'quadrupolc': {'quadrupolcs': []},
 'quadrupole': ['quadrupoles'],
 'quadrupolequadrupol': {'quadrupolequadrupole': []},
 'quadruppl': {'quadruppled': []},
 'quadrur': {'quadrurates': []},
 'quadspe': {'quadspeed': []},
 'quadston': {'quadstone': []},
 'quadton': {'quadtone': ['quadtones']},
 'quadtone': ['quadtones'],
 'quadtre': {'quadtree': ['quadtrees']},
 'quadtree': ['quadtrees'],
 'quadu': {'quadus': []},
 'quadupol': {'quadupole': []},
 'quadword': {'quadwords': []},
 'quae': {'quaes': []},
 'quaecumqu': {'quaecumque': []},
 'quaecunqu': {'quaecunque': []},
 'quaed': {'quaede': []},
 'quaeeunqu': {'quaeeunque': []},
 'quaen': {'quaens': []},
 'quaequ': {'quaeque': []},
 'quaequa': {'quaequae': []},
 'quaer': {'quaere': ['quaeres']},
 'quaera': {'quaeras': []},
 'quaeramu': {'quaeramus': []},
 'quaerati': {'quaeratis': []},
 'quaercr': {'quaercre': []},
 'quaere': ['quaeres'],
 'quaereb': {'quaerebant': []},
 'quaereba': {'quaerebas': []},
 'quaerebamu': {'quaerebamus': []},
 'quaeremu': {'quaeremus': []},
 'quaeren': {'quaerens': []},
 'quaerenda': {'quaerendae': [], 'quaerendas': []},
 'quaerendi': {'quaerendis': []},
 'quaerendu': {'quaerendus': []},
 'quaerent': {'quaerente': ['quaerentes']},
 'quaerente': ['quaerentes'],
 'quaerenti': {'quaerentis': []},
 'quaerentibu': {'quaerentibus': []},
 'quaerer': {'quaerere': ['quaereres', 'quaererent']},
 'quaerere': ['quaereres', 'quaererent'],
 'quaereremu': {'quaereremus': []},
 'quaeri': {'quaeries': [], 'quaeris': [], 'quaery': []},
 'quaerimu': {'quaerimus': []},
 'quaerit': {'quaeritant': [], 'quaerite': []},
 'quaeritan': {'quaeritans': []},
 'quaeritar': {'quaeritare': []},
 'quaeriti': {'quaeritis': []},
 'quaesieri': {'quaesieris': []},
 'quaesiion': {'quaesiiones': []},
 'quaesiss': {'quaesisse': []},
 'quaesita': {'quaesitae': [], 'quaesitas': []},
 'quaesiti': {'quaesitis': []},
 'quaesitissimi': {'quaesitissimis': []},
 'quaesito': {'quaesitos': []},
 'quaesitor': {'quaesitores': []},
 'quaesitu': {'quaesitus': []},
 'quaesituru': {'quaesiturus': []},
 'quaesiver': {'quaesivere': []},
 'quaesiveri': {'quaesiveris': []},
 'quaesivimu': {'quaesivimus': []},
 'quaesiviss': {'quaesivisse': []},
 'quaeslion': {'quaesliones': []},
 'quaesoqu': {'quaesoque': []},
 'quaesti': {'quaestie': []},
 'quaestibu': {'quaestibus': []},
 'quaestion': {'quaestione': ['quaestiones'], 'quaestions': []},
 'quaestionari': {'quaestionary': []},
 'quaestionc': {'quaestioncs': []},
 'quaestione': ['quaestiones'],
 'quaestioni': {'quaestionis': []},
 'quaestionibu': {'quaestionibus': []},
 'quaestiuncula': {'quaestiunculae': [], 'quaestiunculas': []},
 'quaestiunculi': {'quaestiunculis': []},
 'quaestlon': {'quaestlones': []},
 'quaestor': ['quaestore', 'quaestores'],
 'quaestori': {'quaestorial': [], 'quaestoris': []},
 'quaestorian': {'quaestorians': []},
 'quaestoribu': {'quaestoribus': []},
 'quaestorio': {'quaestorios': []},
 'quaestoriu': {'quaestorius': []},
 'quaestorqu': {'quaestorque': []},
 'quaestorship': {'quaestorships': []},
 'quaestu': {'quaestus': []},
 'quaestuaria': {'quaestuariae': []},
 'quaestuosa': {'quaestuosae': []},
 'quaestura': {'quaesturae': []},
 'quaestwn': {'quaestwnes': []},
 'quaesumu': {'quaesumus': []},
 'quaete': {'quaetee': []},
 'quaeui': {'quaeuis': []},
 'quaev': {'quaeve': []},
 'quaevi': {'quaevis': []},
 'quaeyhaegen': {'quaeyhaegens': []},
 'quaf': {'quaffed': [], 'quaffing': ['quaffings']},
 'quafaf': {'quafafou': []},
 'quaff': ['quaffe'],
 'quaffabl': {'quaffable': []},
 'quaffer': {'quaffer': []},
 'quaffing': ['quaffings'],
 'quaffl': {'quaffle': []},
 'quafh': {'quafhed': []},
 'quafiti': {'quafities': [], 'quafity': []},
 'quafl': {'quafling': []},
 'quafti': {'quafty': []},
 'quag': ['quagged'],
 'quagga': {'quagga': []},
 'quagger': {'quaggers': []},
 'quaggi': {'quaggy': []},
 'quagha': {'quaghas': []},
 'quagli': {'quaglie': []},
 'quaglino': {'quaglinos': []},
 'quaglion': {'quaglione': []},
 'quagmier': {'quagmiers': []},
 'quagmir': {'quagmire': ['quagmired']},
 'quagmire': ['quagmired'],
 'quagmiri': {'quagmiry': []},
 'quagrain': {'quagraine': []},
 'quah': {'quahe': [], 'quahs': []},
 "quah'ti": {"quah'ty": []},
 'quahada': {'quahadas': []},
 'quahadi': {'quahadis': []},
 'quahaug': {'quahaug': []},
 'quaher': {'quahers': []},
 'quahfi': {'quahfied': [], 'quahfy': ['quahfying']},
 'quahfic': {'quahfication': ['quahfications']},
 'quahfication': ['quahfications'],
 'quahfy': ['quahfying'],
 'quahi': {'quahis': []},
 'quahn': {'quahns': []},
 'quahog': ['quahogging'],
 'quahogg': {'quahoggers': []},
 'quahootz': {'quahootze': []},
 'quaht': {'quahtative': []},
 'quahti': {'quahties': [], 'quahty': []},
 'quahtiti': {'quahtity': []},
 'quai': {'quais': [], 'quay': []},
 'quaibriick': {'quaibriicke': []},
 'quaich': {'quaiches': [], 'quaichs': []},
 'quaico': {'quaicoe': []},
 'quaid': {'quaide': ['quaides'], 'quaids': []},
 'quaide': ['quaides'],
 'quaif': {'quaife': ['quaifes']},
 'quaife': ['quaifes'],
 'quaiff': {'quaiffe': []},
 'quaifi': {'quaified': []},
 'quaific': {'quaifications': []},
 'quaigh': {'quaighs': []},
 'quaii': {'quaiis': []},
 'quaiifi': {'quaiified': [], 'quaiify': []},
 'quaiific': {'quaiifications': []},
 'quaiit': {'quaiitative': []},
 'quaiiti': {'quaiities': [], 'quaiity': []},
 'quaiititi': {'quaiitity': []},
 'quail': ['quaile', 'quailed', 'quailes', 'quailing', 'quailings'],
 'quailfight': {'quailfighting': []},
 'quailfl': {'quailfled': []},
 'quailhunt': {'quailhunting': []},
 'quaili': {'quaily': []},
 'quailingli': {'quailingly': []},
 'quailiti': {'quailities': [], 'quaility': []},
 'quaill': {'quaille': []},
 'quaillik': {'quaillike': []},
 'quailpip': {'quailpipe': []},
 'quailshoot': {'quailshooting': []},
 'quailti': {'quailties': [], 'quailty': []},
 'quain': {'quaine': [], 'quains': []},
 'quaindi': {'quaindy': []},
 'quaint': {'quainte': ['quainted'],
            'quainting': [],
            'quaintness': [],
            'quaints': []},
 'quaintanc': {'quaintance': ['quaintances']},
 'quaintance': ['quaintances'],
 'quainte': ['quainted'],
 'quaintiti': {'quaintity': []},
 'quaintli': {'quaintlie': [], 'quaintly': []},
 'quaintlook': {'quaintlooking': []},
 'quaintlycarv': {'quaintlycarved': []},
 'quaintnef': {'quaintnefs': []},
 'quaintness': {'quaintnesse': []},
 'quaintsi': {'quaintsy': []},
 'quaintsound': {'quaintsounding': []},
 'quainvi': {'quainvis': []},
 'quaiqua': {'quaiquae': []},
 'quair': {'quaire': ['quaires'], 'quairs': []},
 'quairad': {'quairading': []},
 'quaire': ['quaires'],
 'quairel': {'quairels': []},
 'quairi': {'quairies': [], 'quairy': []},
 'quais': {'quaise': []},
 'quaiss': {'quaisse': []},
 'quaistion': {'quaistiones': []},
 'quait': {'quaite': [], 'quaits': []},
 'quaiter': {'quaiters': []},
 'quaiterli': {'quaiterly': []},
 'quaiti': {'quaities': [], 'quaity': []},
 'quaitzit': {'quaitzite': []},
 'quaiut': {'quaiuted': [], 'quaiutness': []},
 'quajiti': {'quajities': [], 'quajity': []},
 'quajqu': {'quajque': []},
 'quajrer': {'quajrere': []},
 'quak': {'quake': ['quaked', 'quakeing'],
          'quaking': ['quakings'],
          'quaks': []},
 'quakak': {'quakake': []},
 'quakcr': {'quakcrs': []},
 'quake': {'quakee': []},
 'quakei': {'quakeis': []},
 'quakenbo': {'quakenbos': []},
 'quakeolth': {'quakeolths': []},
 'quaker': ['quakering', 'quakerism', 'quakerized'],
 'quakerbridg': {'quakerbridge': []},
 'quakerdomin': {'quakerdominated': []},
 'quakeress': {'quakeresses': []},
 'quakeri': {'quakery': []},
 'quakerishli': {'quakerishly': []},
 'quakerism': {'quakerisme': []},
 'quakerli': {'quakerly': []},
 'quakerlik': {'quakerlike': []},
 'quakersponsor': {'quakersponsored': []},
 'quakertum': {'quakertums': []},
 'quaki': {'quakie': ['quakies'], 'quaky': []},
 'quakie': ['quakies'],
 'quaking': ['quakings'],
 'quakingli': {'quakingly': []},
 'quaknin': {'quaknine': []},
 'quakr': {'quakres': []},
 'quakti': {'quakty': []},
 'qual': {'quale': ['qualed', 'quales'], 'quals': []},
 "qual'": {"qual'e": []},
 "qual'ti": {"qual'ty": []},
 'qualat': {'qualatative': []},
 'qualatche': {'qualatchee': []},
 'qualati': {'qualaty': []},
 'qualc': {'qualcs': []},
 'qualcb': {'qualcbe': []},
 'qualch': {'qualche': []},
 'qualchoic': {'qualchoice': []},
 'quale': ['qualed', 'quales'],
 'qualecumqu': {'qualecumque': []},
 'qualecunqu': {'qualecunque': []},
 'qualeh': {'qualehe': []},
 'qualemcumqu': {'qualemcumque': []},
 'qualemcunqu': {'qualemcunque': []},
 'qualemqu': {'qualemque': []},
 'qualend': {'qualende': ['qualender']},
 'qualende': ['qualender'],
 'qualenu': {'qualenus': []},
 'qualernari': {'qualernary': []},
 'qualescumqu': {'qualescumque': []},
 'qualescunqu': {'qualescunque': []},
 'qualesqu': {'qualesque': []},
 'qualesqui': {'qualesquier': []},
 'qualeti': {'qualetie': [], 'qualety': []},
 'qualety': {'qualetye': []},
 'qualf': {'qualfe': []},
 'qualfi': {'qualfied': [], 'qualfy': ['qualfying']},
 'qualfic': {'qualfication': ['qualfications']},
 'qualfication': ['qualfications'],
 'qualfti': {'qualfty': []},
 'qualfy': ['qualfying'],
 'quali': {'qualiative': [],
           'qualied': [],
           'qualies': [],
           'qualis': [],
           'qualy': ['qualys']},
 "quali'i": {"quali'y": []},
 'qualia': {'qualiaed': []},
 'qualiac': {'qualiacation': ['qualiacations']},
 'qualiacation': ['qualiacations'],
 'qualiacumqu': {'qualiacumque': []},
 'qualiacunqu': {'qualiacunque': []},
 'qualib': {'qualibed': [], 'qualibou': []},
 'qualibc': {'qualibcation': ['qualibcations']},
 'qualibcation': ['qualibcations'],
 'qualibu': {'qualibus': []},
 'qualibuscumqu': {'qualibuscumque': []},
 'qualibuscunqu': {'qualibuscunque': []},
 'qualic': {'qualication': ['qualications']},
 'qualication': ['qualications'],
 'qualici': {'qualicy': []},
 'qualicumqu': {'qualicumque': []},
 'qualicunqu': {'qualicunque': []},
 'qualid': {'qualides': []},
 'qualidad': {'qualidade': ['qualidades']},
 'qualidade': ['qualidades'],
 'qualif': {'qualifed': [],
            'qualifer': ['qualifers'],
            'qualific': ['qualificate',
                         'qualificator',
                         'qualificative',
                         'qualificators',
                         'qualification',
                         'qualificatives',
                         'qualificational'],
            'qualifing': []},
 'qualifact': {'qualifaction': ['qualifactions']},
 'qualifaction': ['qualifactions'],
 'qualifc': {'qualifcation': ['qualifcations']},
 'qualifcation': ['qualifcations'],
 'qualifer': ['qualifers'],
 'qualifi': {'qualifiability': [],
             'qualifiable': ['qualifiables'],
             'qualifiably': [],
             'qualifiant': [],
             'qualifiation': ['qualifiations'],
             'qualifie': ['qualified',
                          'qualifier',
                          'qualifies',
                          'qualifient',
                          'qualifieds',
                          'qualifieation',
                          'qualifierness',
                          'qualifieations'],
             'qualify': ['qualifys', 'qualifyed', 'qualifying']},
 'qualifiable': ['qualifiables'],
 'qualifiact': {'qualifiactions': []},
 'qualifiai': {'qualifiaient': []},
 'qualifiant': {'qualifiante': []},
 'qualifiation': ['qualifiations'],
 'qualific': ['qualificate',
              'qualificator',
              'qualificative',
              'qualificators',
              'qualification',
              'qualificatives',
              'qualificational'],
 'qualificac': {'qualificacations': []},
 'qualificaco': {'qualificacoes': []},
 'qualificado': {'qualificados': []},
 'qualificaion': {'qualificaions': []},
 'qualificaiton': {'qualificaitons': []},
 'qualificand': {'qualificandness': [], 'qualificands': []},
 'qualificant': {'qualificante': []},
 'qualificar': {'qualificare': []},
 'qualificata': {'qualificatas': []},
 'qualificati': {'qualificatious': []},
 'qualificatif': {'qualificatifs': []},
 'qualification': {'qualificatione': []},
 'qualificaton': {'qualificatons': []},
 'qualificatori': {'qualificatory': []},
 'qualificazion': {'qualificazione': []},
 'qualifich': {'qualifiche': []},
 'qualifici': {'qualificiations': []},
 'qualifict': {'qualifiction': ['qualifictions']},
 'qualifiction': ['qualifictions'],
 'qualifie': {'qualifiee': ['qualifiees']},
 'qualified': {'qualifiedness': []},
 'qualifiedli': {'qualifiedly': []},
 'qualifiedmajor': {'qualifiedmajority': []},
 'qualifiednam': {'qualifiedname': []},
 'qualifiee': ['qualifiees'],
 'qualifierai': {'qualifierais': []},
 'qualifieron': {'qualifierons': []},
 'qualifik': {'qualifikation': ['qualifikations']},
 'qualifikation': ['qualifikations'],
 'qualifio': {'qualifioations': []},
 'qualifion': {'qualifions': []},
 'qualifit': {'qualifition': ['qualifitions']},
 'qualifition': ['qualifitions'],
 'qualifiy': {'qualifiying': []},
 'qualifizierend': {'qualifizierende': []},
 'qualifiziert': {'qualifizierte': ['qualifiziertes', 'qualifizierter']},
 'qualifizierte': ['qualifiziertes', 'qualifizierter'],
 'qualifl': {'qualifled': []},
 'qualiflc': {'qualiflcation': ['qualiflcations']},
 'qualiflcation': ['qualiflcations'],
 'qualifly': {'qualiflyer': []},
 'qualift': {'qualifted': []},
 'qualiftc': {'qualiftcation': ['qualiftcations']},
 'qualiftcation': ['qualiftcations'],
 'qualifv': {'qualifving': []},
 'qualify': {'qualifye': []},
 'qualifya': {'qualifyas': []},
 'qualifyingli': {'qualifyingly': []},
 'qualigen': {'qualigens': []},
 'qualih': {'qualihed': []},
 'qualii': {'qualiied': [], 'qualiies': []},
 'qualiic': {'qualiications': []},
 'qualiii': {'qualiiied': [], 'qualiiies': []},
 'qualiiic': {'qualiiication': ['qualiiications']},
 'qualiiication': ['qualiiications'],
 'qualiit': {'qualiites': []},
 'qualiiti': {'qualiities': [], 'qualiity': []},
 'qualil': {'qualile': [],
            'qualilication': ['qualilications'],
            'qualilities': []},
 'qualili': {'qualilied': [], 'qualilies': [], 'qualily': ['qualilying']},
 'qualilication': ['qualilications'],
 'qualilti': {'qualilties': [], 'qualilty': []},
 'qualily': ['qualilying'],
 'qualimet': {'qualimeter': []},
 'qualimetr': {'qualimetrics': []},
 'qualin': {'qualined': [], 'qualines': []},
 'qualiqu': {'qualique': []},
 'qualir': {'qualirative': ['qualiratively']},
 'qualirative': ['qualiratively'],
 'qualiri': {'qualiries': [], 'qualiry': []},
 'qualis': {'qualisication': ['qualisications']},
 'qualiscumqu': {'qualiscumque': []},
 'qualiscunqu': {'qualiscunque': []},
 'qualisi': {'qualisie': ['qualisies', 'qualisied'],
             'qualisy': ['qualisys', 'qualisying']},
 'qualisication': ['qualisications'],
 'qualisie': ['qualisies', 'qualisied'],
 'qualisign': {'qualisigns': []},
 'qualisqu': {'qualisque': []},
 'qualiss': {'qualissication': ['qualissications']},
 'qualissi': {'qualissied': []},
 'qualissication': ['qualissications'],
 'qualisv': {'qualisve': []},
 'qualisy': ['qualisys', 'qualisying'],
 'qualit': {'qualitate': ['qualitated', 'qualitates'],
            'qualitating': [],
            'qualitation': [],
            'qualitative': ['qualitatives', 'qualitatively', 'qualitativeness'],
            'qualitativity': [],
            'qualite': ['qualited', 'qualites', 'qualiter'],
            'qualitic': ['qualitics', 'qualitication', 'qualitications'],
            'qualitities': [],
            'qualitity': [],
            'qualitive': ['qualitively'],
            'qualits': []},
 "qualit'": {"qualit'e": ["qualit'es"]},
 "qualit'e": ["qualit'es"],
 'qualita': {'qualitaive': [], 'qualitas': []},
 'qualitad': {'qualitade': []},
 'qualitat': {'qualitatative': [], 'qualitats': []},
 'qualitate': ['qualitated', 'qualitates'],
 'qualitatemqu': {'qualitatemque': []},
 'qualitati': {'qualitatis': []},
 'qualitatibu': {'qualitatibus': []},
 'qualitatiev': {'qualitatieve': []},
 'qualitatif': {'qualitatifs': []},
 'qualitatit': {'qualitatitive': []},
 'qualitatitv': {'qualitatitve': []},
 'qualitativ': {'qualitativement': [], 'qualitativer': [], 'qualitativism': []},
 'qualitativa': {'qualitativas': []},
 'qualitativament': {'qualitativamente': []},
 'qualitative': ['qualitatives', 'qualitatively', 'qualitativeness'],
 'qualitativequantit': {'qualitativequantitative': []},
 'qualitativist': {'qualitativists': []},
 'qualitativli': {'qualitativly': []},
 'qualitativo': {'qualitativos': []},
 'qualitatskontrol': {'qualitatskontrolle': []},
 'qualitatsmanag': {'qualitatsmanagement': ['qualitatsmanagements']},
 'qualitatsmanagement': ['qualitatsmanagements'],
 'qualitatsmerkmal': {'qualitatsmerkmale': []},
 'qualitatsstandard': {'qualitatsstandards': []},
 'qualitatsunterschied': {'qualitatsunterschiede': []},
 'qualitatvol': {'qualitatvolle': []},
 'qualitc': {'qualitcs': []},
 'qualitd': {'qualitds': []},
 'qualite': {'qualitee': ['qualitees']},
 'qualitee': ['qualitees'],
 'qualitei': {'qualiteis': []},
 'qualitercumqu': {'qualitercumque': []},
 'qualitercunqu': {'qualitercunque': []},
 'qualiterqu': {'qualiterque': []},
 'qualith': {'qualithe': []},
 'qualiti': {'qualitiative': ['qualitiatively'],
             'qualitie': ['qualitied'],
             'qualitis': [],
             'quality': ['qualitying']},
 'qualitia': {'qualitias': []},
 'qualitiative': ['qualitiatively'],
 'qualitic': ['qualitics', 'qualitication', 'qualitications'],
 'qualitie': {'qualitiee': []},
 'qualitio': {'qualitios': []},
 'qualitit': {'qualititative': ['qualititatively'],
              'qualitites': [],
              'qualititive': ['qualititively'],
              'qualitits': []},
 'qualititative': ['qualititatively'],
 'qualititav': {'qualititavely': []},
 'qualititive': ['qualititively'],
 'qualitive': ['qualitively'],
 'qualitl': {'qualitles': []},
 'qualiton': {'qualitone': []},
 'qualitt': {'qualittes': [], 'qualitts': []},
 'qualitti': {'qualitty': []},
 'quality': {'qualitye': ['qualityes'], 'qualityness': []},
 'qualityadjust': {'qualityadjusted': []},
 'qualityassess': {'qualityassessment': []},
 'qualityassur': {'qualityassurance': [], 'qualityassured': []},
 'qualitybas': {'qualitybased': []},
 'qualitycheck': {'qualitychecked': []},
 'qualitycircl': {'qualitycircle': []},
 'qualitycompetit': {'qualitycompetitive': []},
 'qualityconsci': {'qualityconscious': []},
 'qualitycontrol': {'qualitycontrolled': []},
 'qualitye': ['qualityes'],
 'qualityenhanc': {'qualityenhancing': []},
 'qualityfocus': {'qualityfocused': []},
 'qualityi': {'qualityis': []},
 'qualityimprov': {'qualityimprovement': [], 'qualityimproving': []},
 'qualityless': {'qualitylessness': []},
 'qualitymanag': {'qualitymanagement': []},
 'qualitymetr': {'qualitymetric': []},
 'qualitymind': {'qualityminded': []},
 'qualitymonitor': {'qualitymonitoring': []},
 'qualityoflif': {'qualityoflife': []},
 'qualityofth': {'qualityofthe': []},
 'qualityori': {'qualityoriented': []},
 'qualityquant': {'qualityquantity': []},
 'qualityrel': {'qualityrelated': []},
 'qualitysensit': {'qualitysensitive': []},
 'qualitystandard': {'qualitystandards': []},
 'qualityth': {'qualitythe': []},
 'qualitywis': {'qualitywise': []},
 'qualityword': {'qualitywords': []},
 'qualiu': {'qualius': []},
 'qualiumcumqu': {'qualiumcumque': []},
 'qualiumcunqu': {'qualiumcunque': []},
 'qualiw': {'qualiwed': [], 'qualiwes': []},
 'qualiwc': {'qualiwcation': ['qualiwcations']},
 'qualiwcation': ['qualiwcations'],
 'qualiz': {'qualization': []},
 'qualjti': {'qualjty': []},
 'qualki': {'qualky': []},
 'quall': {'qualle': ['qualled', 'qualles'], 'qualls': []},
 'quallati': {'quallaty': []},
 'qualle': ['qualled', 'qualles'],
 'qualleti': {'quallety': []},
 'quallfi': {'quallfied': []},
 'quallfl': {'quallfled': []},
 'quallflcatlon': {'quallflcatlons': []},
 'qualli': {'quallies': [], 'qually': []},
 'quallif': {'quallification': ['quallifications']},
 'quallifi': {'quallifie': ['quallified'], 'quallify': ['quallifyed']},
 'quallification': ['quallifications'],
 'quallifie': ['quallified'],
 'quallify': ['quallifyed'],
 'qualliti': {'quallitie': ['quallities'], 'quallity': []},
 'quallitie': ['quallities'],
 'quallity': {'quallitye': ['quallityes']},
 'quallitye': ['quallityes'],
 'quallon': {'quallons': []},
 'quallt': {'quallte': []},
 'qualltatlv': {'qualltatlve': []},
 'quallti': {'quallties': [], 'quallty': []},
 'qualltl': {'qualltles': []},
 'qualm': ['qualme', 'qualmed', 'qualmes', 'qualming'],
 'qualment': {'qualmente': []},
 'qualmi': {'qualminess': [], 'qualmy': []},
 'qualmish': {'qualmishness': []},
 'qualmishli': {'qualmishly': []},
 'qualmlessli': {'qualmlessly': []},
 'qualnt': {'qualntness': []},
 'qualo': {'qualoe': []},
 'qualonqu': {'qualonque': []},
 'qualpac': {'qualpacs': []},
 'qualpag': {'qualpage': []},
 'qualqu': {'qualque': ['qualques']},
 'qualque': ['qualques'],
 'qualquier': {'qualquiere': []},
 'qualr': {'qualre': []},
 'qualrti': {'qualrty': []},
 'qualru': {'qualrus': []},
 'qualt': {'qualtative': [], 'qualte': []},
 'qualter': {'qualtere': [], 'qualters': []},
 'qualth': {'qualthe': []},
 'qualti': {'qualties': [], 'qualty': []},
 'qualtier': {'qualtiere': []},
 'qualting': {'qualtinger': []},
 'qualtit': {'qualtitative': []},
 'qualtiti': {'qualtitie': ['qualtities'], 'qualtity': []},
 'qualtitie': ['qualtities'],
 'qualtti': {'qualtty': []},
 'qualud': {'qualudes': []},
 'qualunch': {'qualunche': []},
 'qualunqu': {'qualunque': []},
 'qualunquist': {'qualunquists': []},
 'qualvol': {'qualvoll': ['qualvolle']},
 'qualvoll': ['qualvolle'],
 'qualy': {'qualye': []},
 'qualyfi': {'qualyfied': [], 'qualyfyed': []},
 'qualyt': {'qualyte': ['qualytes']},
 'qualyte': ['qualytes'],
 'qualyti': {'qualytie': ['qualyties']},
 'qualytie': ['qualyties'],
 'quam': {'quame': ['quames'], 'quams': []},
 'quamat': {'quamated': [], 'quamation': []},
 'quambi': {'quamby': []},
 'quambon': {'quambone': []},
 'quamciciu': {'quamcicius': []},
 'quamcitiu': {'quamcitius': []},
 'quamcumqu': {'quamcumque': []},
 'quamcunqu': {'quamcunque': []},
 'quame': ['quames'],
 'quameunqu': {'quameunque': []},
 'quami': {'quamy': []},
 'quamin': {'quamine': []},
 'quamit': {'quamitative': []},
 'quamiti': {'quamities': [], 'quamity': []},
 'quamm': {'quamme': []},
 'quamou': {'quamous': []},
 'quamplur': {'quamplures': []},
 'quampluribu': {'quampluribus': []},
 'quamplurima': {'quamplurimae': [], 'quamplurimas': []},
 'quamplurimi': {'quamplurimis': []},
 'quamplurimo': {'quamplurimos': []},
 'quamqu': {'quamque': []},
 'quamri': {'quamris': []},
 'quamt': {'quamted': [], 'quamtness': []},
 'quamti': {'quamty': []},
 'quamtumvi': {'quamtumvis': []},
 'quamui': {'quamuis': []},
 'quamv': {'quamve': []},
 'quamvi': {'quamvis': []},
 'quamvl': {'quamvls': []},
 'quan': {'quane': ['quanes'], 'quans': []},
 'quanat': {'quanats': []},
 'quanburi': {'quanbury': []},
 'quanc': {'quance': []},
 'quanciti': {'quancity': []},
 'quancunqu': {'quancunque': []},
 'quand': {'quande': []},
 "quand'": {"quand'e": []},
 'quandal': {'quandale': [], 'quandalle': []},
 'quandari': {'quandarie': [], 'quandariness': [], 'quandary': []},
 'quanderi': {'quandery': []},
 'quandj': {'quandje': []},
 'quandocumqu': {'quandocumque': []},
 'quandocunqu': {'quandocunque': []},
 'quandong': {'quandong': []},
 'quandoqu': {'quandoque': []},
 'quandrangl': {'quandrangle': ['quandrangles']},
 'quandrangle': ['quandrangles'],
 'quandrangulari': {'quandrangularis': []},
 'quandrant': {'quandrantal': [], 'quandrants': []},
 'quandri': {'quandries': [], 'quandry': []},
 'quandt': {'quandts': []},
 'quandti': {'quandties': [], 'quandty': []},
 'quandunqu': {'quandunque': []},
 'quane': ['quanes'],
 'quanel': {'quanels': []},
 'quaner': {'quaners': []},
 'quanerli': {'quanerly': []},
 'quanethidin': {'quanethidine': []},
 'quanfiti': {'quanfity': []},
 'quang': {'quangs': []},
 'quangaroo': {'quangaroos': []},
 'quangl': {'quangle': []},
 'quanglewangl': {'quanglewangle': []},
 'quango': ['quangoes'],
 'quangocraci': {'quangocracy': []},
 'quangocrat': {'quangocrats': []},
 'quangse': {'quangsee': []},
 'quanh': {'quanhe': []},
 'quani': {'quanies': [], 'quanis': [], 'quany': ['quanying']},
 'quanicasse': {'quanicassee': []},
 'quanidin': {'quanidine': []},
 'quaniiti': {'quaniities': [], 'quaniity': []},
 'quanil': {'quanile': []},
 'quanin': {'quanine': []},
 'quanit': {'quanitation': [],
            'quanitative': ['quanitatively'],
            'quanitities': [],
            'quanitity': []},
 'quanitative': ['quanitatively'],
 'quanitfi': {'quanitfy': []},
 'quaniti': {'quanities': [], 'quanity': []},
 'quanitif': {'quanitification': []},
 'quanitifi': {'quanitified': []},
 'quanitit': {'quanititative': [], 'quanitites': []},
 'quanitti': {'quanitty': []},
 'quanivi': {'quanivis': []},
 'quanj': {'quanjing': []},
 'quanjud': {'quanjude': []},
 'quanlit': {'quanlitative': []},
 'quanliti': {'quanlities': [], 'quanlity': []},
 'quanm': {'quanming': []},
 'quanosin': {'quanosine': []},
 'quanq': {'quanqing': []},
 'quanqu': {'quanque': ['quanques']},
 'quanque': ['quanques'],
 'quanriti': {'quanrities': [], 'quanrity': []},
 'quant': {'quantative': ['quantatively'],
           'quante': ['quanted', 'quantes'],
           'quanting': [],
           'quants': []},
 "quant'": {"quant'e": []},
 "quant'ti": {"quant'ty": []},
 'quanta': {'quantae': [], 'quantas': []},
 'quantachrom': {'quantachrome': []},
 'quantacumqu': {'quantacumque': []},
 'quantacunqu': {'quantacunque': []},
 'quantaecumqu': {'quantaecumque': []},
 'quantaecunqu': {'quantaecunque': []},
 'quantaequ': {'quantaeque': []},
 'quantal': {'quantale': ['quantales'], 'quantally': [], 'quantals': []},
 'quantale': ['quantales'],
 'quantamcumqu': {'quantamcumque': []},
 'quantamcunqu': {'quantamcunque': []},
 'quantamet': {'quantameter': []},
 'quantamqu': {'quantamque': []},
 'quantaqu': {'quantaque': []},
 'quantasom': {'quantasome': ['quantasomes']},
 'quantasome': ['quantasomes'],
 'quantasqu': {'quantasque': []},
 'quantat': {'quantatative': [], 'quantation': []},
 'quantati': {'quantatie': ['quantaties'], 'quantaty': []},
 'quantatie': ['quantaties'],
 'quantatit': {'quantatitive': []},
 'quantative': ['quantatively'],
 'quantavi': {'quantavis': []},
 'quante': ['quanted', 'quantes'],
 'quantenausbeut': {'quantenausbeute': []},
 'quantenchemi': {'quantenchemie': []},
 'quantenfeldtheori': {'quantenfeldtheorie': []},
 'quantengesetz': {'quantengesetze': []},
 'quantenhypothes': {'quantenhypothese': []},
 'quantenmechanisch': {'quantenmechanische': ['quantenmechanischer']},
 'quantenmechanische': ['quantenmechanischer'],
 'quantenphysikalisch': {'quantenphysikalische': []},
 'quantenproblem': {'quantenproblems': []},
 'quantentheoretisch': {'quantentheoretische': ['quantentheoretischer']},
 'quantentheoretische': ['quantentheoretischer'],
 'quantentheori': {'quantentheorie': []},
 'quantenu': {'quantenus': []},
 'quanter': {'quanterness': []},
 'quanternari': {'quanternary': []},
 'quanteti': {'quantetie': ['quanteties'], 'quantety': []},
 'quantetie': ['quanteties'],
 'quantety': {'quantetye': ['quantetyes']},
 'quantetye': ['quantetyes'],
 'quanth': {'quanthe': []},
 'quanti': {'quantiative': ['quantiatively'],
            'quantie': ['quanties'],
            'quantis': [],
            'quanty': []},
 "quanti'i": {"quanti'y": []},
 'quantia': {'quantias': []},
 'quantiat': {'quantiation': []},
 'quantiative': ['quantiatively'],
 'quantic': ['quanticized', 'quantically', 'quantication'],
 'quantici': {'quanticy': []},
 'quanticul': {'quanticule': []},
 'quantid': {'quantides': []},
 'quantidad': {'quantidade': ['quantidades']},
 'quantidade': ['quantidades'],
 'quantie': ['quanties'],
 'quantiem': {'quantieme': []},
 'quantier': {'quantiers': []},
 'quantif': {'quantifable': [],
             'quantifed': [],
             'quantifer': ['quantifers'],
             'quantificated': [],
             'quantification': ['quantificational', 'quantificationally'],
             'quantificative': [],
             'quantificators': [],
             'quantifing': []},
 'quantifer': ['quantifers'],
 'quantifi': {'quantifiability': [],
              'quantifiable': ['quantifiables'],
              'quantifiably': [],
              'quantifiant': [],
              'quantifie': ['quantifier', 'quantified', 'quantifies'],
              'quantify': ['quantifying']},
 'quantifiable': ['quantifiables'],
 'quantifiahl': {'quantifiahle': []},
 'quantificabil': {'quantificabile': []},
 'quantificar': {'quantificare': []},
 'quantificateur': {'quantificateurs': []},
 'quantification': ['quantificational', 'quantificationally'],
 'quantificatori': {'quantificatory': []},
 'quantificazion': {'quantificazione': []},
 'quantifie': {'quantifiee': ['quantifiees']},
 'quantifiee': ['quantifiees'],
 'quantifierfre': {'quantifierfree': []},
 'quantifiervari': {'quantifiervariable': []},
 'quantifieur': {'quantifieurs': []},
 'quantifik': {'quantifikation': []},
 'quantifiy': {'quantifiying': []},
 'quantifizierbar': {'quantifizierbare': []},
 'quantifizierend': {'quantifizierende': ['quantifizierender']},
 'quantifizierende': ['quantifizierender'],
 'quantifiziert': {'quantifizierte': []},
 'quantiflc': {'quantiflcational': []},
 'quantift': {'quantiftable': [], 'quantifted': []},
 'quantiftc': {'quantiftcation': []},
 'quantifv': {'quantifving': []},
 'quantify': {'quantifyable': []},
 'quantifyth': {'quantifythe': []},
 'quantii': {'quantiies': []},
 'quantiii': {'quantiiies': []},
 'quantiit': {'quantiites': []},
 'quantikin': {'quantikine': []},
 'quantil': {'quantilative': [], 'quantile': ['quantiles']},
 'quantilc': {'quantilcs': []},
 'quantile': ['quantiles'],
 'quantilequantil': {'quantilequantile': []},
 'quantili': {'quantilies': [], 'quantily': []},
 'quantim': {'quantime': []},
 'quantimet': {'quantimeter': []},
 'quantiqu': {'quantique': ['quantiques']},
 'quantique': ['quantiques'],
 'quantir': {'quantirative': []},
 'quantiri': {'quantiry': []},
 'quantis': {'quantisation': [],
             'quantise': ['quantised', 'quantises', 'quantiser', 'quantisers'],
             'quantising': [],
             'quantisized': []},
 'quantiscunqu': {'quantiscunque': []},
 'quantise': ['quantised', 'quantises', 'quantiser', 'quantisers'],
 'quantisiert': {'quantisierter': []},
 'quantisqu': {'quantisque': []},
 'quantist': {'quantistic': []},
 'quantistich': {'quantistiche': []},
 'quantit': {'quantitability': [],
             'quantitate': ['quantitated', 'quantitates'],
             'quantitating': [],
             'quantitation': ['quantitations'],
             'quantitative': ['quantitatives',
                              'quantitatively',
                              'quantitativeness'],
             'quantitativity': [],
             'quantite': ['quantites'],
             'quantitic': ['quantitics'],
             'quantition': [],
             'quantitities': [],
             'quantitity': [],
             'quantitive': ['quantitives', 'quantitively'],
             'quantitization': [],
             'quantitize': ['quantitized'],
             'quantitizing': []},
 'quantita': {'quantitaive': [], 'quantitas': []},
 'quantitad': {'quantitade': []},
 'quantital': {'quantitalive': []},
 'quantitat': {'quantitatable': [], 'quantitats': []},
 'quantitate': ['quantitated', 'quantitates'],
 'quantitati': {'quantitaties': [], 'quantitatis': []},
 'quantitatibu': {'quantitatibus': []},
 'quantitatiev': {'quantitatieve': []},
 'quantitatif': {'quantitatifs': []},
 'quantitation': ['quantitations'],
 'quantitativ': {'quantitativement': [],
                 'quantitativer': [],
                 'quantitativism': []},
 'quantitativa': {'quantitativas': []},
 'quantitativament': {'quantitativamente': []},
 'quantitative': ['quantitatives', 'quantitatively', 'quantitativeness'],
 'quantitativequalit': {'quantitativequalitative': []},
 'quantitativist': {'quantitativists': []},
 'quantitativli': {'quantitativly': []},
 'quantitativo': {'quantitativos': []},
 'quantitatstheori': {'quantitatstheorie': []},
 'quantitatv': {'quantitatve': []},
 'quantitav': {'quantitave': ['quantitavely']},
 'quantitave': ['quantitavely'],
 'quantitc': {'quantitcs': []},
 'quantite': {'quantitee': []},
 'quantiti': {'quantitiated': [],
              'quantitiation': [],
              'quantitiative': ['quantitiatively'],
              'quantitie': ['quantitied'],
              'quantitis': [],
              'quantity': []},
 'quantitia': {'quantitias': []},
 'quantitiative': ['quantitiatively'],
 'quantitic': ['quantitics'],
 'quantitie': {'quantitiee': []},
 'quantitif': {'quantitification': []},
 'quantitifi': {'quantitified': []},
 'quantitio': {'quantitios': []},
 'quantitit': {'quantititative': [], 'quantitites': [], 'quantititive': []},
 'quantitive': ['quantitives', 'quantitively'],
 'quantitize': ['quantitized'],
 'quantitl': {'quantitles': []},
 'quantitt': {'quantittes': []},
 'quantity': {'quantitye': ['quantityes']},
 'quantitybas': {'quantitybased': []},
 'quantityconstrain': {'quantityconstrained': []},
 'quantitydemand': {'quantitydemanded': []},
 'quantitydepend': {'quantitydependent': []},
 'quantitye': ['quantityes'],
 'quantityfrequ': {'quantityfrequency': []},
 'quantityi': {'quantityis': []},
 'quantityinsensit': {'quantityinsensitive': []},
 'quantityposit': {'quantitypositive': []},
 'quantitypric': {'quantityprice': []},
 'quantityproduct': {'quantityproduction': []},
 'quantityqu': {'quantityquality': []},
 'quantitysensit': {'quantitysensitive': []},
 'quantityset': {'quantitysetting': []},
 'quantitytheori': {'quantitytheory': []},
 'quantitywis': {'quantitywise': []},
 'quantiu': {'quantius': []},
 'quantiv': {'quantive': []},
 'quantival': {'quantivalence': [], 'quantivalent': []},
 'quantivi': {'quantivis': []},
 'quantiw': {'quantiwable': [], 'quantiwed': [], 'quantiwers': []},
 'quantiwc': {'quantiwcation': []},
 'quantiz': {'quantizable': [],
             'quantization': [],
             'quantize': ['quantized', 'quantizes', 'quantizer', 'quantizers'],
             'quantizing': []},
 'quantize': ['quantized', 'quantizes', 'quantizer', 'quantizers'],
 'quantizzazion': {'quantizzazione': []},
 'quantjti': {'quantjty': []},
 'quantki': {'quantky': []},
 'quantli': {'quantly': []},
 'quantltat': {'quantltate': ['quantltated']},
 'quantltate': ['quantltated'],
 'quantltatlv': {'quantltatlve': []},
 'quantlti': {'quantlty': []},
 'quantltl': {'quantltles': []},
 'quanto': {'quantos': []},
 'quantociu': {'quantocius': []},
 'quantock': {'quantocks': []},
 'quantocumqu': {'quantocumque': []},
 'quantocunqu': {'quantocunque': []},
 'quantocyu': {'quantocyus': []},
 'quantoid': {'quantoids': []},
 'quantomet': {'quantometer': ['quantometers']},
 'quantometer': ['quantometers'],
 'quantometr': {'quantometric': []},
 'quanton': {'quantons': []},
 'quantoper': {'quantopere': []},
 'quantophren': {'quantophrenic': []},
 'quantoqu': {'quantoque': []},
 'quantor': {'quantors': []},
 'quantosom': {'quantosome': ['quantosomes']},
 'quantosome': ['quantosomes'],
 'quantotiu': {'quantotius': []},
 'quantovi': {'quantovis': []},
 'quantrel': {'quantrell': ['quantrells']},
 'quantrell': ['quantrells'],
 'quantrelp': {'quantrelps': []},
 'quantril': {'quantrill': ['quantrills', 'quantrille']},
 'quantrilf': {'quantrilfs': []},
 'quantrill': ['quantrills', 'quantrille'],
 'quantrilp': {'quantrilps': []},
 'quantrilt': {'quantrilts': []},
 'quantrti': {'quantrty': []},
 'quants': {'quantse': []},
 'quantti': {'quantty': []},
 'quanttti': {'quanttties': [], 'quanttty': []},
 'quantu': {'quantus': []},
 'quantulacumqu': {'quantulacumque': []},
 'quantulacunqu': {'quantulacunque': []},
 'quantulamcunqu': {'quantulamcunque': []},
 'quantulocunqu': {'quantulocunque': []},
 'quantulu': {'quantulus': []},
 'quantulumcumqu': {'quantulumcumque': []},
 'quantulumcunqu': {'quantulumcunque': []},
 'quantum': ['quantumized', 'quantumness'],
 'quantumchem': {'quantumchemical': []},
 'quantumchromodynam': {'quantumchromodynamics': []},
 'quantumclass': {'quantumclassical': []},
 'quantumconfin': {'quantumconfined': []},
 'quantumcumqu': {'quantumcumque': []},
 'quantumcunqu': {'quantumcunque': []},
 'quantumeffici': {'quantumefficiency': []},
 'quantumelectrodynam': {'quantumelectrodynamic': ['quantumelectrodynamics']},
 'quantumelectrodynamic': ['quantumelectrodynamics'],
 'quantumeunqu': {'quantumeunque': []},
 'quantumgravit': {'quantumgravitational': []},
 'quantumli': {'quantumly': []},
 'quantumlik': {'quantumlike': []},
 'quantumlimit': {'quantumlimited': []},
 'quantummechan': {'quantummechanical': ['quantummechanically'],
                   'quantummechanics': []},
 'quantummechanical': ['quantummechanically'],
 'quantumnumb': {'quantumnumber': ['quantumnumbers']},
 'quantumnumber': ['quantumnumbers'],
 'quantumphys': {'quantumphysical': [], 'quantumphysics': []},
 'quantumqu': {'quantumque': []},
 'quantumrelativist': {'quantumrelativistic': []},
 'quantums': {'quantumsize': []},
 'quantumstatist': {'quantumstatistical': []},
 'quantumtheoret': {'quantumtheoretic': ['quantumtheoretical',
                                         'quantumtheoretically']},
 'quantumtheoretic': ['quantumtheoretical', 'quantumtheoretically'],
 'quantumtheori': {'quantumtheory': []},
 'quantumui': {'quantumuis': []},
 'quantumv': {'quantumve': []},
 'quantumvi': {'quantumvis': []},
 'quantumwel': {'quantumwell': ['quantumwells']},
 'quantumwell': ['quantumwells'],
 'quantunch': {'quantunche': []},
 'quantunqu': {'quantunque': []},
 'quantusqu': {'quantusque': []},
 'quantyt': {'quantyte': []},
 'quantyte': {'quantytee': []},
 'quantyti': {'quantytie': [], 'quantyty': []},
 'quantzen': {'quantzens': []},
 'quanungo': {'quanungos': []},
 'quanuti': {'quanuty': []},
 'quanvi': {'quanvis': []},
 'quany': ['quanying'],
 'quanzensi': {'quanzensis': []},
 'quaotiti': {'quaotity': []},
 'quapa': {'quapas': []},
 'quapaw': {'quapaw': []},
 'quaplod': {'quaplode': []},
 'quapp': {'quappe': []},
 'quappa': {'quappas': []},
 'quappel': {'quappelle': []},
 'quapr': {'quapres': []},
 'quapropt': {'quapropter': ['quapropters']},
 'quapropter': ['quapropters'],
 'quaptiti': {'quaptity': []},
 'quaqu': {'quaque': []},
 'quaqua': {'quaquas': []},
 'quaquavers': {'quaquaversal': ['quaquaversally']},
 'quaquaversal': ['quaquaversally'],
 'quaquaversu': {'quaquaversus': []},
 'quaquer': {'quaquers': []},
 'quar': {'quare': ['quares', 'quared', 'quarely', 'quareness'],
          'quaring': [],
          'quarred': [],
          'quarring': [],
          'quars': []},
 'quara': {'quaras': []},
 'quarahi': {'quarahy': []},
 'quaran': {'quaranic': []},
 'quarant': {'quarantal': [], 'quarante': ['quarantes']},
 'quarantacinqu': {'quarantacinque': []},
 'quarantadu': {'quarantadue': []},
 'quarantain': {'quarantaine': ['quarantaines'], 'quarantains': []},
 'quarantaine': ['quarantaines'],
 'quarantan': {'quarantane': []},
 'quarantatr': {'quarantatre': []},
 'quarante': {'quarantee': ['quarantees', 'quaranteed', 'quaranteeing']},
 'quarantee': ['quarantees', 'quaranteed', 'quaranteeing'],
 'quaranteen': {'quaranteened': []},
 'quaranten': {'quarantene': []},
 'quarantenair': {'quarantenaire': []},
 'quarantenn': {'quarantenne': []},
 'quaranti': {'quarantie': []},
 'quarantiem': {'quarantieme': []},
 'quarantin': {'quarantinable': [],
               'quarantine': ['quarantined', 'quarantineable'],
               'quarantining': []},
 'quarantine': ['quarantined', 'quarantineable'],
 'quarantor': {'quarantore': []},
 'quaratin': {'quaratine': []},
 'quaravi': {'quaravis': []},
 'quarcoopom': {'quarcoopome': []},
 'quard': {'quarded': [], 'quarding': [], 'quards': []},
 'quarder': {'quarderer': []},
 'quardian': {'quardians': []},
 'quardl': {'quardle': []},
 'quardofel': {'quardofelic': []},
 'quardoku': {'quardokus': []},
 'quardrangl': {'quardrangle': []},
 'quardrant': {'quardrants': []},
 'quardrat': {'quardratic': []},
 'quardrup': {'quardrupeds': []},
 'quardrupl': {'quardrupled': []},
 'quare': {'quaree': []},
 'quarebb': {'quarebbe': []},
 'quarel': {'quarele': ['quareled'],
            'quareling': [],
            'quarell': ['quarelle',
                        'quarells',
                        'quarelled',
                        'quarelles',
                        'quareller',
                        'quarelling',
                        'quarellous',
                        'quarellers'],
            'quarels': []},
 'quarele': ['quareled'],
 'quarelet': {'quarelets': []},
 'quarell': ['quarelle',
             'quarells',
             'quarelled',
             'quarelles',
             'quareller',
             'quarelling',
             'quarellous',
             'quarellers'],
 'quarelsom': {'quarelsome': []},
 'quaren': {'quarens': []},
 'quarent': {'quarente': ['quarentes']},
 'quarente': ['quarentes'],
 'quarenten': {'quarentens': []},
 'quarentena': {'quarentenas': []},
 'quarentibu': {'quarentibus': []},
 'quarentin': {'quarentine': ['quarentines']},
 'quarentine': ['quarentines'],
 'quarer': {'quarere': [], 'quarers': []},
 'quarerli': {'quarerly': []},
 'quaresim': {'quaresimal': []},
 'quaresimal': {'quaresimale': []},
 'quaresimu': {'quaresimus': []},
 'quaresm': {'quaresme': []},
 'quaresmepren': {'quaresmeprenant': []},
 'quaresmiu': {'quaresmius': []},
 'quari': {'quarie': ['quaries', 'quaried'],
           'quaris': [],
           'quary': ['quarying']},
 'quarian': {'quarianism': [], 'quarians': []},
 'quariat': {'quariates': []},
 'quarie': ['quaries', 'quaried'],
 'quarier': {'quariers': []},
 'quarierli': {'quarierly': []},
 'quarimu': {'quarimus': []},
 'quarit': {'quarite': [], 'quaritity': []},
 'quariti': {'quaritis': [], 'quarity': []},
 'quariu': {'quarius': []},
 'quark': ['quarked', 'quarking'],
 'quarki': {'quarky': []},
 'quarklik': {'quarklike': []},
 'quarl': {'quarle': ['quarles'], 'quarling': [], 'quarls': []},
 'quarlc': {'quarlcs': []},
 'quarle': ['quarles'],
 'quarler': {'quarlers': []},
 'quarlerli': {'quarlerly': []},
 'quarles': {'quarleses': []},
 'quarll': {'quarlls': []},
 'quarlou': {'quarlous': []},
 'quarlzit': {'quarlzite': ['quarlzites']},
 'quarlzite': ['quarlzites'],
 'quarm': {'quarme': []},
 'quarmatian': {'quarmatians': []},
 'quarmbi': {'quarmby': []},
 'quarmyn': {'quarmyne': []},
 'quarn': {'quarne': ['quarnes']},
 'quarne': ['quarnes'],
 'quaroubl': {'quarouble': []},
 'quarr': {'quarre': ['quarres', 'quarreli'], 'quarrs': []},
 'quarral': {'quarrals': []},
 'quarrantin': {'quarrantine': []},
 'quarre': {'quarree': ['quarrees']},
 'quarree': ['quarrees'],
 'quarrei': {'quarreis': []},
 'quarrel': ['quarrell',
             'quarreler',
             'quarreled',
             'quarrelle',
             'quarrells',
             'quarreles',
             'quarreller',
             'quarrelous',
             'quarrelled',
             'quarreling',
             'quarrelles',
             'quarrelling',
             'quarrelings',
             'quarrellous',
             'quarrellings'],
 'quarrelet': {'quarrelets': []},
 'quarrelfom': {'quarrelfome': []},
 'quarrelhol': {'quarrelholes': []},
 'quarrelli': {'quarrellis': [], 'quarrelly': []},
 'quarrelling': {'quarrellinge': []},
 'quarrelscen': {'quarrelscene': []},
 'quarrelsom': {'quarrelsome': ['quarrelsomely', 'quarrelsomeness']},
 'quarrelsome': ['quarrelsomely', 'quarrelsomeness'],
 'quarrer': {'quarrers': []},
 'quarrerli': {'quarrerly': []},
 'quarret': {'quarrets': []},
 'quarrey': {'quarreys': []},
 'quarri': {'quarrie': ['quarried'], 'quarry': ['quarrying']},
 'quarriabl': {'quarriable': []},
 'quarrie': ['quarried'],
 'quarrier': {'quarrier': []},
 'quarril': {'quarrill': [], 'quarrils': []},
 'quarrl': {'quarrles': []},
 'quarron': {'quarrons': []},
 'quarropa': {'quarropas': []},
 'quarrrel': {'quarrrels': []},
 'quarrv': {'quarrving': []},
 'quarry': {'quarryes': [], 'quarryfuls': []},
 'quarryabl': {'quarryable': []},
 'quarryfac': {'quarryfaced': []},
 'quarryhol': {'quarryhole': ['quarryholes']},
 'quarryhole': ['quarryholes'],
 'quarrylik': {'quarrylike': []},
 'quarrymark': {'quarrymarks': []},
 'quarrymast': {'quarrymaster': ['quarrymasters']},
 'quarrymaster': ['quarrymasters'],
 'quarryown': {'quarryowner': ['quarryowners']},
 'quarryowner': ['quarryowners'],
 'quarryston': {'quarrystone': ['quarrystones']},
 'quarrystone': ['quarrystones'],
 'quarryvil': {'quarryville': []},
 'quarrywork': {'quarryworkers': []},
 'quarshi': {'quarshie': []},
 'quart': ['quarte', 'quartes', 'quarted', 'quarting', 'quartful', 'quartely'],
 'quarta': {'quartae': [], 'quartas': []},
 'quartadeciman': {'quartadecimaner': [], 'quartadecimans': []},
 'quartain': {'quartaine': ['quartaines']},
 'quartaine': ['quartaines'],
 'quartal': {'quartale': [], 'quartals': []},
 'quartan': ['quartane'],
 'quartana': {'quartanae': [], 'quartanas': []},
 'quartanari': {'quartanary': []},
 'quartani': {'quartanis': []},
 'quartapar': {'quartapars': []},
 'quartapel': {'quartapelle': []},
 'quartar': {'quartare': ['quartarer'], 'quartars': []},
 'quartare': ['quartarer'],
 'quartargeologi': {'quartargeologie': []},
 'quartargeologisch': {'quartargeologische': []},
 'quartari': {'quartary': []},
 'quartariu': {'quartarius': []},
 'quartarli': {'quartarly': []},
 'quartaron': {'quartarone': []},
 'quartarpalaontologi': {'quartarpalaontologie': []},
 'quartarperiod': {'quartarperiode': []},
 'quartarstratigraphi': {'quartarstratigraphie': []},
 'quartat': {'quartation': []},
 'quartcr': {'quartcrings': [], 'quartcrs': []},
 'quartcrli': {'quartcrly': []},
 'quarte': {'quartee': ['quarteely']},
 'quartedi': {'quartedy': []},
 'quartee': ['quarteely'],
 'quartei': {'quarteis': []},
 'quarteili': {'quarteily': []},
 'quartel': {'quarteles': [], 'quartell': [], 'quartels': []},
 'quartemari': {'quartemary': []},
 'quartenari': {'quartenary': []},
 'quarteni': {'quartenier': ['quarteniers']},
 'quartenier': ['quarteniers'],
 'quartenni': {'quartennial': []},
 'quarter': ['quartere',
             'quarteres',
             'quarterer',
             'quartered',
             'quartering',
             'quarterely',
             'quarterers'],
 "quarter'i": {"quarter'y": []},
 'quarteracr': {'quarteracre': []},
 'quarterag': {'quarterage': ['quarterages']},
 'quarterage': ['quarterages'],
 'quarterannu': {'quarterannual': ['quarterannually']},
 'quarterannual': ['quarterannually'],
 'quarterback': ['quarterbacked', 'quarterbacking'],
 'quarterbar': {'quarterbars': []},
 'quarterbi': {'quarterby': []},
 'quarterbil': {'quarterbills': []},
 'quarterblood': {'quarterbloods': []},
 'quarterboard': {'quarterboards': []},
 'quarterboat': {'quarterboats': []},
 'quarterbottl': {'quarterbottle': []},
 'quarterboy': {'quarterboys': []},
 'quarterbr': {'quarterbred': []},
 'quarterbre': {'quarterbreed': ['quarterbreeds']},
 'quarterbreed': ['quarterbreeds'],
 'quartercask': {'quartercasks': []},
 'quartercast': {'quartercaste': []},
 'quartercentenari': {'quartercentenary': []},
 'quartercentenni': {'quartercentennial': []},
 'quartercenturi': {'quartercenturies': [], 'quartercentury': []},
 'quartercircl': {'quartercircle': ['quartercircles']},
 'quartercircle': ['quartercircles'],
 'quartercolumn': {'quartercolumns': []},
 'quartercycl': {'quartercycle': []},
 'quarterday': {'quarterdays': []},
 'quarterdeck': ['quarterdecked'],
 'quarterdist': {'quarterdistance': []},
 'quarterdiurn': {'quarterdiurnal': []},
 'quarterdollar': {'quarterdollars': []},
 'quartereduc': {'quartereducated': []},
 'quarterellipt': {'quarterelliptic': []},
 'quarterfi': {'quarterfy': []},
 'quarterfil': {'quarterfilled': []},
 'quarterfin': {'quarterfinal': []},
 'quarterfinalist': {'quarterfinalists': []},
 'quarterfoil': {'quarterfoils': []},
 'quartergalleri': {'quartergalleries': [], 'quartergallery': []},
 'quarterguard': {'quarterguards': []},
 'quartergunn': {'quartergunner': ['quartergunners']},
 'quartergunner': ['quartergunners'],
 'quarterhead': {'quarterheads': []},
 'quarterhors': {'quarterhorse': ['quarterhorses']},
 'quarterhorse': ['quarterhorses'],
 'quarterhour': {'quarterhours': []},
 'quarterhourli': {'quarterhourly': []},
 'quarterhous': {'quarterhouse': []},
 'quarteri': {'quarteris': [], 'quartery': []},
 'quarteridg': {'quarteridge': []},
 'quarterii': {'quarteriis': []},
 'quarterinch': {'quarterinches': []},
 'quartering': {'quarteringe': []},
 'quarteringblock': {'quarteringblocks': []},
 'quarteringli': {'quarteringly': []},
 'quarterit': {'quarterites': []},
 'quarteriug': {'quarteriugs': []},
 'quarterjew': {'quarterjews': []},
 'quarterl': {'quarterls': []},
 'quarterland': {'quarterlands': []},
 'quarterleagu': {'quarterleague': []},
 'quarterli': {'quarterlie': [], 'quarterly': []},
 'quarterlif': {'quarterlife': []},
 'quarterlight': {'quarterlight': []},
 'quarterlin': {'quarterline': []},
 'quarterly': {'quarterlye': []},
 'quarterlyjourn': {'quarterlyjournal': []},
 'quarterlymeet': {'quarterlymeeting': []},
 'quarterma': {'quartermas': []},
 'quartermain': {'quartermaine': ['quartermaines'], 'quartermains': []},
 'quartermaine': ['quartermaines'],
 'quarterman': {'quartermans': []},
 'quartermast': {'quartermaster': ['quartermastering']},
 'quartermaster': ['quartermastering'],
 'quartermastergener': {'quartermastergeneral': []},
 'quartermasterli': {'quartermasterly': []},
 'quartermasterserg': {'quartermastersergeant': ['quartermastersergeants']},
 'quartermastersergeant': ['quartermastersergeants'],
 'quartermayn': {'quartermayne': []},
 'quartermil': {'quartermile': ['quartermiler',
                                'quartermiles',
                                'quartermilers']},
 'quartermile': ['quartermiler', 'quartermiles', 'quartermilers'],
 'quarterminut': {'quarterminute': []},
 'quartermonthli': {'quartermonthly': []},
 'quartermoon': {'quartermoons': []},
 'quartern': ['quarterne', 'quarternity', 'quarternized', 'quarternization'],
 'quarternair': {'quarternaire': ['quarternaires']},
 'quarternaire': ['quarternaires'],
 'quarternari': {'quarternaries': [], 'quarternary': []},
 'quarternion': {'quarternions': []},
 'quarternot': {'quarternote': ['quarternotes']},
 'quarternote': ['quarternotes'],
 'quarteron': {'quarterones': [], 'quarterons': []},
 'quarteronn': {'quarteronne': []},
 'quarteroon': {'quarteroons': []},
 'quarterounc': {'quarterounce': []},
 'quarterpag': {'quarterpage': []},
 'quarterpanel': {'quarterpanels': []},
 'quarterphas': {'quarterphase': []},
 'quarterpip': {'quarterpipe': ['quarterpipes']},
 'quarterpipe': ['quarterpipes'],
 'quarterpl': {'quarterplate': ['quarterplates']},
 'quarterplate': ['quarterplates'],
 'quarterpoint': {'quarterpoints': []},
 'quarterpound': {'quarterpounder': ['quarterpounders'], 'quarterpounds': []},
 'quarterpounder': ['quarterpounders'],
 'quarterquart': {'quarterquarter': ['quarterquarters']},
 'quarterquarter': ['quarterquarters'],
 'quarterr': {'quarterrations': []},
 'quarterrevolut': {'quarterrevolution': []},
 'quarterround': {'quarterrounds': []},
 'quarters': {'quartersize': ['quartersized']},
 'quartersal': {'quartersales': []},
 'quartersaw': {'quartersawed': [], 'quartersawing': []},
 'quarterscal': {'quarterscale': []},
 'quartersect': {'quartersection': ['quartersections']},
 'quartersection': ['quartersections'],
 'quartersess': {'quartersession': ['quartersessions']},
 'quartersession': ['quartersessions'],
 'quartershar': {'quartershare': []},
 'quartersheet': {'quartersheets': []},
 'quartersize': ['quartersized'],
 'quarterspe': {'quarterspeed': []},
 'quarterspher': {'quartersphere': []},
 'quartersquar': {'quartersquare': ['quartersquares']},
 'quartersquare': ['quartersquares'],
 'quarterstaff': {'quarterstaff': []},
 'quarterstav': {'quarterstaff': []},
 'quarterti': {'quarterty': []},
 'quartertim': {'quartertime': []},
 'quarterton': {'quartertone': ['quartertones']},
 'quartertone': ['quartertones'],
 'quartertruth': {'quartertruths': []},
 'quarterturn': {'quarterturns': []},
 'quarterwav': {'quarterwave': ['quarterwaves']},
 'quarterwave': ['quarterwaves'],
 'quarterwavelength': {'quarterwavelengths': []},
 'quarteryear': {'quarteryears': []},
 'quarteryearli': {'quarteryearly': []},
 'quartet': {'quartet': []},
 'quartetli': {'quartetly': []},
 'quartett': {'quartette': [], 'quartetts': []},
 'quartettist': {'quartettists': []},
 'quartetto': {'quartettos': []},
 'quartfourch': {'quartfourche': []},
 'quartgeig': {'quartgeige': []},
 'quarth': {'quarthe': []},
 'quarther': {'quarthered': [], 'quarthers': []},
 'quarti': {'quartis': [], 'quarty': []},
 'quartiari': {'quartiary': []},
 'quartic': ['quartically'],
 'quartier': {'quartiere': [], 'quartiers': []},
 'quartiermeist': {'quartiermeister': []},
 'quartii': {'quartiie': ['quartiies']},
 'quartiie': ['quartiies'],
 'quartiit': {'quartiite': []},
 'quartil': {'quartile': ['quartiled'], 'quartils': []},
 'quartilc': {'quartilcs': []},
 'quartile': ['quartiled'],
 'quartilla': {'quartillas': []},
 'quartillion': {'quartillions': []},
 'quartillo': {'quartillos': []},
 'quartin': {'quartine': []},
 'quartini': {'quartiniers': []},
 'quartinianu': {'quartinianus': []},
 'quartinu': {'quartinus': []},
 'quartit': {'quartite': []},
 'quartiti': {'quartity': []},
 'quartizit': {'quartizite': ['quartizites'], 'quartizitic': []},
 'quartizite': ['quartizites'],
 'quartleri': {'quartlery': []},
 'quartli': {'quartly': []},
 'quartll': {'quartlle': ['quartlles']},
 'quartlle': ['quartlles'],
 'quarto': ['quartoes'],
 'quartodeciman': {'quartodecimanism': [], 'quartodecimans': []},
 'quartodecimanian': {'quartodecimanians': []},
 'quartor': {'quartors': []},
 'quartorli': {'quartorly': []},
 'quartorz': {'quartorze': []},
 'quartos': {'quartose': [], 'quartosize': ['quartosized']},
 'quartosize': ['quartosized'],
 'quartoz': {'quartoze': []},
 'quartpot': {'quartpots': []},
 'quartpots': {'quartpotsful': []},
 'quartr': {'quartre': ['quartred', 'quartres'], 'quartring': []},
 'quartrain': {'quartrains': []},
 'quartre': ['quartred', 'quartres'],
 'quartrefag': {'quartrefages': []},
 'quartrefoil': {'quartrefoils': []},
 'quartremer': {'quartremere': []},
 'quartridg': {'quartridge': []},
 'quartriem': {'quartrieme': []},
 'quartrrli': {'quartrrly': []},
 'quarts': {'quartse': []},
 'quartsit': {'quartsite': ['quartsites']},
 'quartsite': ['quartsites'],
 'quartsiz': {'quartsize': ['quartsized']},
 'quartsize': ['quartsized'],
 'quarttrli': {'quarttrly': []},
 'quartu': {'quartue': [], 'quartus': []},
 'quartumvir': {'quartumvirate': []},
 'quartz': {'quartz': []},
 'quartzalbit': {'quartzalbite': []},
 'quartzarenit': {'quartzarenite': ['quartzarenites'], 'quartzarenitic': []},
 'quartzarenite': ['quartzarenites'],
 'quartzbear': {'quartzbearing': []},
 'quartzbiotit': {'quartzbiotite': []},
 'quartzcalcit': {'quartzcalcite': []},
 'quartzcarbon': {'quartzcarbonate': []},
 'quartzchlorit': {'quartzchlorite': []},
 'quartzcrush': {'quartzcrushing': []},
 'quartzcryst': {'quartzcrystal': ['quartzcrystals']},
 'quartzcrystal': ['quartzcrystals'],
 'quartzdiorit': {'quartzdiorite': ['quartzdiorites'], 'quartzdioritic': []},
 'quartzdiorite': ['quartzdiorites'],
 'quartzdolerit': {'quartzdolerite': []},
 'quartzeou': {'quartzeous': []},
 'quartzepidot': {'quartzepidote': []},
 'quartzeus': {'quartzeuse': ['quartzeuses']},
 'quartzeuse': ['quartzeuses'],
 'quartzfeldspath': {'quartzfeldspathic': []},
 'quartzfib': {'quartzfiber': []},
 'quartzfil': {'quartzfilled': []},
 'quartzfluorit': {'quartzfluorite': []},
 'quartzfre': {'quartzfree': []},
 'quartzgrain': {'quartzgrains': []},
 'quartzhornblend': {'quartzhornblende': []},
 'quartzi': {'quartzy': []},
 'quartzif': {'quartzification': []},
 'quartzifer': {'quartziferes': [], 'quartziferous': []},
 'quartzifi': {'quartzified': []},
 'quartzil': {'quartzile': ['quartziles']},
 'quartzile': ['quartziles'],
 'quartzin': {'quartzine': []},
 'quartziodin': {'quartziodine': []},
 'quartzipsam': {'quartzipsamment': ['quartzipsamments']},
 'quartzipsamment': ['quartzipsamments'],
 'quartziqu': {'quartzique': ['quartziques']},
 'quartzique': ['quartziques'],
 'quartzit': {'quartzite': [], 'quartzitic': []},
 'quartzitc': {'quartzitcs': []},
 'quartziti': {'quartzitie': []},
 'quartzitiqu': {'quartzitique': ['quartzitiques']},
 'quartzitique': ['quartzitiques'],
 'quartzito': {'quartzitos': []},
 'quartzkeratophyr': {'quartzkeratophyres': []},
 'quartzlik': {'quartzlike': []},
 'quartzlin': {'quartzline': []},
 'quartzlt': {'quartzlte': ['quartzltes']},
 'quartzlte': ['quartzltes'],
 'quartzmagnetit': {'quartzmagnetite': []},
 'quartzmercuri': {'quartzmercury': []},
 'quartzmicroclin': {'quartzmicrocline': []},
 'quartzmil': {'quartzmill': ['quartzmills']},
 'quartzmill': ['quartzmills'],
 'quartzmin': {'quartzmines': [], 'quartzmining': []},
 'quartzmonzonit': {'quartzmonzonite': [], 'quartzmonzonitic': []},
 'quartzmuscovit': {'quartzmuscovite': []},
 'quartznorm': {'quartznormative': []},
 'quartzofeldspath': {'quartzofeldspathic': []},
 'quartzofelspath': {'quartzofelspathic': []},
 'quartzorthoclas': {'quartzorthoclase': []},
 'quartzos': {'quartzose': []},
 'quartzou': {'quartzous': []},
 'quartzoz': {'quartzoze': []},
 'quartzpebbl': {'quartzpebble': ['quartzpebbles']},
 'quartzpebble': ['quartzpebbles'],
 'quartzphyllit': {'quartzphyllites': []},
 'quartzplagioclas': {'quartzplagioclase': []},
 'quartzporphyri': {'quartzporphyries': [], 'quartzporphyry': []},
 'quartzpyrit': {'quartzpyrite': []},
 'quartzrock': {'quartzrocks': []},
 'quartzsandston': {'quartzsandstone': []},
 'quartzschist': {'quartzschists': []},
 'quartzsericit': {'quartzsericite': []},
 'quartzsit': {'quartzsite': []},
 'quartzsyenit': {'quartzsyenite': []},
 'quartztourmalin': {'quartztourmaline': []},
 'quartzvein': {'quartzveins': []},
 'quartzvil': {'quartzville': []},
 'quartzwack': {'quartzwacke': ['quartzwackes']},
 'quartzwacke': ['quartzwackes'],
 'quartzwar': {'quartzware': []},
 'quartzwedg': {'quartzwedge': []},
 'quartzyt': {'quartzyte': ['quartzytes']},
 'quartzyte': ['quartzytes'],
 'quarumcumqu': {'quarumcumque': []},
 'quarumcunqu': {'quarumcunque': []},
 'quarumqu': {'quarumque': []},
 'quarumvi': {'quarumvis': []},
 'quarurli': {'quarurly': []},
 'quarv': {'quarve': []},
 'quary': ['quarying'],
 'quarz': {'quarze': ['quarzes']},
 'quarzaz': {'quarzazate': []},
 'quarze': ['quarzes'],
 'quarzgla': {'quarzglas': []},
 'quarzit': {'quarzite': ['quarzites'], 'quarzitic': []},
 'quarzite': ['quarzites'],
 'quarzkorn': {'quarzkorner': []},
 'quarzlamp': {'quarzlampe': []},
 'quarzschmelz': {'quarzschmelze': []},
 'quarzwerk': {'quarzwerke': []},
 'quas': {'quase': []},
 'quasar': {'quasar': []},
 'quasarlik': {'quasarlike': []},
 'quaschn': {'quaschning': []},
 'quascumqu': {'quascumque': []},
 'quascunqu': {'quascunque': []},
 'quaser': {'quasers': []},
 'quash': {'quashe': ['quashed', 'quashes'], 'quashing': ['quashings']},
 'quashabl': {'quashable': []},
 'quashe': {'quashee': ['quashees']},
 'quashee': ['quashees'],
 'quashi': {'quashie': ['quashies'], 'quashy': []},
 'quashie': ['quashies'],
 'quashing': ['quashings'],
 'quashquam': {'quashquame': []},
 'quashyboo': {'quashyboos': []},
 'quasi': {'quasie': [], 'quasis': [], 'quasy': []},
 'quasiabs': {'quasiabsence': []},
 'quasiabsolut': {'quasiabsolute': []},
 'quasiacadem': {'quasiacademic': []},
 'quasiaccident': {'quasiaccidental': []},
 'quasiadiabat': {'quasiadiabatic': []},
 'quasiadjud': {'quasiadjudicative': []},
 'quasiadjudicatori': {'quasiadjudicatory': []},
 'quasiadministr': {'quasiadministrative': []},
 'quasiadopt': {'quasiadoption': []},
 'quasiaesthet': {'quasiaesthetic': []},
 'quasiagr': {'quasiagreement': ['quasiagreements']},
 'quasiagreement': ['quasiagreements'],
 'quasiagricultur': {'quasiagricultural': []},
 'quasialgebra': {'quasialgebraic': []},
 'quasiallegor': {'quasiallegorical': []},
 'quasialli': {'quasialliance': []},
 'quasialtruist': {'quasialtruistic': []},
 'quasiamorph': {'quasiamorphous': []},
 'quasianalyt': {'quasianalytic': ['quasianalytical']},
 'quasianalytic': ['quasianalytical'],
 'quasianarch': {'quasianarchic': []},
 'quasianarchist': {'quasianarchistic': []},
 'quasianim': {'quasianimal': [], 'quasianimate': []},
 'quasianonym': {'quasianonymous': []},
 'quasianthropolog': {'quasianthropological': []},
 'quasianthropomorph': {'quasianthropomorphic': []},
 'quasiapocalypt': {'quasiapocalyptic': []},
 'quasiapolog': {'quasiapology': []},
 'quasiapostol': {'quasiapostolic': []},
 'quasiarbitr': {'quasiarbitrator': []},
 'quasiarcha': {'quasiarchaic': []},
 'quasiarchaeolog': {'quasiarchaeological': []},
 'quasiarchitectur': {'quasiarchitectural': []},
 'quasiargu': {'quasiargument': ['quasiarguments']},
 'quasiargument': ['quasiarguments'],
 'quasiaristocraci': {'quasiaristocracy': []},
 'quasiaristocrat': {'quasiaristocratic': []},
 'quasiarithmet': {'quasiarithmetic': ['quasiarithmetical']},
 'quasiarithmetic': ['quasiarithmetical'],
 'quasiaromat': {'quasiaromatic': []},
 'quasiartist': {'quasiartistic': []},
 'quasiatom': {'quasiatomic': [], 'quasiatoms': []},
 'quasiauthent': {'quasiauthentic': []},
 'quasiauthor': {'quasiauthority': []},
 'quasiauthorit': {'quasiauthoritative': []},
 'quasiautobiograph': {'quasiautobiographical': []},
 'quasiautobiographi': {'quasiautobiography': []},
 'quasiautocrat': {'quasiautocratic': []},
 'quasiautomat': {'quasiautomatic': ['quasiautomatically']},
 'quasiautomatic': ['quasiautomatically'],
 'quasiautonom': {'quasiautonomous': []},
 'quasiautonomi': {'quasiautonomy': []},
 'quasiballist': {'quasiballistic': []},
 'quasibank': {'quasibanking': [], 'quasibanks': []},
 'quasibarotrop': {'quasibarotropic': []},
 'quasibibl': {'quasibiblical': []},
 'quasibienni': {'quasibiennial': []},
 'quasibinari': {'quasibinary': []},
 'quasibiograph': {'quasibiographical': []},
 'quasibiolog': {'quasibiological': []},
 'quasibodi': {'quasibodies': []},
 'quasibrittl': {'quasibrittle': []},
 'quasibureaucrat': {'quasibureaucratic': []},
 'quasibusi': {'quasibusiness': []},
 'quasicanon': {'quasicanonic': ['quasicanonical']},
 'quasicanonic': ['quasicanonical'],
 'quasicapit': {'quasicapital': []},
 'quasicapitalist': {'quasicapitalistic': []},
 'quasicast': {'quasicaste': []},
 'quasicathol': {'quasicatholic': []},
 'quasicaus': {'quasicausal': [], 'quasicause': []},
 'quasicentr': {'quasicentral': []},
 'quasiceremoni': {'quasiceremonial': []},
 'quasicertainti': {'quasicertainty': []},
 'quasichem': {'quasichemical': []},
 'quasichines': {'quasichinese': []},
 'quasiclandestin': {'quasiclandestine': []},
 'quasiclass': {'quasiclassic': ['quasiclassical', 'quasiclassically']},
 'quasiclassic': ['quasiclassical', 'quasiclassically'],
 'quasicleavag': {'quasicleavage': []},
 'quasicler': {'quasiclerical': []},
 'quasiclin': {'quasiclinical': []},
 'quasiclos': {'quasiclosed': []},
 'quasicoerc': {'quasicoercive': []},
 'quasicognit': {'quasicognitive': []},
 'quasicoher': {'quasicoherent': []},
 'quasicollect': {'quasicollective': []},
 'quasicoloni': {'quasicolonial': [], 'quasicolonies': [], 'quasicolony': []},
 'quasicom': {'quasicomic': []},
 'quasicommerci': {'quasicommercial': []},
 'quasicommun': {'quasicommunal': [], 'quasicommunity': []},
 'quasicompetit': {'quasicompetitive': []},
 'quasicomplementari': {'quasicomplementary': []},
 'quasicomplet': {'quasicomplete': []},
 'quasicompulsori': {'quasicompulsory': []},
 'quasiconcav': {'quasiconcave': [], 'quasiconcavity': []},
 'quasiconceptu': {'quasiconceptual': []},
 'quasiconfession': {'quasiconfessional': []},
 'quasiconfidenti': {'quasiconfidential': []},
 'quasiconform': {'quasiconformal': []},
 'quasiconsci': {'quasiconscious': []},
 'quasiconserv': {'quasiconservative': []},
 'quasiconspiratori': {'quasiconspiratorial': []},
 'quasiconst': {'quasiconstant': []},
 'quasiconstitut': {'quasiconstitutional': []},
 'quasicontinent': {'quasicontinental': []},
 'quasicontinu': {'quasicontinuity': [],
                  'quasicontinuous': ['quasicontinuously']},
 'quasicontinuous': ['quasicontinuously'],
 'quasicontract': {'quasicontracts': []},
 'quasicontractu': {'quasicontractual': []},
 'quasicontrapunt': {'quasicontrapuntal': []},
 'quasicontrol': {'quasicontrols': []},
 'quasiconvent': {'quasiconventional': []},
 'quasicoop': {'quasicooperative': []},
 'quasicoordin': {'quasicoordinates': []},
 'quasicorpor': {'quasicorporate': [],
                 'quasicorporation': ['quasicorporations'],
                 'quasicorporeal': []},
 'quasicorporation': ['quasicorporations'],
 'quasicr': {'quasicreative': []},
 'quasicrimin': {'quasicriminal': ['quasicriminals']},
 'quasicriminal': ['quasicriminals'],
 'quasicrit': {'quasicritical': []},
 'quasicryst': {'quasicrystal': ['quasicrystals']},
 'quasicrystal': ['quasicrystals'],
 'quasicrystallin': {'quasicrystalline': [], 'quasicrystallinity': []},
 'quasicub': {'quasicubic': []},
 'quasicultur': {'quasicultural': []},
 'quasicycl': {'quasicyclic': ['quasicyclical']},
 'quasicyclic': ['quasicyclical'],
 'quasicylindr': {'quasicylindrical': []},
 'quasideduct': {'quasideductive': []},
 'quasidefinit': {'quasidefinite': [], 'quasidefinition': []},
 'quasidegener': {'quasidegenerate': []},
 'quasidegeneraci': {'quasidegeneracy': []},
 'quasideif': {'quasideification': []},
 'quasideliber': {'quasideliberate': []},
 'quasidelict': {'quasidelicts': []},
 'quasidelictu': {'quasidelictual': []},
 'quasidelusion': {'quasidelusional': []},
 'quasidemocraci': {'quasidemocracies': [], 'quasidemocracy': []},
 'quasidemocrat': {'quasidemocratic': []},
 'quasidemon': {'quasidemonic': []},
 'quasidepend': {'quasidependent': []},
 'quasidescript': {'quasidescriptive': []},
 'quasideterminist': {'quasideterministic': []},
 'quasidiagnost': {'quasidiagnostic': []},
 'quasidiagon': {'quasidiagonal': []},
 'quasidialect': {'quasidialectical': []},
 'quasidiatom': {'quasidiatomic': []},
 'quasidictatori': {'quasidictatorial': []},
 'quasidifferenti': {'quasidifferential': []},
 'quasidiffus': {'quasidiffusion': []},
 'quasidiplomat': {'quasidiplomatic': []},
 'quasidiscret': {'quasidiscrete': []},
 'quasidistribut': {'quasidistributed': []},
 'quasidivin': {'quasidivine': [], 'quasidivinity': []},
 'quasidocumentari': {'quasidocumentary': []},
 'quasidomest': {'quasidomestic': []},
 'quasidomicil': {'quasidomicile': []},
 'quasidomin': {'quasidominant': []},
 'quasidoubl': {'quasidouble': []},
 'quasidramat': {'quasidramatic': []},
 'quasidrug': {'quasidrugs': []},
 'quasidynam': {'quasidynamic': ['quasidynamical']},
 'quasidynamic': ['quasidynamical'],
 'quasieas': {'quasieasement': ['quasieasements']},
 'quasieasement': ['quasieasements'],
 'quasiecclesiast': {'quasiecclesiastical': []},
 'quasieconom': {'quasieconomic': []},
 'quasieditori': {'quasieditorial': []},
 'quasieduc': {'quasieducational': []},
 'quasielast': {'quasielastic': ['quasielastically']},
 'quasielastic': ['quasielastically'],
 'quasielectr': {'quasielectric': []},
 'quasielectron': {'quasielectronic': [], 'quasielectrons': []},
 'quasielectrostat': {'quasielectrostatic': []},
 'quasiellipt': {'quasielliptic': ['quasielliptical']},
 'quasielliptic': ['quasielliptical'],
 'quasiemot': {'quasiemotional': []},
 'quasiempir': {'quasiempirical': []},
 'quasiendow': {'quasiendowment': []},
 'quasienergi': {'quasienergies': [], 'quasienergy': []},
 'quasiep': {'quasiepic': []},
 'quasiepiscop': {'quasiepiscopal': []},
 'quasiequ': {'quasiequal': ['quasiequality'], 'quasiequity': []},
 'quasiequal': ['quasiequality'],
 'quasiequatori': {'quasiequatorial': []},
 'quasiequival': {'quasiequivalence': [], 'quasiequivalent': []},
 'quasiergod': {'quasiergodic': []},
 'quasierot': {'quasierotic': []},
 'quasiestablish': {'quasiestablishment': []},
 'quasietern': {'quasieternal': []},
 'quasieth': {'quasiethical': []},
 'quasiethn': {'quasiethnic': []},
 'quasiethnograph': {'quasiethnographic': []},
 'quasieutect': {'quasieutectic': []},
 'quasievolutionari': {'quasievolutionary': []},
 'quasifactori': {'quasifactorial': []},
 'quasifactu': {'quasifactual': []},
 'quasifamili': {'quasifamilial': [], 'quasifamilies': [], 'quasifamily': []},
 'quasifeder': {'quasifederal': ['quasifederalism'], 'quasifederation': []},
 'quasifederal': ['quasifederalism'],
 'quasifeud': {'quasifeudal': ['quasifeudalism']},
 'quasifeudal': ['quasifeudalism'],
 'quasifict': {'quasifictional': []},
 'quasifiduciari': {'quasifiduciary': []},
 'quasifili': {'quasifilial': []},
 'quasifinanci': {'quasifinancial': []},
 'quasifirm': {'quasifirms': []},
 'quasifisc': {'quasifiscal': []},
 'quasifiss': {'quasifission': []},
 'quasiform': {'quasiformal': []},
 'quasifre': {'quasifree': []},
 'quasifug': {'quasifugal': []},
 'quasifunct': {'quasifunctional': []},
 'quasifundament': {'quasifundamental': []},
 'quasigas': {'quasigaseous': []},
 'quasigener': {'quasigeneral': [], 'quasigeneric': []},
 'quasigenet': {'quasigenetic': []},
 'quasigeograph': {'quasigeographical': []},
 'quasigeometr': {'quasigeometric': ['quasigeometrical']},
 'quasigeometric': ['quasigeometrical'],
 'quasigeostroph': {'quasigeostrophic': []},
 'quasiglob': {'quasiglobal': []},
 'quasigoth': {'quasigothic': []},
 'quasigovem': {'quasigovemment': []},
 'quasigovemment': {'quasigovemmental': []},
 'quasigovern': {'quasigovernment': ['quasigovernments']},
 'quasigovernment': {'quasigovernmental': []},
 'quasigradi': {'quasigradient': []},
 'quasigrammat': {'quasigrammatical': []},
 'quasigroup': {'quasigroups': []},
 'quasihallucinatori': {'quasihallucinatory': []},
 'quasiharmon': {'quasiharmonic': []},
 'quasihegemon': {'quasihegemonic': []},
 'quasihereditari': {'quasihereditary': []},
 'quasiheret': {'quasiheretical': []},
 'quasihero': {'quasiheroic': []},
 'quasihierarch': {'quasihierarchical': []},
 'quasihistor': {'quasihistoric': ['quasihistorical']},
 'quasihistori': {'quasihistory': []},
 'quasihistoric': ['quasihistorical'],
 'quasihol': {'quasihole': ['quasiholes']},
 'quasihole': ['quasiholes'],
 'quasihomogen': {'quasihomogeneity': [], 'quasihomogeneous': []},
 'quasihorizont': {'quasihorizontal': []},
 'quasihumor': {'quasihumorous': []},
 'quasihydrodynam': {'quasihydrodynamic': []},
 'quasihydrostat': {'quasihydrostatic': []},
 'quasihyperbol': {'quasihyperbolic': []},
 'quasihypnot': {'quasihypnotic': []},
 'quasihyster': {'quasihysterical': []},
 'quasiid': {'quasiideal': []},
 'quasiident': {'quasiidentical': [], 'quasiidentity': []},
 'quasiidentif': {'quasiidentification': []},
 'quasiideolog': {'quasiideological': []},
 'quasiilleg': {'quasiillegal': []},
 'quasiimmort': {'quasiimmortal': ['quasiimmortality']},
 'quasiimmortal': ['quasiimmortality'],
 'quasiimp': {'quasiimperative': []},
 'quasiimperi': {'quasiimperial': []},
 'quasiimprovisatori': {'quasiimprovisatory': []},
 'quasiincestu': {'quasiincestuous': []},
 'quasiincompet': {'quasiincompetent': []},
 'quasiindepend': {'quasiindependence': [],
                   'quasiindependent': ['quasiindependently']},
 'quasiindependent': ['quasiindependently'],
 'quasiindividu': {'quasiindividual': []},
 'quasiinduct': {'quasiinductive': []},
 'quasiindustri': {'quasiindustrial': []},
 'quasiinfinit': {'quasiinfinite': []},
 'quasiinstantan': {'quasiinstantaneous': ['quasiinstantaneously']},
 'quasiinstantaneous': ['quasiinstantaneously'],
 'quasiinstinct': {'quasiinstinctive': []},
 'quasiinstitut': {'quasiinstitutional': []},
 'quasiinstitution': {'quasiinstitutionalized': []},
 'quasiinstrument': {'quasiinstrumental': []},
 'quasiintegr': {'quasiintegrated': [], 'quasiintegration': []},
 'quasiintellectu': {'quasiintellectual': ['quasiintellectuals']},
 'quasiintellectual': ['quasiintellectuals'],
 'quasiintellig': {'quasiintelligent': []},
 'quasiintent': {'quasiintentional': []},
 'quasiintern': {'quasiinternal': [], 'quasiinternational': []},
 'quasiintuit': {'quasiintuitive': []},
 'quasiinvari': {'quasiinvariant': []},
 'quasiirrevers': {'quasiirreversible': []},
 'quasiisotherm': {'quasiisothermal': []},
 'quasiisotrop': {'quasiisotropic': []},
 'quasijournalist': {'quasijournalistic': []},
 'quasijudici': {'quasijudicial': ['quasijudicially']},
 'quasijudicial': ['quasijudicially'],
 'quasijurid': {'quasijuridical': []},
 'quasijurisdict': {'quasijurisdictional': []},
 'quasiknowledg': {'quasiknowledge': []},
 'quasilaboratori': {'quasilaboratory': []},
 'quasilattic': {'quasilattice': ['quasilattices']},
 'quasilattice': ['quasilattices'],
 'quasilaw': {'quasilaws': []},
 'quasileg': {'quasilegal': ['quasilegally', 'quasilegality']},
 'quasilegal': ['quasilegally', 'quasilegality'],
 'quasilegalist': {'quasilegalistic': []},
 'quasilegendari': {'quasilegendary': []},
 'quasilegisl': {'quasilegislation': [], 'quasilegislative': []},
 'quasilegitim': {'quasilegitimate': []},
 'quasilegitimaci': {'quasilegitimacy': []},
 'quasilevel': {'quasilevels': []},
 'quasiliber': {'quasiliberal': []},
 'quasilinear': {'quasilinearity': [],
                 'quasilinearization': [],
                 'quasilinearized': []},
 'quasilinearli': {'quasilinearly': []},
 'quasilinguist': {'quasilinguistic': []},
 'quasiliter': {'quasiliteral': [], 'quasiliterate': []},
 'quasiliterari': {'quasiliterary': []},
 'quasiliturg': {'quasiliturgical': []},
 'quasiliv': {'quasiliving': []},
 'quasiloc': {'quasilocal': ['quasilocalized']},
 'quasilocal': ['quasilocalized'],
 'quasilog': {'quasilogic': ['quasilogical']},
 'quasilogarithm': {'quasilogarithmic': []},
 'quasilogic': ['quasilogical'],
 'quasilongitudin': {'quasilongitudinal': []},
 'quasilyr': {'quasilyrical': []},
 'quasima': {'quasimas': []},
 'quasimag': {'quasimagic': ['quasimagical']},
 'quasimagic': ['quasimagical'],
 'quasimagnet': {'quasimagnetic': []},
 'quasimanageri': {'quasimanagerial': []},
 'quasimandatori': {'quasimandatory': []},
 'quasimanufactur': {'quasimanufacturing': []},
 'quasimarit': {'quasimarital': []},
 'quasimarket': {'quasimarkets': []},
 'quasimarriag': {'quasimarriage': []},
 'quasimarti': {'quasimartial': []},
 'quasimason': {'quasimasonic': []},
 'quasimateri': {'quasimaterial': []},
 'quasimaterialist': {'quasimaterialistic': []},
 'quasimatern': {'quasimaternal': []},
 'quasimathemat': {'quasimathematical': []},
 'quasimatrimoni': {'quasimatrimonial': []},
 'quasimechan': {'quasimechanical': []},
 'quasimechanist': {'quasimechanistic': []},
 'quasimed': {'quasimedical': []},
 'quasimediev': {'quasimedieval': []},
 'quasimem': {'quasimeme': []},
 'quasimemb': {'quasimember': ['quasimembers']},
 'quasimember': ['quasimembers'],
 'quasimemori': {'quasimemories': [], 'quasimemory': []},
 'quasiment': {'quasimental': []},
 'quasimessian': {'quasimessianic': []},
 'quasimetal': {'quasimetallic': []},
 'quasimetaphor': {'quasimetaphorical': []},
 'quasimetaphys': {'quasimetaphysical': []},
 'quasimetr': {'quasimetric': ['quasimetrical']},
 'quasimetric': ['quasimetrical'],
 'quasimilitari': {'quasimilitary': []},
 'quasimilitarist': {'quasimilitaristic': []},
 'quasiminim': {'quasiminimal': []},
 'quasiministeri': {'quasiministerial': []},
 'quasimiracul': {'quasimiraculous': []},
 'quasimod': {'quasimodal': ['quasimodals'], 'quasimode': ['quasimodes']},
 'quasimodal': ['quasimodals'],
 'quasimode': ['quasimodes'],
 'quasimodo': {'quasimodos': []},
 'quasimodogen': {'quasimodogeniti': []},
 'quasimolecul': {'quasimolecule': ['quasimolecules']},
 'quasimolecule': ['quasimolecules'],
 'quasimonarch': {'quasimonarchical': []},
 'quasimonast': {'quasimonastic': []},
 'quasimonetari': {'quasimonetary': []},
 'quasimonochromat': {'quasimonochromatic': []},
 'quasimonoenerget': {'quasimonoenergetic': []},
 'quasimonolith': {'quasimonolithic': []},
 'quasimonopoli': {'quasimonopolies': [], 'quasimonopoly': []},
 'quasimonopolist': {'quasimonopolistic': []},
 'quasimonosyllab': {'quasimonosyllabic': []},
 'quasimonotheist': {'quasimonotheistic': []},
 'quasimonoton': {'quasimonotonic': []},
 'quasimont': {'quasimonte': []},
 'quasimor': {'quasimoral': []},
 'quasimunicip': {'quasimunicipal': []},
 'quasimus': {'quasimusical': []},
 'quasimyst': {'quasimystic': ['quasimystical']},
 'quasimystic': ['quasimystical'],
 'quasimyth': {'quasimythic': ['quasimythical']},
 'quasimythic': ['quasimythical'],
 'quasimytholog': {'quasimythological': []},
 'quasin': {'quasinational': [], 'quasinative': []},
 'quasinarr': {'quasinarrative': []},
 'quasinatur': {'quasinatural': []},
 'quasinaturalist': {'quasinaturalistic': []},
 'quasine': {'quasineed': ['quasineeds']},
 'quasinecessari': {'quasinecessary': []},
 'quasineed': ['quasineeds'],
 'quasineg': {'quasinegative': []},
 'quasinegoti': {'quasinegotiable': []},
 'quasineurolog': {'quasineurological': []},
 'quasineutr': {'quasineutral': ['quasineutrality']},
 'quasineutral': ['quasineutrality'],
 'quasineutron': {'quasineutrons': []},
 'quasinomad': {'quasinomadic': []},
 'quasinongovernment': {'quasinongovernmental': []},
 'quasinorm': {'quasinormal': [], 'quasinormative': []},
 'quasinumer': {'quasinumerical': []},
 'quasiobject': {'quasiobjective': [],
                 'quasiobjectivity': [],
                 'quasiobjects': []},
 'quasiobligatori': {'quasiobligatory': []},
 'quasiobserv': {'quasiobservation': []},
 'quasiocean': {'quasioceanic': []},
 'quasioffici': {'quasiofficial': ['quasiofficially']},
 'quasiofficial': ['quasiofficially'],
 'quasion': {'quasione': []},
 'quasiontolog': {'quasiontological': []},
 'quasioper': {'quasioperational': []},
 'quasioperat': {'quasioperatic': []},
 'quasiopt': {'quasioptical': [], 'quasioptics': [], 'quasioption': []},
 'quasioptim': {'quasioptimal': []},
 'quasiorchestr': {'quasiorchestral': []},
 'quasiord': {'quasiorder': ['quasiorders',
                             'quasiordered',
                             'quasiordering',
                             'quasiorderings']},
 'quasiorder': ['quasiorders',
                'quasiordered',
                'quasiordering',
                'quasiorderings'],
 'quasiorgan': {'quasiorganic': [], 'quasiorganism': [], 'quasiorganized': []},
 'quasiorient': {'quasioriental': []},
 'quasiorthogon': {'quasiorthogonal': []},
 'quasioscillatori': {'quasioscillatory': []},
 'quasip': {'quasiper': []},
 'quasipalindrom': {'quasipalindromic': []},
 'quasipantheist': {'quasipantheistic': []},
 'quasiparabol': {'quasiparabolic': []},
 'quasiparasit': {'quasiparasitic': []},
 'quasiparent': {'quasiparental': []},
 'quasiparish': {'quasiparishes': []},
 'quasiparlia': {'quasiparliament': []},
 'quasiparliamentari': {'quasiparliamentary': []},
 'quasiparochi': {'quasiparochial': []},
 'quasiparti': {'quasiparties': [], 'quasiparty': []},
 'quasiparticl': {'quasiparticle': []},
 'quasipartn': {'quasipartner': []},
 'quasipass': {'quasipassive': []},
 'quasipastor': {'quasipastoral': []},
 'quasipatern': {'quasipaternal': []},
 'quasipatholog': {'quasipathological': []},
 'quasipatriarch': {'quasipatriarchal': []},
 'quasipatriot': {'quasipatriotic': []},
 'quasipeac': {'quasipeaceable': []},
 'quasipecuniari': {'quasipecuniary': []},
 'quasipen': {'quasipenal': []},
 'quasiperceptu': {'quasiperceptual': []},
 'quasiperiod': {'quasiperiodic': ['quasiperiodical',
                                   'quasiperiodicity',
                                   'quasiperiodically',
                                   'quasiperiodicities'],
                 'quasiperiods': []},
 'quasiperiodic': ['quasiperiodical',
                   'quasiperiodicity',
                   'quasiperiodically',
                   'quasiperiodicities'],
 'quasiperman': {'quasipermanence': [], 'quasipermanent': ['quasipermanently']},
 'quasipermanent': ['quasipermanently'],
 'quasiperson': {'quasipersonal': ['quasipersonality'], 'quasipersons': []},
 'quasipersonal': ['quasipersonality'],
 'quasipersonif': {'quasipersonification': []},
 'quasiphas': {'quasiphase': []},
 'quasiphenomenolog': {'quasiphenomenological': []},
 'quasiphilanthrop': {'quasiphilanthropic': []},
 'quasiphilosoph': {'quasiphilosophic': ['quasiphilosophical']},
 'quasiphilosophi': {'quasiphilosophy': []},
 'quasiphilosophic': ['quasiphilosophical'],
 'quasiphonet': {'quasiphonetic': []},
 'quasiphotograph': {'quasiphotographic': []},
 'quasiphys': {'quasiphysical': []},
 'quasiphysiolog': {'quasiphysiological': []},
 'quasipictori': {'quasipictorial': []},
 'quasiplan': {'quasiplane': []},
 'quasiplast': {'quasiplastic': []},
 'quasiplaton': {'quasiplatonic': []},
 'quasipluralist': {'quasipluralistic': []},
 'quasipoet': {'quasipoetic': ['quasipoetical']},
 'quasipoetic': ['quasipoetical'],
 'quasipolic': {'quasipolice': []},
 'quasipolit': {'quasipolitical': []},
 'quasipolynomi': {'quasipolynomial': ['quasipolynomials']},
 'quasipolynomial': ['quasipolynomials'],
 'quasipornograph': {'quasipornographic': []},
 'quasiposit': {'quasipositive': []},
 'quasipossess': {'quasipossession': []},
 'quasipotenti': {'quasipotential': []},
 'quasipract': {'quasipractical': []},
 'quasipresidenti': {'quasipresidential': []},
 'quasipriestli': {'quasipriestly': []},
 'quasiprimari': {'quasiprimary': []},
 'quasiprimit': {'quasiprimitive': []},
 'quasipriv': {'quasiprivate': []},
 'quasiprivat': {'quasiprivatization': []},
 'quasiprob': {'quasiprobability': []},
 'quasiprobabilist': {'quasiprobabilistic': []},
 'quasiproduct': {'quasiproductive': []},
 'quasiprofess': {'quasiprofession': ['quasiprofessions']},
 'quasiprofession': {'quasiprofessional': ['quasiprofessionals']},
 'quasiprofessional': ['quasiprofessionals'],
 'quasiproject': {'quasiprojective': []},
 'quasiprop': {'quasiproper': []},
 'quasiproperti': {'quasiproperty': []},
 'quasiprophet': {'quasiprophetic': []},
 'quasiproport': {'quasiproportional': []},
 'quasiproposit': {'quasipropositional': []},
 'quasiproprietari': {'quasiproprietary': []},
 'quasiprotector': {'quasiprotectorate': []},
 'quasiprotest': {'quasiprotestant': []},
 'quasiproverbi': {'quasiproverbial': []},
 'quasipsych': {'quasipsychical': []},
 'quasipsychiatr': {'quasipsychiatric': []},
 'quasipsychoanalyt': {'quasipsychoanalytic': []},
 'quasipsycholog': {'quasipsychological': []},
 'quasipsychot': {'quasipsychotic': []},
 'quasipubl': {'quasipublic': []},
 'quasipur': {'quasipure': []},
 'quasipurpos': {'quasipurposeful': [], 'quasipurposive': []},
 'quasiqu': {'quasique': []},
 'quasiquantit': {'quasiquantitative': []},
 'quasir': {'quasirational': [],
            'quasireal': ['quasirealism', 'quasireality'],
            'quasirent': ['quasirents']},
 'quasiraci': {'quasiracial': []},
 'quasirad': {'quasiradical': []},
 'quasiradi': {'quasiradial': []},
 'quasirandom': {'quasirandomized': []},
 'quasirandomli': {'quasirandomly': []},
 'quasiration': {'quasirationality': []},
 'quasireal': ['quasirealism', 'quasireality'],
 'quasirealist': {'quasirealistic': []},
 'quasirecit': {'quasirecitative': []},
 'quasirecognit': {'quasirecognition': []},
 'quasireduc': {'quasireduced': []},
 'quasirefer': {'quasireference': []},
 'quasireferenti': {'quasireferential': []},
 'quasireflect': {'quasireflective': []},
 'quasireg': {'quasiregal': []},
 'quasiregion': {'quasiregional': []},
 'quasiregulatori': {'quasiregulatory': []},
 'quasirelativist': {'quasirelativistic': []},
 'quasireligi': {'quasireligious': []},
 'quasireligion': {'quasireligions': []},
 'quasirent': ['quasirents'],
 'quasireorgan': {'quasireorganization': ['quasireorganizations']},
 'quasireorganization': ['quasireorganizations'],
 'quasirepres': {'quasirepresentative': []},
 'quasirepresent': {'quasirepresentational': []},
 'quasiresolut': {'quasiresolution': []},
 'quasireson': {'quasiresonance': [], 'quasiresonant': []},
 'quasirespect': {'quasirespectability': [], 'quasirespectable': []},
 'quasirevers': {'quasireversibility': [], 'quasireversible': []},
 'quasirevolutionari': {'quasirevolutionary': []},
 'quasiritu': {'quasiritual': []},
 'quasiritualist': {'quasiritualistic': []},
 'quasiromant': {'quasiromantic': []},
 'quasirot': {'quasirotational': []},
 'quasiroy': {'quasiroyal': []},
 'quasirur': {'quasirural': []},
 'quasisacerdot': {'quasisacerdotal': []},
 'quasisacr': {'quasisacral': [], 'quasisacred': []},
 'quasisacrament': {'quasisacramental': []},
 'quasisacrifici': {'quasisacrificial': []},
 'quasisanct': {'quasisanctity': []},
 'quasisatur': {'quasisaturation': []},
 'quasiscal': {'quasiscale': []},
 'quasischolarli': {'quasischolarly': []},
 'quasisci': {'quasiscience': []},
 'quasiscientif': {'quasiscientific': []},
 'quasiscriptur': {'quasiscriptural': []},
 'quasisemant': {'quasisemantic': []},
 'quasisens': {'quasisensations': [], 'quasisensible': []},
 'quasisensori': {'quasisensory': []},
 'quasisepar': {'quasiseparate': []},
 'quasiserf': {'quasiserfs': []},
 'quasiseri': {'quasiserial': [], 'quasiserious': []},
 'quasiservi': {'quasiservient': []},
 'quasiservil': {'quasiservile': []},
 'quasisimultan': {'quasisimultaneous': ['quasisimultaneously']},
 'quasisimultaneous': ['quasisimultaneously'],
 'quasisingl': {'quasisingle': []},
 'quasisinusoid': {'quasisinusoidal': []},
 'quasislav': {'quasislaves': []},
 'quasislaveri': {'quasislavery': []},
 'quasisoci': {'quasisocial': ['quasisociality', 'quasisocialism']},
 'quasisocial': ['quasisociality', 'quasisocialism'],
 'quasisocialist': {'quasisocialistic': []},
 'quasisociolog': {'quasisociological': []},
 'quasisolut': {'quasisolution': ['quasisolutions']},
 'quasisolution': ['quasisolutions'],
 'quasisovereignti': {'quasisovereignty': []},
 'quasispati': {'quasispatial': []},
 'quasispeci': {'quasispecies': []},
 'quasispecif': {'quasispecific': []},
 'quasispher': {'quasispherical': []},
 'quasispiritu': {'quasispiritual': []},
 'quasispontan': {'quasispontaneous': []},
 'quasisquar': {'quasisquare': []},
 'quasist': {'quasistability': [],
             'quasistable': [],
             'quasistate': ['quasistates']},
 'quasistat': {'quasistatic': ['quasistatics',
                               'quasistatical',
                               'quasistatically']},
 'quasistate': ['quasistates'],
 'quasistatic': ['quasistatics', 'quasistatical', 'quasistatically'],
 'quasistationar': {'quasistationarity': []},
 'quasistationari': {'quasistationary': []},
 'quasistatist': {'quasistatistical': []},
 'quasistatutori': {'quasistatutory': []},
 'quasisteadi': {'quasisteadiness': [], 'quasisteady': []},
 'quasistochast': {'quasistochastic': []},
 'quasistructur': {'quasistructural': []},
 'quasisubject': {'quasisubjective': [], 'quasisubjects': []},
 'quasisubstant': {'quasisubstantive': []},
 'quasisubstanti': {'quasisubstantial': []},
 'quasisupernatur': {'quasisupernatural': []},
 'quasisurrealist': {'quasisurrealistic': []},
 'quasisymbol': {'quasisymbolic': []},
 'quasisymmetr': {'quasisymmetric': ['quasisymmetrical']},
 'quasisymmetri': {'quasisymmetry': []},
 'quasisymmetric': ['quasisymmetrical'],
 'quasisymphon': {'quasisymphonic': []},
 'quasisynchron': {'quasisynchronous': []},
 'quasisynonym': {'quasisynonymous': [], 'quasisynonyms': []},
 'quasisynopt': {'quasisynoptic': []},
 'quasisyntact': {'quasisyntactic': ['quasisyntactical']},
 'quasisyntactic': ['quasisyntactical'],
 'quasisystemat': {'quasisystematic': []},
 'quasitechn': {'quasitechnical': []},
 'quasitechnolog': {'quasitechnological': []},
 'quasiteleolog': {'quasiteleological': []},
 'quasitempor': {'quasitemporal': []},
 'quasiternari': {'quasiternary': []},
 'quasiterritori': {'quasiterritorial': []},
 'quasitetrahedr': {'quasitetrahedral': []},
 'quasitheatr': {'quasitheatrical': []},
 'quasitheocrat': {'quasitheocratic': []},
 'quasitheolog': {'quasitheological': []},
 'quasitheoret': {'quasitheoretical': []},
 'quasitheori': {'quasitheories': [], 'quasitheory': []},
 'quasitherapeut': {'quasitherapeutic': []},
 'quasitherapi': {'quasitherapy': []},
 'quasitherm': {'quasithermal': []},
 'quasithermodynam': {'quasithermodynamic': []},
 'quasithre': {'quasithree': []},
 'quasiti': {'quasitis': []},
 'quasiton': {'quasitonal': []},
 'quasitopolog': {'quasitopological': []},
 'quasitot': {'quasitotal': ['quasitotality']},
 'quasitotal': ['quasitotality'],
 'quasitotalit': {'quasitotalite': []},
 'quasitradit': {'quasitraditional': []},
 'quasitrag': {'quasitragic': []},
 'quasitranscend': {'quasitranscendent': []},
 'quasitranscendent': {'quasitranscendental': ['quasitranscendentals']},
 'quasitranscendental': ['quasitranscendentals'],
 'quasitransit': {'quasitransitive': [], 'quasitransitivity': []},
 'quasitransvers': {'quasitransverse': []},
 'quasitrib': {'quasitribal': []},
 'quasitrop': {'quasitropical': []},
 'quasiu': {'quasius': []},
 'quasiunanim': {'quasiunanimity': [], 'quasiunanimous': []},
 'quasiuniform': {'quasiuniformity': []},
 'quasiunitari': {'quasiunitary': []},
 'quasiunivers': {'quasiuniversal': ['quasiuniversality']},
 'quasiuniversal': ['quasiuniversality'],
 'quasivari': {'quasivariational': []},
 'quasiverb': {'quasiverbal': []},
 'quasiveri': {'quasiveris': []},
 'quasivert': {'quasivertical': []},
 'quasivisc': {'quasiviscous': []},
 'quasivisu': {'quasivisual': []},
 'quasivoc': {'quasivocational': []},
 'quasivoluntari': {'quasivoluntary': []},
 'quasiwelfar': {'quasiwelfare': []},
 'quasiwhit': {'quasiwhite': []},
 'quasqu': {'quasque': []},
 'quasr': {'quasre': []},
 'quasrer': {'quasrere': []},
 'quasri': {'quasris': []},
 'quasrimu': {'quasrimus': []},
 'quass': {'quasse': []},
 'quassa': {'quassas': []},
 'quassan': {'quassans': []},
 'quassant': {'quassante': []},
 'quassar': {'quassare': []},
 'quassart': {'quassarte': []},
 'quassata': {'quassatae': []},
 'quassati': {'quassatis': []},
 'quassatu': {'quassatus': []},
 'quassi': {'quassie': [], 'quassy': []},
 'quassia': ['quassiae'],
 'quassiin': {'quassiins': []},
 'quassin': {'quassine': [], 'quassins': []},
 'quassinoid': {'quassinoids': []},
 'quassioid': {'quassioides': []},
 'quassis': {'quassise': []},
 'quasstion': {'quasstione': ['quasstiones']},
 'quasstione': ['quasstiones'],
 'quasstionibu': {'quasstionibus': []},
 'quasstor': {'quasstors': []},
 'quassu': {'quassus': []},
 'quassumu': {'quassumus': []},
 'quast': {'quaste': []},
 'quastion': {'quastione': ['quastiones'], 'quastions': []},
 'quastione': ['quastiones'],
 'quastioni': {'quastionis': []},
 'quastionibu': {'quastionibus': []},
 'quastor': {'quastores': [], 'quastors': []},
 'quastu': {'quastus': []},
 'quasumu': {'quasumus': []},
 'quasv': {'quasve': []},
 'quasvi': {'quasvis': []},
 'quat': ['quate',
          'quated',
          'quates',
          'quatted',
          'quating',
          'quately',
          'quatting'],
 'quata': {'quatas': []},
 'quatack': {'quatacker': []},
 'quatannen': {'quatannens': []},
 'quatat': {'quatation': ['quatations']},
 'quatation': ['quatations'],
 'quatbefag': {'quatbefages': []},
 'quatbridg': {'quatbridge': []},
 'quatchi': {'quatchie': []},
 'quatcli': {'quatcly': []},
 'quatcnu': {'quatcnus': []},
 'quatcrnari': {'quatcrnary': []},
 'quatem': {'quatemity': [], 'quatemization': [], 'quatemized': []},
 'quatemair': {'quatemaire': ['quatemaires']},
 'quatemaire': ['quatemaires'],
 'quatemari': {'quatemary': []},
 'quatemb': {'quatember': []},
 'quatemi': {'quatemis': []},
 'quatemion': {'quatemionic': []},
 'quatemu': {'quatemus': []},
 'quatenari': {'quatenary': []},
 'quatenii': {'quateniis': []},
 'quatenn': {'quatenns': []},
 'quatenu': {'quatenus': []},
 'quater': {'quatere': ['quatered', 'quaterent'],
            'quatering': [],
            'quaters': []},
 'quaterari': {'quaterary': []},
 'quatercentenari': {'quatercentenary': []},
 'quatercentenni': {'quatercentennial': []},
 'quatere': ['quatered', 'quaterent'],
 'quaterfag': {'quaterfages': []},
 'quaterfi': {'quaterfy': []},
 'quaterfoil': {'quaterfoils': []},
 'quaterion': {'quaterions': []},
 'quaterli': {'quaterly': []},
 'quatermain': {'quatermaine': [], 'quatermains': []},
 'quatermast': {'quatermaster': []},
 'quatern': ['quaterne',
             'quaternal',
             'quaternes',
             'quaternize',
             'quaternity',
             'quaternate',
             'quaternized',
             'quaternizing',
             'quaternization'],
 'quaterna': {'quaternae': [], 'quaternas': []},
 'quaternair': {'quaternaire': ['quaternaires']},
 'quaternaire': ['quaternaires'],
 'quaternar': {'quaternarization': [], 'quaternarized': []},
 'quaternari': {'quaternarie': [], 'quaternary': []},
 'quaternarist': {'quaternarists': []},
 'quaternariu': {'quaternarius': []},
 'quaterneri': {'quaternery': []},
 'quaterni': {'quaternis': []},
 'quaternian': {'quaternians': []},
 'quaternio': {'quaternios': []},
 'quaternion': ['quaterniones', 'quaternioned', 'quaternionic'],
 'quaternioni': {'quaternionis': []},
 'quaternionibu': {'quaternionibus': []},
 'quaternionist': {'quaternionists': []},
 'quaternis': {'quaternisation': [], 'quaternised': [], 'quaternising': []},
 'quaternita': {'quaternitas': []},
 'quaternitarian': {'quaternitarians': []},
 'quaterno': {'quaternos': []},
 'quaternu': {'quaternus': []},
 'quaterphenyl': {'quaterphenyls': []},
 'quaterqu': {'quaterque': []},
 'quaterv': {'quaterve': []},
 'quatervoi': {'quatervois': []},
 'quateuu': {'quateuus': []},
 'quathlahpohtl': {'quathlahpohtle': []},
 'quathlapotl': {'quathlapotle': ['quathlapotles']},
 'quathlapotle': ['quathlapotles'],
 'quati': {'quatie': ['quaties'], 'quatis': []},
 'quatie': ['quaties'],
 'quatien': {'quatiens': []},
 'quatient': {'quatiente': ['quatientes']},
 'quatiente': ['quatientes'],
 'quatif': {'quatification': ['quatifications']},
 'quatifi': {'quatified': [], 'quatify': ['quatifying']},
 'quatification': ['quatifications'],
 'quatify': ['quatifying'],
 'quatinu': {'quatinus': []},
 'quation': {'quations': []},
 'quatit': {'quatitation': [], 'quatitative': ['quatitatively']},
 'quatitative': ['quatitatively'],
 'quatiti': {'quatities': [], 'quatity': []},
 'quatiz': {'quatization': []},
 'quatoghi': {'quatoghie': ['quatoghies']},
 'quatoghie': ['quatoghies'],
 'quatogi': {'quatogies': []},
 'quatorc': {'quatorce': []},
 'quatori': {'quatorial': []},
 'quatorial': {'quatoriale': []},
 'quators': {'quatorse': []},
 'quatorz': {'quatorze': ['quatorzes']},
 'quatorzain': {'quatorzains': []},
 'quatorze': ['quatorzes'],
 'quatorziem': {'quatorzieme': []},
 'quatourz': {'quatourze': []},
 'quatr': {'quatre': ['quatres']},
 'quatrain': ['quatraine'],
 'quatral': {'quatrale': []},
 'quatran': {'quatrans': []},
 'quatrat': {'quatratic': []},
 'quatrcfag': {'quatrcfages': []},
 'quatrcfoil': {'quatrcfoils': []},
 'quatrcmer': {'quatrcmere': []},
 'quatre': ['quatres'],
 'quatrebarb': {'quatrebarbe': ['quatrebarbes']},
 'quatrebarbe': ['quatrebarbes'],
 'quatrebl': {'quatreble': []},
 'quatrebra': {'quatrebras': []},
 'quatrechemin': {'quatrechemins': []},
 'quatrefag': {'quatrefage': ['quatrefages']},
 'quatrefagc': {'quatrefagcs': []},
 'quatrefage': ['quatrefages'],
 'quatrefao': {'quatrefaoes': []},
 'quatrefaq': {'quatrefaqes': []},
 'quatrefil': {'quatrefils': []},
 'quatrefoil': {'quatrefoiled': [], 'quatrefoils': []},
 'quatrehomm': {'quatrehomme': []},
 'quatrel': {'quatrelles': [], 'quatrels': []},
 'quatrem': {'quatremer': []},
 'quatremain': {'quatremaine': [], 'quatremains': []},
 'quatremair': {'quatremaire': []},
 'quatremar': {'quatremares': []},
 'quatremcr': {'quatremcre': []},
 'quatremer': {'quatremere': []},
 'quatremir': {'quatremire': []},
 'quatren': {'quatrenations': []},
 'quatrepag': {'quatrepages': []},
 'quatrer': {'quatrers': []},
 'quatrev': {'quatrevents': []},
 'quatrevingt': {'quatrevingts': []},
 'quatrevingttr': {'quatrevingttreize': []},
 'quatrian': {'quatrians': []},
 'quatric': {'quatrics': []},
 'quatricm': {'quatricme': []},
 'quatriduanu': {'quatriduanus': []},
 'quatriefm': {'quatriefme': []},
 'quatriem': {'quatrieme': ['quatriemes', 'quatriemement']},
 'quatrieme': ['quatriemes', 'quatriemement'],
 'quatriesm': {'quatriesme': []},
 'quatriim': {'quatriime': []},
 'quatrilingu': {'quatrilingual': []},
 'quatrillion': {'quatrillions': []},
 'quatrilog': {'quatrilogy': []},
 'quatripartit': {'quatripartite': []},
 'quatro': {'quatros': []},
 'quatrocento': {'quatrocentos': []},
 'quatroch': {'quatroche': []},
 'quatrocienta': {'quatrocientas': []},
 'quatrociento': {'quatrocientos': []},
 'quatron': {'quatrone': []},
 'quatrosyllab': {'quatrosyllabic': []},
 'quatroziento': {'quatrozientos': []},
 'quats': {'quatse': []},
 'quatstion': {'quatstiones': []},
 'quatt': {'quatte': []},
 'quatter': {'quatters': []},
 'quatterli': {'quatterly': []},
 'quatti': {'quattie': ['quatties'], 'quatty': []},
 'quattie': ['quatties'],
 'quattland': {'quattlander': []},
 'quattr': {'quattre': []},
 'quattro': {'quattros': []},
 'quattrocentesch': {'quattrocentesche': []},
 'quattrocentesqu': {'quattrocentesque': []},
 'quattrocentist': {'quattrocentists': []},
 'quattroemm': {'quattroemme': []},
 'quattron': {'quattrone': []},
 'quattroport': {'quattroporte': []},
 'quattroruot': {'quattroruote': []},
 'quattrovalvol': {'quattrovalvole': []},
 'quattuorvir': {'quattuorvirate': [], 'quattuorvirs': []},
 'quatu': {'quatus': []},
 'quatuor': {'quatuors': []},
 'quatuorqu': {'quatuorque': []},
 'quatuorv': {'quatuorve': []},
 'quatuorvir': {'quatuorvirate': []},
 'quaufi': {'quaufied': []},
 'quaui': {'quauis': []},
 'quausat': {'quausation': []},
 'quauti': {'quauties': [], 'quauty': []},
 'quautiti': {'quautities': [], 'quautity': []},
 'quautlata': {'quautlatas': []},
 'quav': {'quave': [], 'quavs': []},
 'quaver': ['quavered', 'quavering', 'quaverous', 'quaverings'],
 'quaveri': {'quavery': []},
 'quaveringli': {'quaveringly': []},
 'quavers': {'quaversal': []},
 'quavi': {'quavis': [], 'quavy': []},
 'quavl': {'quavle': []},
 'quaw': {'quaws': []},
 'quawi': {'quawy': []},
 'quawk': {'quawking': [], 'quawks': []},
 'quawpaw': {'quawpaws': []},
 'quay': ['quaye', 'quayes', 'quayed'],
 'quayag': {'quayage': []},
 'quayer': {'quayers': []},
 'quayi': {'quayie': []},
 'quayl': {'quayle': ['quayles']},
 'quayle': ['quayles'],
 'quayma': {'quaymas': []},
 'quayn': {'quayne': ['quaynes']},
 'quayne': ['quaynes'],
 'quaynt': {'quaynte': []},
 'quayr': {'quayres': []},
 'quaysid': {'quayside': ['quaysides']},
 'quayside': ['quaysides'],
 'quayston': {'quaystone': ['quaystones']},
 'quaystone': ['quaystones'],
 'quayt': {'quayte': []},
 'quaywal': {'quaywall': ['quaywalls']},
 'quaywall': ['quaywalls'],
 'quazi': {'quazis': []},
 'qub': {'qubs': []},
 'qubai': {'qubais': []},
 'qubay': {'qubays': []},
 'qubba': {'qubbas': []},
 'qubbin': {'qubbins': []},
 'qube': {'qubes': [], 'qubing': []},
 'qubi': {'qubie': []},
 'qubit': {'qubits': []},
 'qubru': {'qubrus': []},
 'qubt': {'qubted': []},
 'quc': {'qucs': []},
 'qucbecoi': {'qucbecois': []},
 'quccn': {'quccne': []},
 'quccni': {'quccnie': []},
 'quccnsberri': {'quccnsberry': []},
 'quccr': {'quccre': []},
 'quccstion': {'quccstiones': []},
 'quce': {'quces': []},
 'qucecumqu': {'qucecumque': []},
 'qucecunqu': {'qucecunque': []},
 'qucen': {'qucene': ['qucenes'], 'qucenic': [], 'qucens': []},
 'qucene': ['qucenes'],
 'qucenhith': {'qucenhithe': []},
 'quceni': {'qucenie': []},
 'qucensbcrri': {'qucensbcrry': []},
 'qucensberri': {'qucensberry': []},
 'qucensburi': {'qucensbury': []},
 'qucensferri': {'qucensferry': []},
 'qucequ': {'quceque': []},
 'qucer': {'qucere': ['quceres'], 'quceritis': []},
 'qucera': {'quceras': []},
 'qucere': ['quceres'],
 'quceren': {'qucerens': []},
 'qucerent': {'qucerentes': []},
 'qucerentibu': {'qucerentibus': []},
 'qucerer': {'qucerere': []},
 'quceri': {'quceries': [], 'quceris': []},
 'qucerimu': {'qucerimus': []},
 'qucerit': {'qucerite': []},
 'qucerli': {'qucerly': []},
 'quces': {'qucesiti': ['qucesitis']},
 'qucesiti': ['qucesitis'],
 'qucesitor': {'qucesitores': []},
 'qucesiveri': {'qucesiveris': []},
 'qucestion': {'qucestione': ['qucestiones']},
 'qucestione': ['qucestiones'],
 'qucestioni': {'qucestionis': []},
 'qucestionibu': {'qucestionibus': []},
 'qucestiunculc': {'qucestiunculce': []},
 'qucestor': {'qucestores': [], 'qucestors': []},
 'qucestu': {'qucestus': []},
 'qucesumu': {'qucesumus': []},
 'qucevi': {'qucevis': []},
 'qucftion': {'qucftions': []},
 'qucikli': {'qucikly': []},
 'quciro': {'quciros': []},
 'quckli': {'quckly': []},
 'qucll': {'quclle': ['quclles']},
 'quclle': ['quclles'],
 'quclqu': {'quclque': ['quclques']},
 'quclquc': {'quclqucs': []},
 'quclque': ['quclques'],
 'quclquefoi': {'quclquefois': []},
 'qucmqu': {'qucmque': []},
 'qucn': {'qucne': []},
 'qucnc': {'qucnce': ['qucnces']},
 'qucncc': {'qucnccs': []},
 'qucnce': ['qucnces'],
 'qucnci': {'qucncy': []},
 'qucnnel': {'qucnnell': []},
 'qucntli': {'qucntly': []},
 'qucqu': {'qucque': []},
 'qucr': {'qucre': ['qucred']},
 'qucrci': {'qucrcy': []},
 'qucrcu': {'qucrcus': []},
 'qucre': ['qucred'],
 'qucror': {'qucrors': []},
 'qucrul': {'qucrulousness': []},
 'qucsn': {'qucsne': []},
 'qucst': {'qucste': []},
 'qucstion': {'qucstiones': [], 'qucstions': []},
 'qucstioningli': {'qucstioningly': []},
 'quct': {'qucte': ['qucted', 'quctes'], 'qucting': []},
 'qucta': {'quctas': []},
 'quctat': {'quctation': ['quctations']},
 'quctation': ['quctations'],
 'qucte': ['qucted', 'quctes'],
 'qucu': {'qucueing': []},
 'qucuc': {'qucucing': []},
 'qud': {'quds': []},
 'quda': {'qudas': []},
 'qudbecoi': {'qudbecois': []},
 'qudda': {'quddas': []},
 'quddii': {'quddiis': []},
 'quddoo': {'quddoos': []},
 'quddu': {'quddus': []},
 'qudei': {'qudeis': []},
 'qudg': {'qudge': ['qudges']},
 'qudge': ['qudges'],
 'qudi': {'qudy': []},
 'qudit': {'qudits': []},
 'quditi': {'qudity': []},
 'qudo': {'qudos': []},
 'qudoo': {'qudoos': []},
 'qudqu': {'qudque': ['qudques']},
 'qudque': ['qudques'],
 'qudra': {'qudras': []},
 'qudrat': {'qudratic': []},
 'qudshani': {'qudshanis': []},
 'qudt': {'qudted': []},
 'qudu': {'qudus': []},
 'que': {'queing': [], 'ques': []},
 "que'l": {"que'ls": []},
 "que'r": {"que're": []},
 'quea': {'queas': []},
 'queach': {'queaches': []},
 'queachi': {'queachy': []},
 'quead': {'queade': []},
 'queah': {'queahs': []},
 'queal': {'queale': []},
 'queali': {'quealy': []},
 'quealli': {'queally': []},
 'queamu': {'queamus': []},
 'quean': {'queane': ['queanes'], 'queans': []},
 'queane': ['queanes'],
 'quear': {'queare': []},
 'queari': {'quearie': [], 'queary': []},
 'quearri': {'quearry': []},
 'queas': {'quease': ['queased']},
 'quease': ['queased'],
 'queasi': {'queasie': ['queasies'], 'queasiness': [], 'queasy': []},
 'queasie': ['queasies'],
 'queasili': {'queasily': []},
 'queath': {'queathed': [], 'queathing': [], 'queaths': []},
 'queation': {'queationable': [], 'queatione': ['queationed'], 'queations': []},
 'queatione': ['queationed'],
 'queationnair': {'queationnaire': []},
 'queazi': {'queazie': [], 'queaziness': [], 'queazy': []},
 'queb': {'quebe': []},
 'quebc': {'quebce': []},
 'quebccoi': {'quebccois': []},
 'quebdcoi': {'quebdcois': []},
 'quebe': {'quebee': []},
 'quebec': ['quebecer', 'quebecers'],
 'quebecbas': {'quebecbased': []},
 'quebecensi': {'quebecensis': []},
 'quebeck': {'quebecker': ['quebeckers']},
 'quebecker': ['quebeckers'],
 'quebecoi': {'quebecois': []},
 'quebecois': ['quebecoise'],
 'quebecquoi': {'quebecquois': []},
 'quebegoi': {'quebegois': []},
 'quebequ': {'quebeque': []},
 'quebequoi': {'quebequois': []},
 'quebicoi': {'quebicois': []},
 'quebook': {'quebooks': []},
 'quebr': {'quebre': []},
 'quebra': {'quebras': []},
 'quebrachamin': {'quebrachamine': []},
 'quebrachin': {'quebrachine': []},
 'quebracho': {'quebrachos': []},
 'quebrada': {'quebradas': []},
 'quebradilla': {'quebradillas': []},
 'quebrado': {'quebrados': []},
 'quebrador': {'quebradores': []},
 'quebramo': {'quebramos': []},
 'quebrandos': {'quebrandose': []},
 'quebrant': {'quebrante': []},
 'quebrantado': {'quebrantados': []},
 'quebrantahueso': {'quebrantahuesos': []},
 'quebrantahuesso': {'quebrantahuessos': []},
 'quebrantar': {'quebrantare': []},
 'quebrantass': {'quebrantasse': []},
 'quebranto': {'quebrantos': []},
 'quebrars': {'quebrarse': []},
 'quebusi': {'quebusiers': []},
 'quec': {'quece': []},
 'quecard': {'quecards': []},
 'quech': {'queche': [], 'queching': []},
 'quecha': {'quechas': []},
 'quechan': {'quechans': []},
 'queche': {'quechee': []},
 'quecheregua': {'quechereguas': []},
 'quechquemitl': {'quechquemitls': []},
 'quechua': {'quechua': []},
 'quechuan': {'quechuan': []},
 'quechuaspeak': {'quechuaspeakers': [], 'quechuaspeaking': []},
 'queck': {'quecke': []},
 'queckbern': {'queckberner': []},
 'quecksilb': {'quecksilber': ['quecksilbers']},
 'quecksilber': ['quecksilbers'],
 'quecksilberdampf': {'quecksilberdampfes': []},
 'quecksilberelektrod': {'quecksilberelektrode': []},
 'quecksilberthermomet': {'quecksilberthermometer': []},
 'quecksilbertropfen': {'quecksilbertropfens': []},
 'queclar': {'queclaratives': []},
 'quecn': {'quecne': ['quecnes'], 'quecns': []},
 'quecne': ['quecnes'],
 'quecni': {'quecnie': []},
 'quecnsberri': {'quecnsberry': []},
 'quecnsburi': {'quecnsbury': []},
 'quecnsferri': {'quecnsferry': []},
 'queconq': {'queconqe': []},
 'queconqu': {'queconques': []},
 'quecrli': {'quecrly': []},
 'quecumqu': {'quecumque': []},
 'quecunqu': {'quecunque': []},
 'quecuti': {'quecuty': []},
 'qued': {'quede': ['quedes'], 'queding': []},
 'queda': {'quedas': []},
 'quedabamo': {'quedabamos': []},
 'quedai': {'quedais': []},
 'quedament': {'quedamente': []},
 'quedamo': {'quedamos': []},
 'quedan': {'quedans': []},
 'quedandos': {'quedandose': []},
 'quedao': {'quedaos': []},
 'quedar': {'quedare': []},
 'quedara': {'quedaras': []},
 'quedaremo': {'quedaremos': []},
 'quedariamo': {'quedariamos': []},
 'quedarl': {'quedarle': []},
 'quedarm': {'quedarme': []},
 'quedarno': {'quedarnos': []},
 'quedars': {'quedarse': []},
 'quedart': {'quedarte': []},
 'quedas': {'quedase': []},
 'quedass': {'quedasse': []},
 'quedast': {'quedaste': []},
 'quedat': {'quedate': []},
 'queddi': {'queddy': []},
 'quede': ['quedes'],
 'quedem': {'quedeme': []},
 'quedemo': {'quedemos': []},
 'queden': {'quedens': []},
 'quedens': {'quedense': []},
 'quedes': {'quedese': []},
 'quedevil': {'quedeville': []},
 'quedi': {'quedy': []},
 'quediu': {'quedius': []},
 'quedlinburg': {'quedlinburger': []},
 'quedlinburgens': {'quedlinburgenses': []},
 'quedo': {'quedos': []},
 'quedos': {'quedose': []},
 'quee': {'quees': []},
 'queeche': {'queechee': []},
 'queechi': {'queechy': []},
 'queeckli': {'queeckly': []},
 'queecunqu': {'queecunque': []},
 'queeg': {'queegs': []},
 'queekli': {'queekly': []},
 'queeli': {'queely': []},
 'queemberri': {'queemberry': []},
 'queen': ['queene', 'queened', 'queenes', 'queening'],
 "queen'": {"queen'e": [], "queen's": []},
 'queenaberri': {'queenaberry': []},
 'queenann': {'queenanne': []},
 "queenanne'": {"queenanne's": []},
 'queenbe': {'queenbee': ['queenbees']},
 'queenbee': ['queenbees'],
 'queenberri': {'queenberry': []},
 'queenburi': {'queenbury': []},
 'queenc': {'queencs': []},
 'queencak': {'queencakes': []},
 'queencel': {'queencell': ['queencells']},
 'queencell': ['queencells'],
 'queencharlott': {'queencharlotte': []},
 'queenconsort': {'queenconsorts': []},
 'queendom': {'queendoms': []},
 'queendowag': {'queendowager': []},
 'queeneri': {'queenery': []},
 'queenfberri': {'queenfberry': []},
 'queenfburi': {'queenfbury': []},
 'queenhil': {'queenhill': []},
 'queenhith': {'queenhithe': []},
 'queenhiv': {'queenhive': []},
 'queenhyth': {'queenhythe': []},
 'queeni': {'queenie': ['queenies'],
            'queeniness': [],
            'queenis': [],
            'queeny': ['queenys']},
 'queeniberri': {'queeniberry': []},
 'queenie': ['queenies'],
 'queenit': {'queenite': ['queenites']},
 'queenite': ['queenites'],
 'queenl': {'queenls': []},
 'queenlberri': {'queenlberry': []},
 'queenless': {'queenlessness': []},
 'queenlet': {'queenlets': []},
 'queenli': {'queenliness': [], 'queenly': []},
 'queenlik': {'queenlike': []},
 'queenlili': {'queenlily': []},
 'queenmak': {'queenmaker': []},
 'queenmari': {'queenmary': []},
 'queenmoth': {'queenmother': ['queenmothers']},
 'queenmother': ['queenmothers'],
 'queenpost': {'queenposts': []},
 'queenrear': {'queenrearing': []},
 'queenreg': {'queenregent': []},
 'queenregn': {'queenregnant': []},
 "queensb'ri": {"queensb'ry": []},
 'queensbcrri': {'queensbcrry': []},
 'queensbeni': {'queensbeny': []},
 'queensberi': {'queensbery': []},
 'queensberri': {'queensberrie': [], 'queensberry': ['queensberrys']},
 'queensberry': ['queensberrys'],
 'queensbnri': {'queensbnry': []},
 'queensbridg': {'queensbridge': []},
 'queensburi': {'queensbury': ['queensburys']},
 'queensbury': ['queensburys'],
 'queenscliff': {'queenscliffe': []},
 'queensdal': {'queensdale': []},
 'queensfcrri': {'queensfcrry': []},
 'queensfeni': {'queensfeny': []},
 'queensferri': {'queensferry': []},
 'queensgat': {'queensgate': []},
 'queensherri': {'queensherry': []},
 'queenshil': {'queenshill': []},
 'queenship': {'queenships': []},
 'queenshith': {'queenshithe': []},
 'queenshuri': {'queenshury': []},
 'queensid': {'queenside': []},
 'queensiz': {'queensize': ['queensized']},
 'queensize': ['queensized'],
 'queensland': ['queenslander', 'queenslanders'],
 'queenslandensi': {'queenslandensis': []},
 'queenslandia': {'queenslandiae': []},
 'queenslandicu': {'queenslandicus': []},
 'queensli': {'queenslie': []},
 'queensmer': {'queensmere': []},
 'queensmor': {'queensmore': []},
 'queensoerri': {'queensoerry': []},
 'queensquar': {'queensquare': []},
 'queensrych': {'queensryche': []},
 'queenston': {'queenstone': []},
 'queensvil': {'queensville': []},
 'queenswar': {'queensware': []},
 'queeny': ['queenys'],
 'queep': {'queeps': []},
 'queequ': {'queeque': []},
 'queequeg': {'queequegs': []},
 'queer': ['queere',
           'queeres',
           'queered',
           'queering',
           'queerness',
           'queerings'],
 'queerbash': {'queerbashed': [],
               'queerbasher': ['queerbashers'],
               'queerbashing': []},
 'queerbasher': ['queerbashers'],
 'queercor': {'queercore': []},
 'queerer': {'queerere': []},
 'queerestlook': {'queerestlooking': []},
 'queerf': {'queerfs': []},
 'queerfriendli': {'queerfriendly': []},
 'queeri': {'queerie': ['queeries', 'queeried'],
            'queeris': [],
            'queery': ['queerying']},
 'queeridentifi': {'queeridentified': []},
 'queerie': ['queeries', 'queeried'],
 'queerimu': {'queerimus': []},
 'queeriti': {'queerities': [], 'queerity': []},
 'queerli': {'queerly': []},
 'queerlik': {'queerlike': []},
 'queerlook': {'queerlooking': []},
 'queerlyshap': {'queerlyshaped': []},
 'queershap': {'queershaped': []},
 'queersom': {'queersome': []},
 'queersound': {'queersounding': []},
 'queert': {'queerte': [], 'queerts': []},
 'queery': ['queerying'],
 'queest': {'queeste': [], 'queesting': [], 'queests': []},
 'queestion': {'queestiones': []},
 'queestor': {'queestors': []},
 'queet': {'queets': []},
 'queeti': {'queetie': []},
 'queetion': {'queetione': ['queetioned'], 'queetions': []},
 'queetione': ['queetioned'],
 'queetionnair': {'queetionnaire': []},
 'queett': {'queette': []},
 'queeu': {'queeus': []},
 'queeusberri': {'queeusberry': []},
 'queez': {'queeze': ['queezed'], 'queezing': []},
 'queeze': ['queezed'],
 'queezi': {'queezy': []},
 'quefair': {'quefaire': []},
 'queffeul': {'queffeulou': []},
 'queflion': {'queflions': []},
 'quefn': {'quefne': []},
 'quefoi': {'quefois': []},
 'quefrenc': {'quefrencies': [], 'quefrency': []},
 'queft': {'quefte': [], 'quefts': []},
 'queftion': {'queftionable': [],
              'queftioned': [],
              'queftioning': [],
              'queftions': []},
 'quefu': {'quefue': []},
 'queguin': {'queguiner': []},
 'quehac': {'quehacer': []},
 'quehacer': {'quehaceres': []},
 'quehecoi': {'quehecois': []},
 'quehenberg': {'quehenberger': []},
 'quei': {'queis': []},
 'queich': {'queichs': []},
 'queii': {'queiies': []},
 'queijada': {'queijadas': []},
 'queijo': {'queijos': []},
 'queil': {'queiles': []},
 'queill': {'queille': []},
 'queilleri': {'queillerie': []},
 'queimada': {'queimadas': []},
 'queimado': {'queimados': []},
 'queimalino': {'queimalinos': []},
 'quein': {'queine': [], 'queins': []},
 'queini': {'queinis': []},
 'queint': {'queinte': []},
 'queintis': {'queintise': []},
 'queintli': {'queintly': []},
 'queiqu': {'queique': ['queiques']},
 'queique': ['queiques'],
 'queira': {'queiras': []},
 'queird': {'queirds': []},
 'queiro': {'queiros': []},
 'queiss': {'queisse': []},
 'queition': {'queitions': []},
 'queitli': {'queitly': []},
 'queiv': {'queive': []},
 'quej': {'queje': ['quejes']},
 "quej'i": {"quej'y": []},
 'queja': {'quejas': []},
 'quejach': {'quejache': []},
 'quejamai': {'quejamais': []},
 'quejandos': {'quejandose': []},
 'quejarm': {'quejarme': []},
 'quejarno': {'quejarnos': []},
 'quejars': {'quejarse': []},
 'queje': ['quejes'],
 'quejido': {'quejidos': []},
 'quejlion': {'quejlions': []},
 'quejoso': {'quejosos': []},
 'quek': {'queke': ['quekes']},
 'queke': ['quekes'],
 'quekemey': {'quekemeyer': []},
 'quel': {'quele': ['queles'], 'quels': []},
 'quela': {'quelae': [], 'quelas': []},
 'quelau': {'quelaues': []},
 'quelc': {'quelce': []},
 'quelch': {'quelche': ['quelched'], 'quelching': []},
 'quelche': ['quelched'],
 'quelconqu': {'quelconque': ['quelconques']},
 'quelconque': ['quelconques'],
 'quelcun': {'quelcune': []},
 'queldal': {'queldale': []},
 'quele': ['queles'],
 'quelea': {'queleas': []},
 'quelel': {'quelele': []},
 'quelen': {'quelenes': []},
 'queleonqu': {'queleonque': ['queleonques']},
 'queleonque': ['queleonques'],
 'quelett': {'quelette': []},
 'quelgni': {'quelgny': []},
 'quelgu': {'quelgues': []},
 'quelha': {'quelhas': []},
 'queli': {'quelis': [], 'quely': []},
 'quelidrin': {'quelidrine': []},
 'quelifi': {'quelified': []},
 'queliman': {'quelimane': []},
 'quelin': {'queline': []},
 'quelit': {'quelite': ['quelites']},
 'quelite': ['quelites'],
 'queliti': {'quelities': [], 'quelity': []},
 'queljo': {'queljoe': []},
 'quell': {'quelle': ['quelled', 'quelles'], 'quelling': [], 'quells': []},
 'quella': {'quellas': []},
 'quellbar': {'quellbarer': []},
 'quelle': ['quelled', 'quelles'],
 'quellenanalys': {'quellenanalyse': []},
 'quellenangab': {'quellenangabe': []},
 'quellenatla': {'quellenatlas': []},
 'quellenbasi': {'quellenbasis': []},
 'quellenbeitrag': {'quellenbeitrage': []},
 'quellenbeleg': {'quellenbelege': []},
 'quellenbericht': {'quellenberichte': []},
 'quellenbiich': {'quellenbiicher': []},
 'quellenbuch': {'quellenbucher': []},
 'quellend': {'quellende': []},
 'quellenedit': {'quellenedition': []},
 'quellenforsch': {'quellenforscher': []},
 'quellenfrag': {'quellenfrage': []},
 'quellengeschicht': {'quellengeschichte': []},
 'quellengrundlag': {'quellengrundlage': []},
 'quellengrupp': {'quellengruppe': []},
 'quellenheft': {'quellenhefte': []},
 'quellenhinweis': {'quellenhinweise': []},
 'quellenkatalog': {'quellenkataloge': []},
 'quellenkritisch': {'quellenkritische': ['quellenkritischer',
                                          'quellenkritisches']},
 'quellenkritische': ['quellenkritischer', 'quellenkritisches'],
 'quellenkund': {'quellenkunde': []},
 'quellenkundlich': {'quellenkundliche': []},
 'quellenlag': {'quellenlage': []},
 'quellenmateri': {'quellenmaterial': ['quellenmaterials']},
 'quellenmaterial': ['quellenmaterials'],
 'quellennachwei': {'quellennachweis': []},
 'quellennachweis': {'quellennachweise': []},
 'quellenproblem': {'quellenprobleme': []},
 'quellensteu': {'quellensteuer': []},
 'quellenstrass': {'quellenstrasse': []},
 'quellenstudi': {'quellenstudie': []},
 'quellenverzeichni': {'quellenverzeichnis': []},
 'quellenwerk': {'quellenwerke': []},
 'quellenzeugniss': {'quellenzeugnisse': []},
 'queller': {'quellers': []},
 'quelleri': {'quellerie': []},
 'quellett': {'quellette': []},
 'quellgebiet': {'quellgebiete': []},
 'quellgeist': {'quellgeister': []},
 'quelli': {'quelly': []},
 'quelliman': {'quellimane': []},
 'quellin': {'quellins': []},
 'quellingli': {'quellingly': []},
 'quellinu': {'quellinus': []},
 'quellkupp': {'quellkuppe': []},
 'quello': {'quellos': []},
 'quelltal': {'quelltaler': []},
 'quellwass': {'quellwasser': []},
 'quelm': {'quelmes': []},
 'quelo': {'quelos': []},
 'quelpart': {'quelparte': []},
 'quelqn': {'quelqne': ['quelqnes']},
 'quelqne': ['quelqnes'],
 'quelqu': {'quelque': ['quelques']},
 'quelquc': {'quelqucs': []},
 'quelqucfoi': {'quelqucfois': []},
 'quelque': {'quelquee': []},
 'quelquechos': {'quelquechose': ['quelquechoses']},
 'quelquechose': ['quelquechoses'],
 'quelquefoi': {'quelquefois': []},
 'quelquefoy': {'quelquefoys': []},
 'quelquem': {'quelqueme': []},
 'quelquesfoi': {'quelquesfois': []},
 'quelquesun': {'quelquesunes': [], 'quelquesuns': []},
 'quelquesvn': {'quelquesvns': []},
 'quelquo': {'quelquos': []},
 'quelquonqu': {'quelquonque': ['quelquonques']},
 'quelquonque': ['quelquonques'],
 'quelu': {'quelus': []},
 'quelzconqu': {'quelzconques': []},
 'quem': {'queme': ['quemes'], 'quems': []},
 'quema': {'quemas': []},
 'quemad': {'quemades': []},
 'quemada': {'quemadas': []},
 'quemadero': {'quemaderos': []},
 'quemadmodum': {'quemadmodums': []},
 'quemado': {'quemados': []},
 'quemador': {'quemadores': []},
 'quemadura': {'quemaduras': []},
 'quemahon': {'quemahoning': []},
 'quemal': {'quemalles': []},
 'quemamo': {'quemamos': []},
 'quemand': {'quemander': []},
 'quemandos': {'quemandose': []},
 'quemant': {'quemante': ['quemantes']},
 'quemante': ['quemantes'],
 'quemarl': {'quemarle': []},
 'quemars': {'quemarse': []},
 'quemas': {'quemase': []},
 'quemazon': {'quemazones': []},
 'quembi': {'quemby': []},
 'quemcumqu': {'quemcumque': []},
 'quemcunqu': {'quemcunque': []},
 'queme': ['quemes'],
 'quemen': {'quemener': []},
 'quemer': {'quemere': []},
 'quemerai': {'quemerais': []},
 'quemeunqu': {'quemeunque': []},
 'quemi': {'quemis': []},
 'quemn': {'quemne': []},
 'quemoy': {'quemoys': []},
 'quempa': {'quempas': []},
 'quemqu': {'quemque': []},
 'quemquamn': {'quemquamne': []},
 'quemston': {'quemstones': []},
 'quemui': {'quemuis': []},
 'quemv': {'quemve': []},
 'quemvi': {'quemvis': []},
 'quen': {'quene': ['quenes'], 'quens': []},
 'quena': {'quenas': []},
 'quenbi': {'quenby': []},
 'quenbu': {'quenbus': []},
 'quenc': {'quence': ['quences', 'quenced'], 'quencing': []},
 'quencc': {'quenccs': []},
 'quence': ['quences', 'quenced'],
 'quench': {'quenche': ['quenched', 'quenches'], 'quenching': []},
 'quenchabl': {'quenchability': [], 'quenchable': []},
 'quenchant': {'quenchants': []},
 'quenche': ['quenched', 'quenches'],
 'quencher': {'quenchers': []},
 'quenchharden': {'quenchhardened': [], 'quenchhardening': []},
 'quenchingli': {'quenchingly': []},
 'quenchl': {'quenchles': []},
 'quenchless': {'quenchlesse': []},
 'quenchlessli': {'quenchlessly': []},
 'quenci': {'quencies': [], 'quency': []},
 'quendal': {'quendale': []},
 'quendend': {'quendende': []},
 'quendi': {'quendy': []},
 'quendrad': {'quendrade': []},
 'quene': {'quenee': ['quenees']},
 'queneau': {'queneaus': []},
 'quenee': ['quenees'],
 'queneh': {'quenehed': []},
 'queneherv': {'queneherve': []},
 'quenel': {'quenell': ['quenelle', 'quenelles']},
 'quenell': ['quenelle', 'quenelles'],
 'quenepa': {'quenepas': []},
 'quenerduain': {'quenerduaine': []},
 'quenett': {'quenette': []},
 'quenfli': {'quenfly': []},
 'quengsi': {'quengsy': []},
 'queni': {'quenis': [], 'queny': ['quenys']},
 'quenil': {'quenille': []},
 'quenili': {'quenily': []},
 'quening': {'queningate': []},
 'quenlli': {'quenlly': []},
 'quenn': {'quenne': []},
 'quennel': {'quennell': ['quennells', 'quennelles']},
 'quennell': ['quennells', 'quennelles'],
 'quennevai': {'quennevais': []},
 'quennevier': {'quennevieres': []},
 'quennevil': {'quenneville': []},
 'queno': {'quenoe': ['quenoes'], 'quenos': []},
 'quenoe': ['quenoes'],
 'quenoh': {'quenohed': []},
 'quenoil': {'quenoille': []},
 'quenon': {'quenones': []},
 'quenouil': {'quenouille': ['quenouilles']},
 'quenouille': ['quenouilles'],
 'quenqu': {'quenque': []},
 'quenquenni': {'quenquennial': []},
 'quens': {'quense': []},
 'quensel': {'quensell': []},
 'quensier': {'quensiere': []},
 'quenst': {'quensted': []},
 'quenstedticera': {'quenstedticeras': []},
 'quenstedtocera': {'quenstedtoceras': []},
 'quent': {'quente': ['quented', 'quentes'], 'quenting': [], 'quents': []},
 'quenta': {'quentas': []},
 'quentav': {'quentavic': []},
 'quente': ['quented', 'quentes'],
 'quentecita': {'quentecitas': []},
 'quentel': {'quentell': []},
 'quenter': {'quenters': []},
 'quenti': {'quenty': []},
 'quential': {'quentialism': [], 'quentially': []},
 'quentibu': {'quentibus': []},
 'quentin': {'quentine': [], 'quentins': []},
 'quentit': {'quentitative': []},
 'quentiti': {'quentities': [], 'quentity': []},
 'quentli': {'quently': []},
 'quento': {'quentos': []},
 'quentov': {'quentovic': []},
 'quentow': {'quentowic': []},
 'quenu': {'quenus': []},
 'quenvai': {'quenvais': []},
 'quenvil': {'quenville': []},
 'queny': ['quenys'],
 'queou': {'queous': []},
 'quep': {'quepe': []},
 'quepa': {'quepas': []},
 'quepamo': {'quepamos': []},
 'quepo': {'quepos': []},
 'quepublish': {'quepublishing': []},
 'quequ': {'queque': ['queques']},
 'queque': ['queques'],
 'quequel': {'quequelle': []},
 'quer': {'quere': ['quered', 'queres', 'querelis'],
          'quering': [],
          'quers': []},
 'quera': {'queras': []},
 'querabl': {'querable': []},
 'querachs': {'querachse': []},
 'querad': {'querade': ['queraded', 'querades', 'queraders'], 'querading': []},
 'querade': ['queraded', 'querades', 'queraders'],
 'querai': {'querais': []},
 'queral': {'querales': []},
 'queralb': {'queralbs': []},
 'queramo': {'queramos': []},
 'queramu': {'queramus': []},
 'querandi': {'querandies': [], 'querandis': []},
 'querang': {'querangal': []},
 'querant': {'querants': []},
 'queranu': {'queranus': []},
 'querari': {'queraris': []},
 'querasqu': {'querasque': []},
 'querat': {'querats': []},
 'querau': {'queraus': []},
 'querb': {'querbes': []},
 'querbind': {'querbinde': []},
 'querc': {'querce': []},
 'querca': {'quercas': []},
 'quercen': {'quercens': []},
 'quercetanu': {'quercetanus': []},
 'quercetin': {'quercetine': [], 'quercetins': []},
 'querci': {'quercie': [], 'quercy': []},
 'quercicu': {'quercicus': []},
 'quercii': {'querciis': []},
 'quercin': {'quercine': []},
 'quercinu': {'quercinus': []},
 'quercit': {'quercite': [], 'quercits': []},
 'quercitann': {'quercitannic': []},
 'quercitrin': {'quercitrine': []},
 'quercizan': {'quercizans': []},
 'quercn': {'quercns': []},
 'querco': {'quercos': []},
 'quercoidit': {'quercoidites': []},
 'quercti': {'querctis': []},
 'querctt': {'querctts': []},
 'quercu': {'quercue': [], 'quercus': []},
 'quercubu': {'quercubus': []},
 'quercuscalici': {'quercuscalicis': []},
 'quercv': {'quercvs': []},
 'quercynoi': {'quercynois': []},
 'querd': {'querdes': []},
 'querdenk': {'querdenker': []},
 'querdurchmess': {'querdurchmesser': []},
 'quere': {'queree': []},
 'quereb': {'querebant': []},
 'querecho': {'querechos': []},
 'querecu': {'querecual': []},
 'quered': {'queredes': []},
 'querei': {'quereis': []},
 'querel': {'querele': ['quereles'],
            'querell': ['querells',
                        'querelle',
                        'querelles',
                        'quereller',
                        'querellent',
                        'querellant'],
            'querelous': [],
            'querels': []},
 'querela': {'querelae': [], 'querelas': []},
 'querelant': {'querelante': []},
 'querelantibu': {'querelantibus': []},
 'querele': ['quereles'],
 'querell': ['querells',
             'querelle',
             'querelles',
             'quereller',
             'querellent',
             'querellant'],
 'querella': {'querellae': [], 'querellas': []},
 'querellai': {'querellaient': []},
 'querellant': {'querellante': []},
 'querelleur': {'querelleurs': []},
 'querelleus': {'querelleuse': []},
 'querelli': {'querellis': []},
 'querels': {'querelse': []},
 'querem': {'queremal': [], 'queremes': []},
 'queremista': {'queremistas': []},
 'queremo': {'queremos': []},
 'queren': {'querens': []},
 'querenburg': {'querenburger': []},
 'querencia': {'querencias': []},
 'querendi': {'querendis': []},
 'querendu': {'querendus': []},
 'querengass': {'querengasser': []},
 'querengess': {'querengesser': []},
 'querent': {'querente': ['querentes'], 'querents': []},
 'querente': ['querentes'],
 'querenti': {'querentis': []},
 'querentibu': {'querentibus': []},
 'querer': {'querere': ['quereres', 'quererer', 'quererent'], 'querers': []},
 'querere': ['quereres', 'quererer', 'quererent'],
 'quereremu': {'quereremus': []},
 'quereri': {'quereris': []},
 'quererl': {'quererle': []},
 'quererlo': {'quererlos': []},
 'quererm': {'quererme': []},
 'quererno': {'querernos': []},
 'querero': {'quereros': []},
 'querers': {'quererse': []},
 'querert': {'quererte': []},
 'quereshi': {'quereshy': []},
 'querest': {'queresters': []},
 'queretano': {'queretanos': []},
 'queretaran': {'queretarans': []},
 'querett': {'querette': []},
 'quereu': {'quereue': [], 'quereus': []},
 'querey': {'quereys': []},
 'querflot': {'querflote': []},
 'querfurch': {'querfurche': []},
 'quergestreift': {'quergestreifte': ['quergestreifter']},
 'quergestreifte': ['quergestreifter'],
 'querhau': {'querhaus': []},
 'queri': {'querie': ['queried'],
           'queris': [],
           'query': ['querying', 'queryings']},
 'queria': {'querias': []},
 'queriabl': {'queriable': []},
 'queriamo': {'queriamos': []},
 'queribu': {'queribus': []},
 'querick': {'quericke': []},
 'querid': {'queridal': []},
 'querida': {'queridas': []},
 'querido': {'queridos': []},
 'querie': ['queried'],
 'queriendos': {'queriendose': []},
 'querier': ['queriere'],
 'queril': {'querilities': [], 'querilous': []},
 'querimba': {'querimbas': []},
 'querimoni': {'querimonie': ['querimonies'],
               'querimonious': [],
               'querimony': []},
 'querimonia': {'querimoniae': [], 'querimonias': []},
 'querimonie': ['querimonies'],
 'querimonii': {'querimoniis': []},
 'querimu': {'querimus': []},
 'querini': {'querinis': []},
 'querist': {'querister': ['queristers'], 'querists': []},
 'querister': ['queristers'],
 'querit': {'queritate': [], 'querite': []},
 'queriti': {'queritis': []},
 'queriturqu': {'queriturque': []},
 'querk': {'querks': []},
 'querl': {'querles': []},
 'querlini': {'querlinie': []},
 'querm': {'quermes': []},
 'quermonn': {'quermonne': []},
 'quern': ['querne', 'quernes'],
 'quernmor': {'quernmore': []},
 'quernston': {'quernstone': ['quernstones']},
 'quernstone': ['quernstones'],
 'quernu': {'quernus': []},
 'quero': {'queros': []},
 'queroiiail': {'queroiiaille': []},
 'querolu': {'querolus': []},
 'queron': {'querons': []},
 'queronail': {'queronaille': []},
 'queror': {'querors': []},
 'querou': {'querous': []},
 'querouail': {'querouaille': ['querouailles']},
 'querouaille': ['querouailles'],
 'queroual': {'queroualle': []},
 'querous': {'querously': []},
 'querpfeif': {'querpfeife': []},
 'querprofil': {'querprofile': []},
 'querqu': {'querque': ['querques'], 'querqus': []},
 'querque': ['querques'],
 'querquetulanu': {'querquetulanus': []},
 'querquevil': {'querqueville': []},
 'querr': {'querre': ['querres']},
 'querra': {'querras': []},
 'querre': ['querres'],
 'querrei': {'querreis': []},
 'querreih': {'querreihe': []},
 'querrel': {'querrell': ['querrelle', 'querrelled', 'querrelling'],
             'querrels': []},
 'querrell': ['querrelle', 'querrelled', 'querrelling'],
 'querrelli': {'querrellis': []},
 'querremo': {'querremos': []},
 'querri': {'querrie': ['querries', 'querried'], 'querry': ['querrying']},
 'querria': {'querrias': []},
 'querriamo': {'querriamos': []},
 'querrie': ['querries', 'querried'],
 'querrier': {'querriere': []},
 'querrilla': {'querrillas': []},
 'querru': {'querrus': []},
 'querrul': {'querrulous': []},
 'querry': ['querrying'],
 'querscheib': {'querscheibe': []},
 'querschnitt': {'querschnitte': ['querschnittes'], 'querschnitts': []},
 'querschnitte': ['querschnittes'],
 'querschnittsanalys': {'querschnittsanalyse': []},
 'querschnittsflach': {'querschnittsflache': []},
 'querstrass': {'querstrasse': []},
 'querstrich': {'querstriche': []},
 'quert': {'quertes': []},
 'querter': {'querters': []},
 'querterli': {'querterly': []},
 'querterm': {'quertermous': []},
 'querti': {'querty': []},
 'quertion': {'quertions': []},
 'queru': {'querus': []},
 'querub': {'querube': []},
 'querubin': {'querubines': []},
 'querul': {'querulant': ['querulants'],
            'querule': ['querulent', 'querulents'],
            'querulity': [],
            'querulous': ['querulously', 'querulousness']},
 'querula': {'querulae': [], 'querulas': []},
 'querulan': {'querulans': []},
 'querulant': ['querulants'],
 'querule': ['querulent', 'querulents'],
 'querulenti': {'querulential': []},
 'queruli': {'querulis': []},
 'queruliqu': {'querulique': []},
 'querulo': {'querulos': []},
 'querulous': ['querulously', 'querulousness'],
 'querulu': {'querulus': []},
 'queruous': {'queruously': []},
 'quervain': {'quervains': []},
 'quervel': {'quervelle': []},
 'querverweis': {'querverweise': []},
 'quervil': {'querville': []},
 'querwand': {'querwande': []},
 'query': {'queryes': []},
 'queryabl': {'queryable': []},
 'queryansw': {'queryanswering': []},
 'querybas': {'querybased': []},
 'querybi': {'queryby': []},
 'querybuild': {'querybuilder': []},
 'queryclos': {'queryclose': []},
 'querycommanden': {'querycommandenabled': []},
 'querycommandst': {'querycommandstate': []},
 'querycommandsupport': {'querycommandsupported': []},
 'querydef': {'querydefs': []},
 'querydocu': {'querydocument': []},
 'queryi': {'queryis': []},
 'queryingli': {'queryingly': []},
 'queryinterfac': {'queryinterface': []},
 'querylanguag': {'querylanguage': []},
 'querylnterfac': {'querylnterface': []},
 'querymanag': {'querymanager': []},
 'querynam': {'queryname': []},
 'querypageset': {'querypagesettings': []},
 'queryperformancecount': {'queryperformancecounter': []},
 'queryperformancefrequ': {'queryperformancefrequency': []},
 'queryprocess': {'queryprocessing': []},
 'queryrespons': {'queryresponse': []},
 'queryresult': {'queryresults': []},
 'querysav': {'querysave': []},
 'queryservic': {'queryservice': []},
 'querystatu': {'querystatus': []},
 'querystr': {'querystring': ['querystrings']},
 'querystring': ['querystrings'],
 'querystringparamet': {'querystringparameter': []},
 'queryt': {'querytable': ['querytables']},
 'querytable': ['querytables'],
 'querytyp': {'querytype': []},
 'querz': {'querze': []},
 'querzon': {'querzone': []},
 'ques': {'quese': []},
 'quesa': {'quesas': []},
 'quesada': {'quesadas': []},
 'quesadilla': {'quesadilla': []},
 'quesai': {'quesais': []},
 'quesan': {'quesans': []},
 'quesbon': {'quesbons': []},
 'quescion': {'quescions': []},
 'quesdon': {'quesdoned': [], 'quesdons': []},
 'quesenberi': {'quesenbery': []},
 'quesenberri': {'quesenberry': []},
 'quesenburi': {'quesenbury': []},
 'quesera': {'queseras': []},
 'queset': {'quesetion': []},
 'quesfion': {'quesfions': []},
 'queshon': {'queshons': []},
 'queshun': {'queshuns': []},
 'quesi': {'quesie': [], 'quesis': [], 'quesy': []},
 'quesiion': {'quesiioned': [], 'quesiions': []},
 'quesinberri': {'quesinberry': []},
 'quesion': {'quesionable': [],
             'quesioned': [],
             'quesioning': [],
             'quesions': []},
 'quesionnair': {'quesionnaire': ['quesionnaires']},
 'quesionnaire': ['quesionnaires'],
 'quesist': {'quesiste': []},
 'quesit': {'quesited': [], 'quesition': ['quesitions']},
 'quesiti': {'quesitis': []},
 'quesition': ['quesitions'],
 'quesito': {'quesitos': []},
 'quesiton': {'quesitons': []},
 'quesitu': {'quesitus': []},
 'quesl': {'quesle': []},
 'queslion': {'quesliones': [], 'queslions': []},
 'quesn': {'quesne': ['quesnes'], 'quesns': []},
 'quesnay': {'quesnays': []},
 'quesne': ['quesnes'],
 'quesnel': {'quesnell': ['quesnelle'], 'quesnels': []},
 'quesnell': ['quesnelle'],
 'quesnellist': {'quesnellists': []},
 'quesnep': {'quesneps': []},
 'quesnevil': {'quesneville': []},
 'quesnon': {'quesnons': []},
 'queso': {'quesos': []},
 'queson': {'quesons': []},
 'quesqu': {'quesque': []},
 'quesquest': {'quesquestion': ['quesquestions']},
 'quesquestion': ['quesquestions'],
 'quesrion': {'quesrions': []},
 'quess': {'quesse': ['quessed', 'quesses'], 'quessing': []},
 'quesse': ['quessed', 'quesses'],
 'quessenberri': {'quessenberry': []},
 'quessett': {'quessette': []},
 'quessi': {'quessy': []},
 'quession': {'quessions': []},
 'quesstion': {'quesstions': []},
 'quest': ['queste', 'questes', 'quested', 'questful', 'questing', 'questings'],
 "quest'": {"quest'e": []},
 'questa': {'questae': [], 'questas': []},
 'questabl': {'questable': []},
 'questar': {'questars': []},
 'questat': {'questation': []},
 'questbn': {'questbns': []},
 'questd': {'questdes': []},
 'questel': {'questell': ['questelles']},
 'questell': ['questelles'],
 'quester': ['questered'],
 'questeur': {'questeurs': []},
 'questh': {'questhe': []},
 'questi': {'questie': [], 'questis': [], 'questy': []},
 'questian': {'questians': []},
 'questibn': {'questibns': []},
 'questibu': {'questibus': []},
 'questicn': {'questicns': []},
 'questidn': {'questidns': []},
 'questien': {'questiens': []},
 'questin': {'questins': []},
 'questingli': {'questingly': []},
 'questinn': {'questinns': []},
 'questinnair': {'questinnaire': []},
 'questio': {'questioe': [], 'questios': []},
 'questioa': {'questioas': []},
 'questioh': {'questiohs': []},
 'questiomiair': {'questiomiaire': ['questiomiaires']},
 'questiomiaire': ['questiomiaires'],
 'questiomrair': {'questiomraire': []},
 'question': ['questione',
              'questioned',
              'questional',
              'questioner',
              'questiones',
              'questioning',
              'questionned',
              'questioneer',
              'questionably',
              'questionning',
              'questionable',
              'questionally',
              'questionables',
              'questionability',
              'questionableness',
              'questionabilities'],
 'questiona': {'questionas': []},
 'questionablelook': {'questionablelooking': []},
 'questionahl': {'questionahle': []},
 'questionair': {'questionaire': ['questionaires'], 'questionairs': []},
 'questionaire': ['questionaires'],
 'questionairr': {'questionairre': []},
 'questionalr': {'questionalre': []},
 'questionamento': {'questionamentos': []},
 'questionansw': {'questionanswer': ['questionanswering']},
 'questionanswer': ['questionanswering'],
 'questionar': {'questionare': []},
 'questionari': {'questionaries': [], 'questionary': []},
 'questionaris': {'questionarises': []},
 'questionask': {'questionasker': [], 'questionasking': []},
 'questionbas': {'questionbased': []},
 'questionbeg': {'questionbegging': []},
 'questionbeggingli': {'questionbeggingly': []},
 'questionbi': {'questionby': []},
 'questionbl': {'questionble': []},
 'questionc': {'questioncs': []},
 'questione': {'questionee': ['questionees']},
 'questionee': ['questionees'],
 'questionf': {'questionfs': []},
 'questionform': {'questionformation': []},
 'questionha': {'questionhas': []},
 'questioni': {'questionis': []},
 'questionibu': {'questionibus': []},
 'questioningli': {'questioningly': []},
 'questioningth': {'questioningthe': []},
 'questionist': {'questionists': []},
 'questionj': {'questionjs': []},
 'questionl': {'questionles': []},
 'questionless': {'questionlesse': []},
 'questionlessli': {'questionlessly': []},
 'questionli': {'questionly': []},
 'questionlik': {'questionlike': []},
 'questionmark': {'questionmarks': []},
 'questionmast': {'questionmaster': []},
 'questionn': {'questionnable': [],
               'questionnant': [],
               'questionne': ['questionnes',
                              'questionner',
                              'questionnent',
                              'questionners',
                              'questionnement',
                              'questionnements']},
 'questionnair': {'questionnaire': ['questionnaired'],
                  'questionnairing': [],
                  'questionnairs': []},
 'questionnaire': ['questionnaired'],
 'questionnairebas': {'questionnairebased': []},
 'questionnairerevis': {'questionnairerevised': []},
 'questionnairetyp': {'questionnairetype': []},
 'questionnairi': {'questionnairies': []},
 'questionnait': {'questionnaite': ['questionnaites']},
 'questionnaite': ['questionnaites'],
 'questionnalr': {'questionnalre': []},
 'questionnar': {'questionnare': ['questionnares']},
 'questionnare': ['questionnares'],
 'questionnari': {'questionnarie': ['questionnaries']},
 'questionnarie': ['questionnaries'],
 'questionne': {'questionnee': []},
 'questionneir': {'questionneire': []},
 'questionniar': {'questionniare': ['questionniares']},
 'questionniare': ['questionniares'],
 'questionnnair': {'questionnnaire': ['questionnnaires']},
 'questionnnaire': ['questionnnaires'],
 'questionnsir': {'questionnsire': []},
 'questionofth': {'questionofthe': []},
 'questionpap': {'questionpapers': []},
 'questionrais': {'questionraising': []},
 'questionrespons': {'questionresponse': []},
 'questionsa': {'questionsas': []},
 'questionsaboutth': {'questionsaboutthe': []},
 'questionsar': {'questionsare': []},
 'questionsask': {'questionsasked': []},
 'questionsconcern': {'questionsconcerning': []},
 'questionslat': {'questionslater': []},
 'questionsquest': {'questionsquestions': []},
 'questionsquestionsquestionsquestionsquest': {'questionsquestionsquestionsquestionsquestions': []},
 'questionsstar': {'questionsstarred': []},
 'questionsth': {'questionsthe': []},
 'questionth': {'questionthe': []},
 'questiontim': {'questiontime': []},
 'questiontyp': {'questiontypes': []},
 'questionwa': {'questionwas': []},
 'questionwheth': {'questionwhether': []},
 'questionword': {'questionwording': [], 'questionwords': []},
 'questioo': {'questioos': []},
 'questiop': {'questiops': []},
 'questior': {'questiors': []},
 'questiormair': {'questiormaire': ['questiormaires']},
 'questiormaire': ['questiormaires'],
 'questiou': {'questioued': [], 'questious': []},
 'questioun': {'questiouns': []},
 'questipn': {'questipns': []},
 'questiqn': {'questiqns': []},
 'questiun': {'questiuns': []},
 'questiv': {'questive': []},
 'questjon': {'questjons': []},
 'questlik': {'questlike': []},
 'questlon': {'questlons': []},
 'questlonnair': {'questlonnaire': []},
 'questlonnalr': {'questlonnalre': ['questlonnalres']},
 'questlonnalre': ['questlonnalres'],
 'questmong': {'questmonger': ['questmongers']},
 'questmonger': ['questmongers'],
 'questo': {'questoes': [], 'questos': []},
 'questoin': {'questoins': []},
 'queston': {'questoned': [], 'questoning': [], 'questons': []},
 'questonnair': {'questonnaire': ['questonnaires']},
 'questonnaire': ['questonnaires'],
 'questor': {'questore': ['questores'], 'questors': []},
 'questore': ['questores'],
 'questov': {'questover': []},
 'questr': {'questres': []},
 'questrat': {'questrated': [], 'questration': ['questrations']},
 'questration': ['questrations'],
 'questrist': {'questrists': []},
 'questrom': {'questromance': []},
 'questron': {'questrons': []},
 'questtion': {'questtions': []},
 'questton': {'questtons': []},
 'questu': {'questus': []},
 'questuar': {'questuare': []},
 'questuari': {'questuary': []},
 'questuqu': {'questuque': []},
 'questur': {'questure': []},
 'questyon': {'questyons': []},
 'questyonari': {'questyonary': []},
 'quesu': {'quesue': []},
 'quesumu': {'quesumus': []},
 'quesuon': {'quesuons': []},
 'quet': {'quete': ['queted', 'quetes'],
          'queting': [],
          'quets': [],
          'quetted': [],
          'quetting': []},
 'quetair': {'quetaires': []},
 'quetalmahu': {'quetalmahue': []},
 'quetam': {'quetame': []},
 'quetat': {'quetation': ['quetations']},
 'quetation': ['quetations'],
 'quete': ['queted', 'quetes'],
 'queteer': {'queteers': []},
 'quetelef': {'quetelefs': []},
 'quetelet': {'quetelets': []},
 'quetep': {'quetepe': []},
 'queteur': {'queteurs': []},
 'queteus': {'queteuse': ['queteuses']},
 'queteuse': ['queteuses'],
 'quetevil': {'queteville': []},
 'quetgla': {'quetglas': []},
 'queth': {'quethe': []},
 'queti': {'quetied': [], 'queties': [], 'quety': []},
 'quetiapin': {'quetiapine': []},
 'quetigni': {'quetigny': []},
 'quetion': {'quetioned': [], 'quetions': []},
 'quetionnair': {'quetionnaire': []},
 'quetli': {'quetly': []},
 'quetn': {'quetne': []},
 'quetognato': {'quetognatos': []},
 'queton': {'quetone': []},
 'quetqu': {'quetques': []},
 'quetri': {'quetry': []},
 'quetrihu': {'quetrihue': []},
 'quetsch': {'quetsche': ['quetsches']},
 'quetsche': ['quetsches'],
 'quetsion': {'quetsions': []},
 'quett': {'quette': ['quettes']},
 'quette': ['quettes'],
 'quetteh': {'quettehou': []},
 'quetteholm': {'quetteholme': []},
 'quettevil': {'quetteville': []},
 'quettion': {'quettions': []},
 'quettishli': {'quettishly': []},
 'quetu': {'quetus': []},
 'quetzakoatlu': {'quetzakoatlus': []},
 'quetzal': ['quetzalli', 'quetzales'],
 'quetzalcoat': {'quetzalcoatal': []},
 'quetzalcoatl': ['quetzalcoatle'],
 'quetzalcoatlu': {'quetzalcoatlus': []},
 'quetzalcoatp': {'quetzalcoatps': []},
 'quetzaltepequ': {'quetzaltepeque': []},
 'queu': {'queued': [], 'queuing': [], 'queus': []},
 'queubu': {'queubus': []},
 'queuc': {'queuce': ['queuces'], 'queucing': []},
 'queuce': ['queuces'],
 'queue': ['queueing'],
 'queuebas': {'queuebased': []},
 'queuebrows': {'queuebrowser': []},
 'queueconnect': {'queueconnection': []},
 'queueconnectionfactori': {'queueconnectionfactory': []},
 'queuecut': {'queuecutting': []},
 'queueempti': {'queueempty': []},
 'queuejump': {'queuejumpers': [], 'queuejumping': []},
 'queuenam': {'queuename': []},
 'queuenod': {'queuenode': []},
 'queuer': {'queuers': []},
 'queuereceiv': {'queuereceiver': []},
 'queuesend': {'queuesender': []},
 'queuesess': {'queuesession': []},
 'queuesiz': {'queuesize': []},
 'queuetyp': {'queuetype': []},
 'queuill': {'queuille': []},
 'queuin': {'queuine': []},
 'queul': {'queule': []},
 'queuosin': {'queuosine': []},
 'queur': {'queurs': []},
 'queutli': {'queutly': []},
 'queuvil': {'queuville': []},
 'quev': {'queve': []},
 'queva': {'quevas': []},
 'quevais': {'quevaise': []},
 'quevaucamp': {'quevaucamps': []},
 'quevauvil': {'quevauviller': []},
 'quevauvilli': {'quevauvilliers': []},
 'quevedesqu': {'quevedesque': []},
 'quevedo': {'quevedos': []},
 'queven': {'quevenes': []},
 'quevenn': {'quevenne': []},
 'quevi': {'quevis': [], 'quevy': []},
 'quevil': {'queville': []},
 'quevilli': {'quevilly': []},
 'quevou': {'quevous': []},
 'quewcoi': {'quewcois': []},
 'quey': {'queye': [], 'queys': []},
 'queylu': {'queylus': []},
 'queyn': {'queyne': []},
 'queynt': {'queynte': ['queyntely']},
 'queynte': ['queyntely'],
 'queyntis': {'queyntise': []},
 'queyntli': {'queyntly': []},
 'queyra': {'queyras': []},
 'queyrann': {'queyranne': []},
 'queyri': {'queyries': []},
 'queyro': {'queyros': []},
 'queyrouz': {'queyrouze': []},
 'queysann': {'queysanne': []},
 'quezal': {'quezales': []},
 'quezaltepequ': {'quezaltepeque': []},
 'quezon': {'quezons': []},
 'quezonc': {'quezoncity': []},
 'quezonista': {'quezonistas': []},
 'quf': {'qufs': []},
 'qufan': {'qufanic': []},
 'qufckli': {'qufckly': []},
 'quffa': {'quffas': []},
 'qufit': {'qufite': []},
 'qufmica': {'qufmicas': []},
 'qufmico': {'qufmicos': []},
 'quft': {'qufte': []},
 'qufti': {'quftis': []},
 'quha': {'quhas': []},
 'quhai': {'quhais': []},
 'quhair': {'quhaire': []},
 'quhaira': {'quhairas': []},
 'quhairan': {'quhairanent': []},
 'quhairbi': {'quhairby': []},
 'quhairev': {'quhairever': []},
 'quhairfor': {'quhairfore': []},
 'quhairintil': {'quhairintill': []},
 'quhairvpon': {'quhairvpone': []},
 'quham': {'quhame': []},
 'quhan': {'quhane': []},
 'quhar': {'quhare': [], 'quharity': []},
 'quharbi': {'quharby': []},
 'quhatev': {'quhatever': []},
 'quhatsaev': {'quhatsaever': []},
 'quhatsoev': {'quhatsoever': []},
 'quhatsomev': {'quhatsomever': []},
 'quhatsumeu': {'quhatsumeuer': []},
 'quhatsumev': {'quhatsumever': []},
 'quheil': {'quheill': []},
 'quhel': {'quhele': []},
 'quhen': {'quhene': []},
 'quhenev': {'quhenever': []},
 'quhensaev': {'quhensaever': []},
 'quhensoev': {'quhensoever': []},
 'quher': {'quhere': []},
 'quhera': {'quheras': []},
 'quherbi': {'quherby': []},
 'quheth': {'quhether': []},
 'quheyrbi': {'quheyrby': []},
 'quhi': {'quhy': []},
 'quhich': {'quhiche': []},
 'quhidd': {'quhidder': []},
 'quhil': {'quhile': [], 'quhill': []},
 'quhili': {'quhilis': []},
 'quhilk': {'quhilke': ['quhilkes'], 'quhilks': []},
 'quhilke': ['quhilkes'],
 'quhilki': {'quhilkis': []},
 'quhing': {'quhinger': []},
 'quhisl': {'quhisling': []},
 'quhissl': {'quhissling': []},
 'quhit': {'quhite': []},
 'quhith': {'quhither': []},
 'quhittingaim': {'quhittingaime': []},
 'quhl': {'quhls': []},
 'quhoi': {'quhois': []},
 'quhol': {'quhole': [], 'quholl': []},
 'quholli': {'quhollie': []},
 'quhom': {'quhome': []},
 'quhon': {'quhone': []},
 'quhos': {'quhose': []},
 'quhoss': {'quhosse': []},
 'quhyl': {'quhyle': ['quhyles'], 'quhyll': []},
 'quhyle': ['quhyles'],
 'quhyli': {'quhylis': []},
 'quhyt': {'quhyte': []},
 'qui': {'quied': [], 'quies': [], 'quis': []},
 "qui'": {"qui'e": []},
 "qui'l": {"qui'ls": []},
 'quia': {'quias': []},
 'quiaci': {'quiacy': []},
 'quiaio': {'quiaios': []},
 'quialism': {'quialisms': []},
 'quialiti': {'quiality': []},
 'quialli': {'quially': []},
 'quiamar': {'quiamare': []},
 'quian': {'quians': []},
 'quianensi': {'quianensis': []},
 'quiangan': {'quianganes': []},
 'quiaqu': {'quiaque': []},
 'quiar': {'quiare': []},
 'quiatli': {'quiatly': []},
 'quib': {'quibe': [], 'quibs': []},
 'quiba': {'quibas': []},
 'quibbel': {'quibbell': []},
 'quibbl': {'quibble': ['quibbled'],
            'quibbling': ['quibblings'],
            'quibbly': []},
 'quibble': ['quibbled'],
 'quibbler': {'quibbler': []},
 'quibblet': {'quibblets': []},
 'quibbling': ['quibblings'],
 'quibblingli': {'quibblingly': []},
 'quibecoi': {'quibecois': []},
 'quibecois': {'quibecoise': []},
 'quibel': {'quibell': []},
 'quibervil': {'quiberville': []},
 'quibi': {'quibis': [], 'quiby': []},
 'quibicoi': {'quibicois': []},
 'quibicois': {'quibicoise': []},
 'quibii': {'quibiis': []},
 'quibinari': {'quibinary': []},
 'quibit': {'quibits': []},
 'quibl': {'quible': [], 'quibling': ['quiblings']},
 'quibling': ['quiblings'],
 'quibn': {'quibns': []},
 'quibo': {'quibos': []},
 'quibti': {'quibtis': []},
 'quibtt': {'quibtts': []},
 'quibu': {'quibue': [], 'quibus': []},
 'quibufcunqu': {'quibufcunque': []},
 'quibuscumqu': {'quibuscumque': []},
 'quibuscunqu': {'quibuscunque': []},
 'quibuseunqu': {'quibuseunque': []},
 'quibusqu': {'quibusque': []},
 'quibusui': {'quibusuis': []},
 'quibusv': {'quibusve': []},
 'quibusvi': {'quibusvis': []},
 'quibv': {'quibvs': []},
 'quic': {'quice': [], 'quics': []},
 'quich': {'quiche': [], 'quichs': []},
 'quicha': {'quichas': []},
 'quichd': {'quichds': []},
 'quiche': {'quichee': []},
 'quichenott': {'quichenotte': ['quichenottes']},
 'quichenotte': ['quichenottes'],
 'quicherat': {'quicheratic': []},
 'quichi': {'quichis': [], 'quichy': []},
 'quichli': {'quichly': []},
 'quichot': {'quichote': []},
 'quichott': {'quichotte': ['quichottes']},
 'quichotte': ['quichottes'],
 'quichua': {'quichuas': []},
 'quichuan': {'quichuans': []},
 'quichuaspeak': {'quichuaspeaking': []},
 'quici': {'quicy': []},
 'quicio': {'quicios': []},
 'quick': ['quicke', 'quicked', 'quickes', 'quickely', 'quicking', 'quickness'],
 "quick'i": {"quick'y": []},
 "quick'li": {"quick'ly": []},
 'quicka': {'quickas': []},
 'quickact': {'quickacting': [], 'quickaction': []},
 'quickbas': {'quickbase': [], 'quickbasic': []},
 'quickbeat': {'quickbeating': []},
 'quickbook': {'quickbooks': []},
 'quickborn': {'quickborner': []},
 'quickbread': {'quickbreads': []},
 'quickbreak': {'quickbreaking': []},
 'quickbreath': {'quickbreathing': []},
 'quickburn': {'quickburning': []},
 'quickcaptur': {'quickcapture': []},
 'quickchang': {'quickchange': ['quickchanges'], 'quickchanging': []},
 'quickchange': ['quickchanges'],
 'quickcheck': {'quickchecks': []},
 'quickcit': {'quickcite': []},
 'quickclay': {'quickclays': []},
 'quickclos': {'quickclosing': []},
 'quickcod': {'quickcode': []},
 'quickcom': {'quickcoming': []},
 'quickcook': {'quickcooking': []},
 'quickcoupl': {'quickcoupling': []},
 'quickcreat': {'quickcreate': []},
 'quickcur': {'quickcuring': []},
 'quickcut': {'quickcutting': []},
 'quickdart': {'quickdarting': []},
 'quickdetach': {'quickdetachable': []},
 'quickdisburs': {'quickdisbursing': []},
 'quickdrain': {'quickdraining': []},
 'quickdraw': {'quickdraws': []},
 'quickdri': {'quickdry': ['quickdrying']},
 'quickdry': ['quickdrying'],
 'quicke': {'quickee': []},
 'quickear': {'quickeared': []},
 'quicken': {'quickened': [],
             'quickener': [],
             'quickening': [],
             'quickens': []},
 'quickenborn': {'quickenborne': []},
 'quickenergi': {'quickenergy': []},
 'quickeness': {'quickenesse': []},
 'quickeningli': {'quickeningly': []},
 'quickenmortgag': {'quickenmortgage': []},
 'quickentre': {'quickentree': []},
 'quickentri': {'quickentry': []},
 'quicker': {'quickers': []},
 'quickeract': {'quickeracting': []},
 'quickergrow': {'quickergrowing': []},
 'quickersight': {'quickersighted': []},
 'quickerwit': {'quickerwitted': []},
 'quickesilv': {'quickesilver': []},
 'quickeu': {'quickeued': []},
 'quickey': {'quickeye': ['quickeyed'], 'quickeys': []},
 'quickeye': ['quickeyed'],
 'quickfact': {'quickfacts': []},
 'quickfal': {'quickfall': ['quickfalling']},
 'quickfall': ['quickfalling'],
 'quickfand': {'quickfands': []},
 'quickfi': {'quickfy': []},
 'quickfil': {'quickfile': [], 'quickfill': []},
 'quickfilv': {'quickfilver': []},
 'quickfind': {'quickfinder': []},
 'quickfing': {'quickfingered': []},
 'quickfir': {'quickfire': ['quickfirer', 'quickfirers'], 'quickfiring': []},
 'quickfire': ['quickfirer', 'quickfirers'],
 'quickflash': {'quickflashing': []},
 'quickflow': {'quickflowing': []},
 'quickfollow': {'quickfollowing': []},
 'quickfont': {'quickfonts': []},
 'quickfoot': {'quickfooted': []},
 'quickfreez': {'quickfreeze': [], 'quickfreezing': []},
 'quickfri': {'quickfried': []},
 'quickgath': {'quickgathering': []},
 'quickglanc': {'quickglancing': []},
 'quickgrow': {'quickgrowing': []},
 'quickhand': {'quickhanded': []},
 'quickharden': {'quickhardening': []},
 'quickhit': {'quickhitting': []},
 'quickhul': {'quickhull': []},
 'quicki': {'quickie': [], 'quicky': []},
 'quickili': {'quickily': []},
 'quickin': {'quickins': []},
 'quickji': {'quickjy': []},
 'quickkey': {'quickkeys': []},
 'quicklearn': {'quicklearning': []},
 'quickli': {'quicklie': [], 'quickly': ['quicklys']},
 'quicklik': {'quicklike': []},
 'quicklim': {'quicklime': ['quicklimed']},
 'quicklime': ['quicklimed'],
 'quicklin': {'quickline': []},
 'quicklink': {'quicklinks': []},
 'quickload': {'quickloader': [], 'quickloading': []},
 'quicklog': {'quicklogic': []},
 'quickly': {'quicklye': []},
 'quicklya': {'quicklyas': []},
 'quicklychang': {'quicklychanging': []},
 'quicklyfollow': {'quicklyfollowed': []},
 'quicklygrow': {'quicklygrowing': []},
 'quicklyism': {'quicklyisms': []},
 'quicklyjoin': {'quicklyjoined': []},
 'quicklyjump': {'quicklyjumped': []},
 'quicklymad': {'quicklymade': []},
 'quicklymov': {'quicklymoving': []},
 'quickmarch': {'quickmarched': []},
 'quickmark': {'quickmarks': []},
 'quickmatur': {'quickmaturing': []},
 'quickmenu': {'quickmenus': []},
 'quickmind': {'quickminded': []},
 'quickmir': {'quickmire': []},
 'quickmot': {'quickmotioned': []},
 'quickmov': {'quickmoving': []},
 'quickn': {'quickned': [], 'quicknes': [], 'quickning': []},
 'quicknef': {'quicknefs': []},
 'quickness': {'quicknesse': []},
 'quicknot': {'quicknotes': []},
 'quickopen': {'quickopening': []},
 'quickpac': {'quickpaced': []},
 'quickpasc': {'quickpascal': []},
 'quickpick': {'quickpicks': []},
 'quickplac': {'quickplace': []},
 'quickquot': {'quickquote': []},
 'quickr': {'quickres': []},
 'quickreact': {'quickreacting': [], 'quickreaction': []},
 'quickread': {'quickreading': []},
 'quickrefer': {'quickreference': []},
 'quickreleas': {'quickrelease': []},
 'quickreport': {'quickreports': []},
 'quickrespons': {'quickresponse': []},
 'quickreturn': {'quickreturning': []},
 'quickri': {'quickry': []},
 'quickripen': {'quickripening': []},
 'quickris': {'quickrising': []},
 'quickrun': {'quickrunning': []},
 'quicksail': {'quicksailing': []},
 'quicksal': {'quicksall': []},
 'quicksand': ['quicksanded'],
 'quicksandi': {'quicksandy': []},
 'quicksandlik': {'quicksandlike': []},
 'quickscor': {'quickscoring': []},
 'quicksel': {'quicksell': ['quickselling']},
 'quicksell': ['quickselling'],
 'quickserv': {'quickserve': []},
 'quickservic': {'quickservice': []},
 'quickset': ['quicksetted', 'quicksetting'],
 'quicksett': {'quicksetts': []},
 'quickshift': {'quickshifting': []},
 'quickshoot': {'quickshooting': []},
 'quicksight': {'quicksighted': []},
 'quicksighted': {'quicksightedness': []},
 'quicksilu': {'quicksiluer': []},
 'quicksilv': {'quicksilve': ['quicksilver',
                              'quicksilvered',
                              'quicksilvering']},
 'quicksilve': ['quicksilver', 'quicksilvered', 'quicksilvering'],
 'quicksilveri': {'quicksilvery': []},
 'quicksilverlik': {'quicksilverlike': []},
 'quicksilvermin': {'quicksilvermines': []},
 'quicksit': {'quicksite': []},
 'quickskil': {'quickskill': []},
 'quickslic': {'quickslice': []},
 'quicksort': {'quicksorts': []},
 'quicksourc': {'quicksource': []},
 'quickspeak': {'quickspeaking': []},
 'quickspirit': {'quickspirited': []},
 'quickspread': {'quickspreading': []},
 'quickstart': {'quickstarting': [], 'quickstarts': []},
 'quickstat': {'quickstatement': [], 'quickstats': []},
 'quickstep': ['quickstepped', 'quickstepping'],
 'quickstick': {'quicksticks': []},
 'quickstrik': {'quickstrike': [], 'quickstriking': []},
 'quickstyl': {'quickstyle': ['quickstyles']},
 'quickstyle': ['quickstyles'],
 'quicksucceed': {'quicksucceeding': []},
 'quicktab': {'quicktabs': []},
 'quicktak': {'quicktake': []},
 'quicktalk': {'quicktalking': []},
 'quicktemp': {'quicktempered': []},
 'quickthink': {'quickthinking': []},
 'quickthought': {'quickthoughted': []},
 'quickti': {'quickty': []},
 'quicktim': {'quicktime': ['quicktimes']},
 'quicktime': ['quicktimes'],
 'quicktimecompat': {'quicktimecompatible': []},
 'quicktionari': {'quicktionary': []},
 'quicktip': {'quicktips': []},
 'quicktongu': {'quicktongued': []},
 'quicktransferdetail': {'quicktransferdetails': []},
 'quicktrigg': {'quicktriggered': []},
 'quickturn': {'quickturning': []},
 'quickvers': {'quickverse': []},
 'quickvu': {'quickvue': []},
 'quickwat': {'quickwater': []},
 'quickwe': {'quickweed': []},
 'quickwit': {'quickwitted': []},
 'quickwitted': {'quickwittedness': []},
 'quickwittedli': {'quickwittedly': []},
 'quickword': {'quickwords': []},
 'quickwork': {'quickworking': []},
 'quickwrit': {'quickwrite': ['quickwrites'], 'quickwriting': []},
 'quickwrite': ['quickwrites'],
 'quickyield': {'quickyielding': []},
 'quickzoom': {'quickzooming': []},
 'quiclcli': {'quiclcly': []},
 'quicldi': {'quicldy': []},
 'quicli': {'quicly': []},
 'quiconqu': {'quiconque': ['quiconques']},
 'quiconque': ['quiconques'],
 'quicourr': {'quicourre': []},
 'quicqu': {'quicque': []},
 'quicquidlibet': {'quicquidlibets': []},
 'quicr': {'quicre': []},
 'quict': {'quicte': []},
 'quictanc': {'quictance': []},
 'quictist': {'quictistic': [], 'quictists': []},
 'quictli': {'quictly': []},
 'quicumqu': {'quicumque': []},
 'quicunqu': {'quicunque': []},
 'quicurr': {'quicurre': []},
 'quid': ['quide', 'quided', 'quides', 'quiding', 'quidded', 'quidding'],
 'quidam': {'quidams': []},
 'quidanc': {'quidance': []},
 'quidat': {'quidated': [], 'quidation': []},
 'quidd': {'quiddative': [], 'quidde': []},
 'quiddet': {'quiddets': []},
 'quiddi': {'quiddy': []},
 'quiddit': {'quidditate': ['quidditates'],
             'quidditative': ['quidditatively'],
             'quiddite': [],
             'quidditive': [],
             'quiddits': []},
 'quiddita': {'quidditas': []},
 'quidditate': ['quidditates'],
 'quidditati': {'quidditatis': []},
 'quidditatibu': {'quidditatibus': []},
 'quidditative': ['quidditatively'],
 'quidditativu': {'quidditativus': []},
 'quidditi': {'quidditie': [], 'quiddity': []},
 'quiddl': {'quiddle': [], 'quiddling': []},
 'quiddoni': {'quiddonies': []},
 'quidelin': {'quideline': ['quidelines']},
 'quideline': ['quidelines'],
 'quidferr': {'quidferre': []},
 'quidit': {'quiditate': ['quiditates'], 'quiditative': []},
 'quidita': {'quiditas': []},
 'quiditate': ['quiditates'],
 'quiditati': {'quiditatis': []},
 'quiditi': {'quidities': [], 'quidity': []},
 'quidkli': {'quidkly': []},
 'quidnunc': {'quidnunc': []},
 'quidor': {'quidors': []},
 'quidqu': {'quidque': []},
 'quidu': {'quidue': []},
 'quidui': {'quiduis': []},
 'quidv': {'quidve': []},
 'quidvi': {'quidvis': []},
 'quidvultdeu': {'quidvultdeus': []},
 'quiebr': {'quiebre': []},
 'quiebra': {'quiebras': []},
 'quiebro': {'quiebros': []},
 'quieciu': {'quiecius': []},
 'quiedi': {'quiedy': []},
 'quieetso': {'quieetsos': []},
 'quiefli': {'quiefly': []},
 'quieili': {'quieily': []},
 'quiek': {'quiekness': []},
 'quieken': {'quiekened': []},
 'quiekli': {'quiekly': []},
 'quiel': {'quiele': [], 'quiels': []},
 'quieli': {'quiely': []},
 'quiell': {'quielle': []},
 'quielli': {'quielly': []},
 'quien': {'quiene': ['quienes'], 'quiens': []},
 'quiene': ['quienes'],
 'quienn': {'quienne': []},
 'quiensab': {'quiensabe': []},
 'quiequ': {'quieque': []},
 'quier': {'quiere': ['quieres', 'quiered'], 'quiers': []},
 'quiera': {'quieras': []},
 'quierci': {'quiercy': []},
 'quiere': ['quieres', 'quiered'],
 'quierem': {'quiereme': []},
 'quieri': {'quieries': [], 'quiery': []},
 'quierli': {'quierly': []},
 'quiero': {'quieros': []},
 'quiersi': {'quiersy': []},
 'quierzi': {'quierzy': []},
 'quiesc': {'quiesce': ['quiesces', 'quiesced'], 'quiescing': []},
 'quiesca': {'quiescas': []},
 'quiescamu': {'quiescamus': []},
 'quiesce': ['quiesces', 'quiesced'],
 'quiesceb': {'quiescebant': []},
 'quiescen': {'quiescene': [], 'quiescens': []},
 'quiescenc': {'quiescence': [], 'quiescency': []},
 'quiescens': {'quiescense': []},
 'quiescent': {'quiescente': ['quiescentes'],
               'quiescently': [],
               'quiescents': []},
 'quiescente': ['quiescentes'],
 'quiescenti': {'quiescentis': []},
 'quiescentibu': {'quiescentibus': []},
 'quiescer': {'quiescere': ['quiescerent']},
 'quiescere': ['quiescerent'],
 'quiesci': {'quiescis': []},
 'quiescienc': {'quiescience': []},
 'quiescimu': {'quiescimus': []},
 'quiesenc': {'quiesence': []},
 'quiesqu': {'quiesque': []},
 'quiessenc': {'quiessence': []},
 'quiestion': {'quiestiones': []},
 'quiet': ['quiete',
           'quieted',
           'quietes',
           'quietted',
           'quieting',
           'quietely',
           'quietings',
           'quietting',
           'quietness'],
 'quieta': {'quietae': [], 'quietas': []},
 'quietament': {'quietamente': []},
 'quietan': {'quietans': []},
 'quietancia': {'quietancias': []},
 'quietancii': {'quietanciis': []},
 'quietantia': {'quietantias': []},
 'quietantii': {'quietantiis': []},
 'quietanu': {'quietanus': []},
 'quietar': {'quietare': []},
 'quietat': {'quietation': []},
 'quietcolour': {'quietcoloured': []},
 'quietemqu': {'quietemque': []},
 'quieten': {'quietened': [],
             'quietener': ['quieteners'],
             'quietening': [],
             'quietens': []},
 'quietener': ['quieteners'],
 'quieter': {'quieters': []},
 'quietfi': {'quietfy': []},
 'quietflow': {'quietflowing': []},
 'quietgo': {'quietgoing': []},
 'quieti': {'quietis': [], 'quiety': []},
 'quietibu': {'quietibus': []},
 'quieting': {'quietinge': []},
 'quietingli': {'quietingly': []},
 'quietism': ['quietisme'],
 'quietismu': {'quietismus': []},
 'quietist': ['quietiste', 'quietistic', 'quietistes', 'quietistically'],
 'quietitud': {'quietitude': []},
 'quietiu': {'quietius': []},
 'quietiv': {'quietive': ['quietives']},
 'quietive': ['quietives'],
 'quietli': {'quietlie': [], 'quietly': []},
 'quietlik': {'quietlike': []},
 'quietliv': {'quietliving': []},
 'quietlook': {'quietlooking': []},
 'quietlov': {'quietloving': []},
 'quietly': {'quietlye': []},
 'quietmann': {'quietmannered': []},
 'quietn': {'quietnes': []},
 'quietnatur': {'quietnatured': []},
 'quietnd': {'quietnde': []},
 'quietnef': {'quietnefs': []},
 'quietness': {'quietnesse': []},
 'quieto': {'quietos': []},
 'quietrun': {'quietrunning': []},
 'quietsit': {'quietsitting': []},
 'quietsom': {'quietsome': []},
 'quietti': {'quietty': []},
 'quiettim': {'quiettime': []},
 'quiettli': {'quiettly': []},
 'quiettn': {'quiettnes': []},
 'quietu': {'quietus': []},
 'quietud': {'quietude': []},
 'quietus': {'quietus': []},
 'quietvoic': {'quietvoiced': []},
 'quietwat': {'quietwater': []},
 'quietwrit': {'quietwriter': []},
 'quieunqu': {'quieunque': []},
 'quievi': {'quievy': []},
 'quieviss': {'quievisse': []},
 'quif': {'quife': [], 'quiffed': []},
 'quiff': {'quiff': []},
 'quifh': {'quifhed': []},
 'quifion': {'quifiones': []},
 'quifit': {'quifite': [], 'quifition': []},
 'quiflon': {'quiflones': []},
 'quifor': {'quiforment': []},
 'quifot': {'quifote': []},
 'quifqu': {'quifque': []},
 'quifqui': {'quifquis': []},
 'quifton': {'quiftones': []},
 'quig': {'quigs': []},
 'quigat': {'quigate': []},
 'quigaut': {'quigaute': []},
 'quigbi': {'quigby': []},
 'quigg': {'quiggs': []},
 'quiggin': {'quiggins': []},
 'quiggl': {'quiggle': ['quiggles']},
 'quiggle': ['quiggles'],
 'quiggli': {'quiggly': []},
 'quigl': {'quigle': []},
 'quiglci': {'quiglcy': []},
 'quigley': {'quigleys': []},
 'quigli': {'quigly': []},
 'quign': {'quignes': []},
 'quigni': {'quigny': []},
 'quignon': {'quignones': []},
 'quignoniu': {'quignonius': []},
 'quiguat': {'quiguate': []},
 'quihci': {'quihcy': []},
 'quihon': {'quihones': []},
 'quihu': {'quihus': []},
 'quihui': {'quihuis': []},
 'quii': {'quiis': []},
 'quiiici': {'quiiicy': []},
 'quiiion': {'quiiiones': []},
 'quiinacea': {'quiinaceae': []},
 'quiinbi': {'quiinby': []},
 'quiiot': {'quiiote': []},
 'quiitism': {'quiitisme': []},
 'quij': {'quije': []},
 'quija': {'quijas': []},
 'quijada': {'quijadas': []},
 'quijano': {'quijanos': []},
 'quijo': {'quijos': []},
 'quijol': {'quijole': []},
 'quijot': {'quijote': ['quijotes']},
 'quijote': ['quijotes'],
 'quik': {'quike': []},
 'quikchang': {'quikchange': []},
 'quikk': {'quikke': []},
 'quikli': {'quikly': []},
 'quikret': {'quikrete': []},
 'quiksilv': {'quiksilver': []},
 'quil': {'quile': ['quiled', 'quiles'], 'quils': []},
 'quila': {'quilas': []},
 'quilacar': {'quilacare': []},
 'quilandi': {'quilandy': []},
 'quilat': {'quilate': ['quilates']},
 'quilate': ['quilates'],
 'quilbi': {'quilby': []},
 'quilca': {'quilcas': []},
 'quilcen': {'quilcene': []},
 'quild': {'quilds': []},
 'quile': ['quiled', 'quiles'],
 'quileman': {'quilemane': []},
 'quilen': {'quilenes': []},
 'quilengu': {'quilengues': []},
 'quileut': {'quileute': ['quileutes']},
 'quileute': ['quileutes'],
 'quilgar': {'quilgars': []},
 'quili': {'quilis': [], 'quily': []},
 'quilibr': {'quilibre': ['quilibres']},
 'quilibre': ['quilibres'],
 'quilichinu': {'quilichinus': []},
 'quilifi': {'quilified': []},
 'quilim': {'quilimanci': [], 'quilimancy': []},
 'quiliman': {'quilimane': []},
 'quilin': {'quiline': ['quilines']},
 'quiline': ['quilines'],
 'quilisma': {'quilismas': []},
 'quilit': {'quilites': []},
 'quiliti': {'quilities': [], 'quility': []},
 'quiliu': {'quilius': []},
 'quiliz': {'quilizer': ['quilizers'], 'quilizing': []},
 'quilizer': ['quilizers'],
 'quilk': {'quilks': []},
 'quilki': {'quilkis': []},
 'quill': ['quille', 'quilles', 'quilled', 'quilling', 'quillful', 'quillings'],
 'quilla': {'quillas': []},
 'quillaca': {'quillacas': []},
 'quillacinga': {'quillacingas': []},
 'quillaia': {'quillaiae': []},
 'quillaj': {'quillajic': []},
 'quillaja': {'quillajae': []},
 'quillan': {'quillans': []},
 'quillaum': {'quillaume': []},
 'quillayut': {'quillayute': ['quillayutes']},
 'quillayute': ['quillayutes'],
 'quillback': {'quillbacks': []},
 'quillcot': {'quillcote': []},
 'quilldriv': {'quilldrive': ['quilldriver', 'quilldrivers'],
               'quilldriving': []},
 'quilldrive': ['quilldriver', 'quilldrivers'],
 'quillehut': {'quillehute': []},
 'quillengu': {'quillengues': []},
 'quiller': {'quillere': [], 'quillers': []},
 'quilleri': {'quillery': []},
 'quillet': {'quillets': []},
 'quilleur': {'quilleurs': []},
 'quilleut': {'quilleute': []},
 'quillever': {'quillevere': []},
 'quillfeath': {'quillfeather': ['quillfeathers']},
 'quillfeather': ['quillfeathers'],
 'quilli': {'quillie': [], 'quilly': []},
 'quilliam': {'quilliams': []},
 'quillian': {'quillians': []},
 'quilliman': {'quillimane': []},
 'quillin': {'quillins': []},
 'quillinan': {'quillinans': []},
 'quillion': {'quillions': []},
 'quillis': {'quillising': []},
 'quillit': {'quillits': []},
 'quilliti': {'quillities': [], 'quillity': []},
 'quilliut': {'quilliute': []},
 'quilliv': {'quillivic': []},
 'quilliz': {'quillize': ['quillized'], 'quillizing': []},
 'quillize': ['quillized'],
 'quilllik': {'quilllike': []},
 'quillon': {'quillons': []},
 'quillotan': {'quillotanes': []},
 'quillpen': {'quillpens': []},
 'quillwork': {'quillworked': [],
               'quillworker': ['quillworkers'],
               'quillworking': []},
 'quillworker': ['quillworkers'],
 'quillwort': {'quillwort': []},
 'quilm': {'quilmes': [], 'quilms': []},
 'quilma': {'quilmas': []},
 'quilo': {'quilos': []},
 'quilombhoj': {'quilombhoje': []},
 'quilombo': {'quilombos': []},
 'quilombola': {'quilombolas': []},
 'quilomen': {'quilomene': []},
 'quilometro': {'quilometros': []},
 'quilp': {'quilpe': [], 'quilps': []},
 'quilpi': {'quilpie': []},
 'quilpu': {'quilpue': []},
 'quilt': ['quilte', 'quiltes', 'quilted', 'quilting'],
 'quiltcov': {'quiltcovered': []},
 'quilter': {'quilters': []},
 'quilti': {'quilty': ['quiltys']},
 'quiltin': {'quiltins': []},
 'quiltlik': {'quiltlike': []},
 'quiltmak': {'quiltmaker': ['quiltmakers'], 'quiltmaking': []},
 'quiltmaker': ['quiltmakers'],
 'quiltwork': {'quiltworks': []},
 'quilty': ['quiltys'],
 'quilu': {'quilus': []},
 'quim': {'quime': [], 'quiming': [], 'quims': []},
 'quimbaya': {'quimbayas': []},
 'quimbel': {'quimbele': []},
 'quimbi': {'quimby': ['quimbys']},
 'quimbl': {'quimbly': []},
 'quimboi': {'quimbois': []},
 'quimboiseur': {'quimboiseurs': []},
 'quimby': ['quimbys'],
 'quimbyit': {'quimbyites': []},
 'quimera': {'quimeras': []},
 'quimett': {'quimette': []},
 'quimhi': {'quimhy': []},
 'quimica': {'quimicas': []},
 'quimicament': {'quimicamente': []},
 'quimico': {'quimicos': []},
 'quimig': {'quimigal': []},
 'quimin': {'quiminal': []},
 'quimo': {'quimos': []},
 'quimos': {'quimosing': []},
 'quimotras': {'quimotrase': []},
 'quimperl': {'quimperle': []},
 'quimpert': {'quimperte': []},
 'quimu': {'quimus': []},
 'quin': ['quine', 'quined', 'quining', 'quinness'],
 'quina': {'quinae': [], 'quinas': []},
 'quinabi': {'quinaby': []},
 'quinacridon': {'quinacridone': ['quinacridones']},
 'quinacridone': ['quinacridones'],
 'quinacrin': {'quinacrine': []},
 'quinad': {'quinade': ['quinades']},
 'quinade': ['quinades'],
 'quinaglut': {'quinaglute': []},
 'quinagolid': {'quinagolide': []},
 'quinaielt': {'quinaielts': []},
 'quinair': {'quinaire': []},
 'quinalbarbiton': {'quinalbarbitone': []},
 'quinald': {'quinaldate': [], 'quinaldic': []},
 'quinaldin': {'quinaldinate': [],
               'quinaldine': ['quinaldines'],
               'quinaldinic': []},
 'quinaldine': ['quinaldines'],
 'quinalizarin': {'quinalizarine': []},
 'quinalon': {'quinalones': []},
 'quinalpho': {'quinalphos': []},
 'quinam': {'quinames': []},
 'quinamin': {'quinamine': []},
 'quinapalu': {'quinapalus': []},
 'quinapyramin': {'quinapyramine': []},
 'quinari': {'quinaries': [], 'quinary': []},
 'quinaria': {'quinariae': []},
 'quinarian': {'quinarianism': [], 'quinarians': []},
 'quinariu': {'quinarius': []},
 'quinat': {'quinate': ['quinates']},
 'quinate': ['quinates'],
 'quinatim': {'quinatime': []},
 'quinault': {'quinaults': []},
 'quinazolin': {'quinazoline': ['quinazolines']},
 'quinazoline': ['quinazolines'],
 'quinazolinon': {'quinazolinone': ['quinazolinones']},
 'quinazolinone': ['quinazolinones'],
 'quinazolon': {'quinazolone': ['quinazolones']},
 'quinazolone': ['quinazolones'],
 'quinbi': {'quinby': ['quinbys']},
 'quinbu': {'quinbus': []},
 'quinburi': {'quinbury': []},
 'quinby': ['quinbys'],
 'quinc': {'quince': []},
 'quinca': {'quincas': []},
 'quincailleri': {'quincaillerie': ['quincailleries']},
 'quincaillerie': ['quincailleries'],
 'quincailli': {'quincailliers': []},
 'quincale': {'quincalee': []},
 'quincangrogn': {'quincangrogne': []},
 'quincci': {'quinccy': []},
 'quinceafiera': {'quinceafieras': []},
 'quinceahera': {'quinceaheras': []},
 'quinceanera': {'quinceaneras': []},
 'quinceano': {'quinceanos': []},
 'quincecar': {'quincecare': []},
 'quincelik': {'quincelike': []},
 'quincen': {'quincenal': []},
 'quincenal': {'quincenales': []},
 'quincenera': {'quinceneras': []},
 'quincentenari': {'quincentenary': []},
 'quincentennari': {'quincentennary': []},
 'quincentenni': {'quincentennial': []},
 'quincese': {'quinceseed': []},
 'quincetre': {'quincetree': ['quincetrees']},
 'quincetree': ['quincetrees'],
 'quincey': {'quinceys': []},
 'quinch': {'quinche': ['quinched']},
 'quinche': ['quinched'],
 'quinchi': {'quinchy': []},
 'quinci': {'quincie': [], 'quincy': []},
 'quincid': {'quincidence': []},
 'quinciu': {'quincius': []},
 'quinck': {'quincke': []},
 'quincoc': {'quincoces': []},
 'quinconc': {'quinconce': ['quinconces']},
 'quinconce': ['quinconces'],
 'quinctial': {'quinctiales': []},
 'quinctianu': {'quinctianus': []},
 'quinctili': {'quinctilis': []},
 'quinctilian': {'quinctilians': []},
 'quinctilianu': {'quinctilianus': []},
 'quinctiliu': {'quinctilius': []},
 'quinctin': {'quinctins': []},
 'quinctiu': {'quinctius': []},
 'quinctu': {'quinctus': []},
 'quincuag': {'quincuage': []},
 'quincuagcna': {'quincuagcnas': []},
 'quincuagena': {'quincuagenas': []},
 'quincun': {'quincunical': []},
 'quincunc': {'quincunce': ['quincunces']},
 'quincunce': ['quincunces'],
 'quincunci': {'quincuncial': ['quincuncially']},
 'quincuncial': {'quincunciall': []},
 'quincunciali': {'quincuncialis': []},
 'quincunqu': {'quincunque': []},
 'quincyadam': {'quincyadams': []},
 'quind': {'quinde': []},
 'quindecemvir': {'quindecemviral': [], 'quindecemvirs': []},
 'quindecenni': {'quindecennial': []},
 'quindeci': {'quindecies': []},
 'quindecimvir': {'quindecimviral': [], 'quindecimvirs': []},
 'quinden': {'quindene': ['quindenes']},
 'quindene': ['quindenes'],
 'quindeni': {'quindenis': []},
 'quindi': {'quindy': []},
 'quindicinal': {'quindicinale': []},
 'quindin': {'quindine': [], 'quindins': []},
 'quindo': {'quindos': []},
 'quindr': {'quindre': []},
 'quindri': {'quindry': []},
 'quine': {'quinee': []},
 'quinean': {'quineanism': [], 'quineans': []},
 'quineensi': {'quineensis': []},
 'quinel': {'quinell': []},
 'quinella': {'quinellas': []},
 'quineloran': {'quinelorane': []},
 'quinessenti': {'quinessential': []},
 'quinet': {'quinetance': [], 'quinets': []},
 'quinethazon': {'quinethazone': []},
 'quinetiu': {'quinetius': []},
 'quinett': {'quinette': []},
 'quinevil': {'quineville': []},
 'quiney': {'quineys': []},
 'quingenari': {'quingenary': []},
 'quingenaria': {'quingenariae': []},
 'quingeno': {'quingenos': []},
 'quingenta': {'quingentae': [], 'quingentas': []},
 'quingentenari': {'quingentenary': []},
 'quingentesimu': {'quingentesimus': []},
 'quingenti': {'quingenties': [], 'quingentis': []},
 'quingento': {'quingentos': []},
 'quingu': {'quingue': [], 'quingus': []},
 'quinhenta': {'quinhentas': []},
 'quinhentista': {'quinhentistas': []},
 'quinhento': {'quinhentos': []},
 'quinhi': {'quinhy': []},
 'quinhydron': {'quinhydrone': ['quinhydrones']},
 'quinhydrone': ['quinhydrones'],
 'quini': {'quinie': [], 'quinis': [], 'quiny': []},
 'quinia': {'quiniae': [], 'quinias': []},
 'quinibi': {'quiniby': []},
 'quinibl': {'quinible': []},
 'quinic': {'quinice': []},
 'quinichett': {'quinichette': []},
 'quinicin': {'quinicine': []},
 'quinicrin': {'quinicrine': []},
 'quinidin': {'quinidine': []},
 'quinidina': {'quinidinae': []},
 'quinidineinduc': {'quinidineinduced': []},
 'quinidinelik': {'quinidinelike': []},
 'quiniela': {'quinielas': []},
 'quinienta': {'quinientas': []},
 'quiniento': {'quinientos': []},
 'quinieto': {'quinietos': []},
 'quiniilt': {'quiniilts': []},
 'quinikin': {'quinikins': []},
 'quinim': {'quinime': []},
 'quinin': {'quinine': [],
            'quininic': [],
            'quininism': [],
            'quininization': [],
            'quininized': []},
 'quinina': {'quininae': [], 'quininas': []},
 'quininc': {'quinince': []},
 'quinind': {'quininde': []},
 'quininelik': {'quininelike': []},
 'quinins': {'quininse': []},
 'quinion': {'quiniones': [], 'quinions': []},
 'quinipili': {'quinipily': []},
 'quinipissa': {'quinipissas': []},
 'quinis': {'quinise': []},
 'quinisulciu': {'quinisulcius': []},
 'quinit': {'quinite': []},
 'quiniti': {'quinity': []},
 'quiniu': {'quiniue': [], 'quinius': []},
 'quinizarin': {'quinizarine': []},
 'quink': {'quinke': []},
 'quinkan': {'quinkans': []},
 'quinkin': {'quinkins': []},
 'quinl': {'quinling': []},
 'quinlan': {'quinlans': []},
 'quinli': {'quinly': []},
 'quinlu': {'quinlus': []},
 'quinmest': {'quinmester': ['quinmesters']},
 'quinmester': ['quinmesters'],
 'quinn': {'quinne': [], 'quinns': []},
 'quinnal': {'quinnale': []},
 'quinnci': {'quinncy': []},
 'quinnel': {'quinnell': []},
 'quinnett': {'quinnette': []},
 'quinney': {'quinneys': []},
 'quinni': {'quinnie': [], 'quinny': []},
 'quinnipiac': {'quinnipiacs': []},
 'quinnipiack': {'quinnipiacks': []},
 'quinnjudg': {'quinnjudge': []},
 'quinnon': {'quinnones': []},
 'quinnvil': {'quinnville': []},
 'quino': {'quinos': []},
 'quinoa': {'quinoas': []},
 'quinocid': {'quinocide': []},
 'quinodimethan': {'quinodimethane': ['quinodimethanes']},
 'quinodimethane': ['quinodimethanes'],
 'quinofi': {'quinofies': []},
 'quinoid': {'quinoidal': [], 'quinoids': []},
 'quinoidin': {'quinoidine': []},
 'quinol': {'quinolate': ['quinolates'],
            'quinoles': [],
            'quinolic': [],
            'quinols': []},
 'quinolate': ['quinolates'],
 'quinolein': {'quinoleine': []},
 'quinolin': {'quinolinate': ['quinolinates'],
              'quinoline': ['quinolines'],
              'quinolinic': [],
              'quinolins': []},
 'quinolinate': ['quinolinates'],
 'quinoline': ['quinolines'],
 'quinolinemethanol': {'quinolinemethanols': []},
 'quinolinesulfon': {'quinolinesulfonic': []},
 'quinolinol': {'quinolinolate': [], 'quinolinols': []},
 'quinolinon': {'quinolinone': []},
 'quinolizidin': {'quinolizidine': ['quinolizidines']},
 'quinolizidine': ['quinolizidines'],
 'quinolizin': {'quinolizine': ['quinolizines']},
 'quinolizine': ['quinolizines'],
 'quinolog': {'quinology': []},
 'quinolon': {'quinolone': ['quinolones']},
 'quinolone': ['quinolones'],
 'quinoloneresist': {'quinoloneresistant': []},
 'quinolpho': {'quinolphos': []},
 'quinomethion': {'quinomethionate': []},
 'quinon': {'quinone': [], 'quinonic': [], 'quinons': []},
 'quinonc': {'quinoncs': []},
 'quinonediimin': {'quinonediimine': ['quinonediimines']},
 'quinonediimine': ['quinonediimines'],
 'quinonehydroquinon': {'quinonehydroquinone': []},
 'quinoneimid': {'quinoneimide': []},
 'quinoneimin': {'quinoneimine': ['quinoneimines']},
 'quinoneimine': ['quinoneimines'],
 'quinonelik': {'quinonelike': []},
 'quinonemethid': {'quinonemethide': ['quinonemethides']},
 'quinonemethide': ['quinonemethides'],
 'quinonesulfon': {'quinonesulfonic': []},
 'quinonetan': {'quinonetanned': []},
 'quinonimin': {'quinonimine': ['quinonimines']},
 'quinonimine': ['quinonimines'],
 'quinonoid': {'quinonoidal': [], 'quinonoids': []},
 'quinophthalon': {'quinophthalone': ['quinophthalones']},
 'quinophthalone': ['quinophthalones'],
 'quinopiock': {'quinopiocke': []},
 'quinoprotein': {'quinoproteins': []},
 'quinotann': {'quinotannic': []},
 'quinov': {'quinovic': []},
 'quinovos': {'quinovose': []},
 'quinovosamin': {'quinovosamine': []},
 'quinpirol': {'quinpirole': []},
 'quinqenni': {'quinqennial': []},
 'quinqn': {'quinqne': []},
 'quinqu': {'quinque': ['quinques']},
 'quinquagena': {'quinquagenas': []},
 'quinquagenari': {'quinquagenary': []},
 'quinquagenarian': {'quinquagenarians': []},
 'quinquagenariu': {'quinquagenarius': []},
 'quinquageni': {'quinquagenis': []},
 'quinquageno': {'quinquagenos': []},
 'quinquagesim': {'quinquagesimal': []},
 'quinquagesimu': {'quinquagesimus': []},
 'quinquagi': {'quinquagies': []},
 'quinquangular': {'quinquangulare': []},
 'quinquangulari': {'quinquangularis': []},
 'quinquarboreu': {'quinquarboreus': []},
 'quinquarticulari': {'quinquarticularis': []},
 'quinquatribu': {'quinquatribus': []},
 'quinquatru': {'quinquatrus': []},
 'quinque': ['quinques'],
 'quinquecentenni': {'quinquecentennial': []},
 'quinquecostatu': {'quinquecostatus': []},
 'quinqueden': {'quinquedens': []},
 'quinquedent': {'quinquedentate': []},
 'quinqueecclesiensi': {'quinqueecclesiensis': []},
 'quinquefasciatu': {'quinquefasciatus': []},
 'quinquefidu': {'quinquefidus': []},
 'quinquefloru': {'quinqueflorus': []},
 'quinquefoli': {'quinquefoliate': []},
 'quinquefoliu': {'quinquefolius': []},
 'quinquelineatu': {'quinquelineatus': []},
 'quinqueliter': {'quinqueliteral': []},
 'quinquelob': {'quinquelobate': []},
 'quinquelobu': {'quinquelobus': []},
 'quinqueloculari': {'quinquelocularis': []},
 'quinqueloculin': {'quinqueloculine': []},
 'quinquemaculatu': {'quinquemaculatus': []},
 'quinquen': {'quinquenal': []},
 'quinquenai': {'quinquenais': []},
 'quinquenal': {'quinquenales': []},
 'quinquenari': {'quinquenary': []},
 'quinquenario': {'quinquenarios': []},
 'quinquenervi': {'quinquenervis': []},
 'quinqueni': {'quinquenial': ['quinquenially']},
 'quinquenial': ['quinquenially'],
 'quinquenn': {'quinquennal': []},
 'quinquennal': {'quinquennale': ['quinquennales']},
 'quinquennale': ['quinquennales'],
 'quinquennali': {'quinquennalis': []},
 'quinquenni': {'quinquennial': ['quinquennials', 'quinquennially'],
                'quinquennis': []},
 'quinquenniad': {'quinquenniads': []},
 'quinquennial': ['quinquennials', 'quinquennially'],
 'quinquennii': {'quinquenniis': []},
 'quinquennium': {'quinquennium': []},
 'quinquenotatu': {'quinquenotatus': []},
 'quinquepartit': {'quinquepartite': []},
 'quinquepartitu': {'quinquepartitus': []},
 'quinquepetal': {'quinquepetalous': []},
 'quinqueramu': {'quinqueramus': []},
 'quinquerem': {'quinquereme': ['quinqueremes']},
 'quinquereme': ['quinqueremes'],
 'quinqueremi': {'quinqueremis': []},
 'quinquesaeculari': {'quinquesaecularis': []},
 'quinquesect': {'quinquesection': []},
 'quinqueseriali': {'quinqueserialis': []},
 'quinquestriatu': {'quinquestriatus': []},
 'quinquet': {'quinquets': []},
 'quinqueval': {'quinquevalent': []},
 'quinquevir': {'quinquevirate': []},
 'quinquevittatu': {'quinquevittatus': []},
 'quinqui': {'quinquies': [], 'quinquis': []},
 'quinquina': {'quinquinas': []},
 'quinquinni': {'quinquinnial': []},
 'quinquipartit': {'quinquipartite': []},
 'quinquirem': {'quinquireme': ['quinquiremes']},
 'quinquireme': ['quinquiremes'],
 'quinquival': {'quinquivalent': []},
 'quinquivoc': {'quinquivocal': []},
 'quinressenti': {'quinressential': []},
 'quinri': {'quinry': []},
 'quinru': {'quinrus': []},
 'quins': {'quinse': []},
 'quinsci': {'quinscy': []},
 'quinse': {'quinsee': []},
 'quinsey': {'quinseys': []},
 'quinsi': {'quinsie': [], 'quinsy': []},
 'quinsona': {'quinsonas': []},
 'quinsonna': {'quinsonnas': []},
 'quinssi': {'quinssy': []},
 'quint': ['quinte', 'quintes', 'quinted', 'quinting'],
 'quinta': {'quintae': ['quintaes'], 'quintas': []},
 'quintad': {'quintade': [], 'quintads': []},
 'quintae': ['quintaes'],
 'quintagon': {'quintagonal': []},
 'quintai': {'quintais': []},
 'quintain': {'quintaine': ['quintaines'], 'quintains': []},
 'quintaine': ['quintaines'],
 'quintal': ['quintall', 'quintale', 'quintales', 'quintalls'],
 'quintalada': {'quintaladas': []},
 'quintamension': {'quintamensional': []},
 'quintan': {'quintanal': [], 'quintane': ['quintaner'], 'quintans': []},
 'quintana': {'quintanas': []},
 'quintanaduena': {'quintanaduenas': []},
 'quintanal': {'quintanales': []},
 'quintanc': {'quintance': []},
 'quintane': ['quintaner'],
 'quintani': {'quintanis': []},
 'quintanilla': {'quintanillas': []},
 'quintanu': {'quintanus': []},
 'quintar': {'quintars': []},
 'quintard': {'quintards': []},
 'quintari': {'quintary': []},
 'quintav': {'quintaval': []},
 'quintaval': {'quintavalle': []},
 'quintavil': {'quintaville': []},
 'quintcssenti': {'quintcssentially': []},
 'quintel': {'quintell': [], 'quintels': []},
 'quinten': {'quintene': [], 'quintens': []},
 'quintenari': {'quintenary': []},
 'quintenni': {'quintennial': []},
 'quinter': {'quinters': []},
 'quintera': {'quinteras': []},
 'quintern': {'quinterne': [], 'quinterns': []},
 'quinternari': {'quinternary': []},
 'quinternion': {'quinternions': []},
 'quintero': {'quinteros': []},
 'quinteron': {'quinterones': [], 'quinterons': []},
 'quinteroon': {'quinteroons': []},
 'quintes': {'quintesence': []},
 'quintesc': {'quintescence': []},
 'quintess': {'quintessance': [], 'quintessence': [], 'quintessent': []},
 'quintesscnti': {'quintesscntially': []},
 'quintessenc': {'quintessenced': []},
 'quintessenri': {'quintessenrially': []},
 'quintessens': {'quintessense': []},
 'quintessenti': {'quintessential': ['quintessentials',
                                     'quintessentially',
                                     'quintessentialize',
                                     'quintessentiality',
                                     'quintessentialized',
                                     'quintessentializes',
                                     'quintessentializing'],
                  'quintessentiated': []},
 'quintessential': {'quintessentiall': []},
 'quintessentialis': {'quintessentialised': []},
 'quintet': {'quintet': []},
 'quintett': {'quintette': [], 'quintetts': []},
 'quintetto': {'quintettos': []},
 'quinteus': {'quinteuse': []},
 'quinteval': {'quintevalle': []},
 'quintfiv': {'quintfive': []},
 'quintflot': {'quintflote': []},
 'quinti': {'quintie': [], 'quintis': [], 'quinty': []},
 'quintianu': {'quintianus': []},
 'quintic': {'quintics': []},
 'quintier': {'quintiere': []},
 'quintil': {'quintile': ['quintiles']},
 'quintilc': {'quintilcs': []},
 'quintile': ['quintiles'],
 'quintili': {'quintilis': [], 'quintily': []},
 'quintilia': {'quintiliae': []},
 'quintilian': {'quintiliane': [],
                'quintilianic': [],
                'quintilianism': [],
                'quintilians': []},
 'quintilianesqu': {'quintilianesque': []},
 'quintilianu': {'quintilianus': []},
 'quintiliu': {'quintilius': []},
 'quintilla': {'quintillas': []},
 'quintillian': {'quintillians': []},
 'quintillianist': {'quintillianists': []},
 'quintillianu': {'quintillianus': []},
 'quintillion': {'quintillion': []},
 'quintillionth': {'quintillionth': []},
 'quintilliu': {'quintillius': []},
 'quintillu': {'quintillus': []},
 'quintilu': {'quintilus': []},
 'quintin': {'quintine': [], 'quintins': []},
 'quintini': {'quintinie': [], 'quintiny': []},
 'quintinist': {'quintinists': []},
 'quintiniu': {'quintinius': []},
 'quintinshil': {'quintinshill': []},
 'quintinu': {'quintinus': []},
 'quintiny': {'quintinye': []},
 'quintipartit': {'quintipartite': []},
 'quintissenti': {'quintissential': []},
 'quintiti': {'quintity': []},
 'quintiu': {'quintius': []},
 'quintll': {'quintlle': []},
 'quintn': {'quintns': []},
 'quinto': {'quintos': []},
 'quintobenzen': {'quintobenzene': []},
 'quintofront': {'quintofrontal': []},
 'quintol': {'quintole': []},
 'quintolet': {'quintolets': []},
 'quinton': {'quintones': [], 'quintons': []},
 'quintothalam': {'quintothalamic': []},
 'quintozen': {'quintozene': []},
 'quintrel': {'quintrell': []},
 'quintroon': {'quintroons': []},
 'quints': {'quintse': []},
 'quintu': {'quintus': []},
 'quintumvir': {'quintumvirate': []},
 'quintupl': {'quintuple': ['quintupled', 'quintupler', 'quintuplers'],
              'quintuplicate': ['quintuplicated'],
              'quintuplication': [],
              'quintuplicity': [],
              'quintupling': []},
 'quintuple': ['quintupled', 'quintupler', 'quintuplers'],
 'quintuplet': {'quintuplet': []},
 'quintupli': {'quintuply': []},
 'quintuplicate': ['quintuplicated'],
 'quintuscurtiu': {'quintuscurtius': []},
 'quintyn': {'quintyne': []},
 'quinuclidin': {'quinuclidine': ['quinuclidines']},
 'quinuclidine': ['quinuclidines'],
 'quinuclidinylbenzil': {'quinuclidinylbenzilate': []},
 'quinult': {'quinults': []},
 'quinvil': {'quinville': []},
 'quinz': {'quinze': ['quinzes']},
 'quinzain': {'quinzaine': ['quinzaines']},
 'quinzaine': ['quinzaines'],
 'quinze': ['quinzes'],
 'quinzevingt': {'quinzevingts': []},
 'quinzi': {'quinzied': [], 'quinzies': [], 'quinzy': []},
 'quinziem': {'quinzieme': []},
 'quinziesm': {'quinziesme': []},
 'quinziim': {'quinziime': []},
 'quinzim': {'quinzime': ['quinzimes']},
 'quinzime': ['quinzimes'],
 'quinzin': {'quinzine': [], 'quinzins': []},
 'quinzism': {'quinzisme': ['quinzismes']},
 'quinzisme': ['quinzismes'],
 'quio': {'quios': []},
 'quiocco': {'quioccos': []},
 'quioci': {'quiocy': []},
 'quioco': {'quiocos': []},
 'quiogu': {'quiogue': []},
 'quiok': {'quiokness': []},
 'quioken': {'quiokened': []},
 'quiokli': {'quiokly': []},
 'quiokosough': {'quiokosoughs': []},
 'quion': {'quiones': [], 'quions': []},
 'quiosco': {'quioscos': []},
 'quiot': {'quiote': ['quiotes']},
 'quiote': ['quiotes'],
 'quiotli': {'quiotly': []},
 'quiou': {'quious': []},
 'quious': {'quiousness': []},
 'quiousli': {'quiously': []},
 'quip': ['quipe', 'quipes', 'quiped', 'quipped', 'quipping'],
 'quipa': {'quipas': []},
 'quipag': {'quipage': []},
 'quipazin': {'quipazine': []},
 'quipelot': {'quipelote': []},
 'quipeuv': {'quipeuvent': []},
 'quiphil': {'quiphile': []},
 'quipkli': {'quipkly': []},
 'quipment': {'quipments': []},
 'quipo': {'quipos': []},
 'quipocamayo': {'quipocamayos': []},
 'quiport': {'quiporte': []},
 'quipp': {'quippe': ['quippes']},
 'quippe': ['quippes'],
 'quipperi': {'quippery': []},
 'quippi': {'quippy': []},
 'quippo': {'quippoes': [], 'quippos': []},
 'quippu': {'quippus': []},
 'quiproquo': {'quiproquos': []},
 'quipster': {'quipsters': []},
 'quipu': {'quipu': []},
 'quipucamayo': {'quipucamayos': []},
 'quipucamayoc': {'quipucamayocs': []},
 'quipucamayu': {'quipucamayus': []},
 'quiqu': {'quique': []},
 'quiquemel': {'quiquemelle': []},
 'quiquendon': {'quiquendone': []},
 'quiquengrogn': {'quiquengrogne': []},
 'quiquenni': {'quiquennial': []},
 'quiquima': {'quiquimas': []},
 'quir': {'quire': ['quired', 'quireful'],
          'quiring': ['quirings'],
          'quirs': []},
 'quira': ['quiraing'],
 'quirabi': {'quiraby': []},
 'quiralt': {'quiralte': []},
 'quirant': {'quirante': ['quirantes']},
 'quirante': ['quirantes'],
 'quirart': {'quirarte': []},
 'quirat': {'quirate': []},
 'quirb': {'quirbs': []},
 'quirc': {'quirce': []},
 'quircment': {'quircments': []},
 'quird': {'quirds': []},
 'quire': ['quired', 'quireful'],
 'quirefold': {'quirefolded': []},
 'quiremcnt': {'quiremcnts': []},
 'quirement': {'quirements': []},
 'quirer': {'quirere': [], 'quirers': []},
 'quirest': {'quiresters': []},
 'quiri': {'quirie': ['quiries'], 'quiris': [], 'quiry': []},
 'quiriac': {'quiriace': []},
 'quiriacu': {'quiriacus': []},
 'quiric': {'quirics': []},
 'quirici': {'quiricy': []},
 'quiriciu': {'quiricius': []},
 'quiricu': {'quiricus': []},
 'quirie': ['quiries'],
 'quiriel': {'quirielle': []},
 'quiriess': {'quiriesse': []},
 'quirihu': {'quirihue': []},
 'quiril': {'quiriles': []},
 'quirillu': {'quirillus': []},
 'quirimba': {'quirimbas': []},
 'quirimi': {'quirimis': []},
 'quirimoni': {'quirimonies': []},
 'quirin': {'quirinal': [], 'quirine': []},
 'quirinal': {'quirinale': ['quirinales']},
 'quirinale': ['quirinales'],
 'quirinali': {'quirinalis': []},
 'quiring': ['quirings'],
 'quiringli': {'quiringly': []},
 'quirini': {'quirinis': []},
 'quiriniu': {'quirinius': []},
 'quirinn': {'quirinns': []},
 'quirino': {'quirinos': []},
 'quirinu': {'quirinus': []},
 'quirion': {'quiriones': []},
 'quiriquir': {'quiriquire': []},
 'quirist': {'quirister': ['quiristers']},
 'quirister': ['quiristers'],
 'quirit': {'quirite': ['quirites']},
 'quiritar': {'quiritare': []},
 'quiritari': {'quiritary': []},
 'quiritc': {'quiritcs': []},
 'quirite': ['quirites'],
 'quiriti': {'quiritis': []},
 'quiritibu': {'quiritibus': []},
 'quiritu': {'quiritus': []},
 'quiriuu': {'quiriuus': []},
 'quirk': ['quirke', 'quirkes', 'quirked', 'quirking'],
 'quirki': {'quirkiness': [], 'quirky': []},
 'quirkili': {'quirkily': []},
 'quirkish': {'quirkishness': []},
 'quirkishli': {'quirkishly': []},
 'quirkli': {'quirkly': []},
 'quirkrobert': {'quirkroberts': []},
 'quirl': {'quirled': [], 'quirling': [], 'quirls': []},
 'quirli': {'quirly': []},
 'quirnbi': {'quirnby': []},
 'quiro': {'quiros': []},
 'quiroga': {'quirogas': []},
 'quirot': {'quirotes': []},
 'quirouett': {'quirouette': []},
 'quirp': {'quirps': []},
 'quirquincho': {'quirquinchos': []},
 'quirr': {'quirre': []},
 'quirrel': {'quirrell': [], 'quirrels': []},
 'quirs': {'quirse': []},
 'quirt': ['quirted', 'quirting'],
 'quirter': {'quirters': []},
 'quiru': {'quirus': []},
 'quirurgica': {'quirurgicas': []},
 'quirurgico': {'quirurgicos': []},
 'quirz': {'quirze': []},
 'quis': {'quise': ['quised', 'quises'], 'quising': []},
 'quisa': {'quisas': []},
 'quisant': {'quisante': []},
 'quisat': {'quisate': []},
 'quiscalu': {'quiscalus': []},
 'quiscenc': {'quiscence': []},
 'quiscumqu': {'quiscumque': []},
 'quiscunqu': {'quiscunque': []},
 'quise': ['quised', 'quises'],
 'quisenberi': {'quisenbery': []},
 'quisenberri': {'quisenberry': ['quisenberrys']},
 'quisenberry': ['quisenberrys'],
 'quisenburi': {'quisenbury': []},
 'quiser': {'quiseres': []},
 'quisermo': {'quisermos': []},
 'quisess': {'quisesse': []},
 'quish': {'quished': [], 'quishes': [], 'quishing': []},
 'quishion': {'quishions': []},
 'quishp': {'quishpe': []},
 'quisibi': {'quisibis': []},
 'quisic': {'quisical': []},
 'quisier': {'quisiere': ['quisieres']},
 'quisiera': {'quisieras': []},
 'quisierai': {'quisierais': []},
 'quisieramo': {'quisieramos': []},
 'quisierd': {'quisierdes': []},
 'quisiere': ['quisieres'],
 'quisiered': {'quisieredes': []},
 'quisies': {'quisiese': ['quisieses']},
 'quisiese': ['quisieses'],
 'quisiess': {'quisiesse': []},
 'quisimo': {'quisimos': []},
 'quisin': {'quisine': []},
 'quisist': {'quisiste': ['quisistes']},
 'quisiste': ['quisistes'],
 'quisistei': {'quisisteis': []},
 'quisit': {'quisite': ['quisites', 'quisitely', 'quisiteness'],
            'quisition': ['quisitions', 'quisitioned'],
            'quisitive': ['quisitively', 'quisitiveness']},
 'quisite': ['quisites', 'quisitely', 'quisiteness'],
 'quisition': ['quisitions', 'quisitioned'],
 'quisitioni': {'quisitionis': []},
 'quisitive': ['quisitively', 'quisitiveness'],
 'quisitor': {'quisitors': []},
 'quisitori': {'quisitorial': []},
 'quisk': {'quiske': []},
 'quiskli': {'quiskly': []},
 'quisl': {'quisle': ['quisles', 'quisled'], 'quisling': []},
 'quisle': ['quisles', 'quisled'],
 'quisling': {'quislingism': []},
 'quislingit': {'quislingites': []},
 'quisn': {'quisne': []},
 'quison': {'quisones': []},
 'quisp': {'quispe': ['quispes']},
 'quispamsi': {'quispamsis': []},
 'quispe': ['quispes'],
 'quispicanch': {'quispicanche': []},
 'quispicanchi': {'quispicanchis': []},
 'quisqn': {'quisqne': []},
 'quisqu': {'quisque': []},
 'quisqual': {'quisqualate': [], 'quisqualic': []},
 'quisquali': {'quisqualis': []},
 'quisquamn': {'quisquamne': []},
 'quisquat': {'quisquater': []},
 'quisqueyana': {'quisqueyanas': []},
 'quisqueyano': {'quisqueyanos': []},
 'quisqui': {'quisquis': []},
 'quisquilia': {'quisquiliae': [], 'quisquilias': []},
 'quisquilii': {'quisquiliis': []},
 'quisquiliu': {'quisquilius': []},
 'quiss': {'quisse': ['quisses']},
 'quissama': {'quissamas': []},
 'quisse': ['quisses'],
 'quissel': {'quissell': []},
 'quissetensi': {'quissetensis': []},
 'quissi': {'quissy': []},
 'quist': {'quiste': ['quistes'], 'quists': []},
 'quista': {'quistas': []},
 'quistador': {'quistadores': [], 'quistadors': []},
 'quistclos': {'quistclose': []},
 'quiste': ['quistes'],
 'quistian': {'quistians': []},
 'quistion': {'quistione': ['quistiones'], 'quistions': []},
 'quistione': ['quistiones'],
 'quistli': {'quistly': []},
 'quistorpiu': {'quistorpius': []},
 'quisumb': {'quisumbing': []},
 'quisv': {'quisve': []},
 'quit': {'quite': ['quites', 'quited', 'quitely', 'quiteness'],
          'quiting': [],
          'quits': [],
          'quitted': [],
          'quitting': ['quittings']},
 'quita': {'quitas': []},
 'quitabl': {'quitability': [], 'quitable': []},
 'quitada': {'quitadas': []},
 'quitado': {'quitados': []},
 'quitain': {'quitaine': []},
 'quitam': {'quitame': []},
 'quitamo': {'quitamos': []},
 'quitan': {'quitans': []},
 'quitanc': {'quitance': []},
 'quitanda': {'quitandas': []},
 'quitandeira': {'quitandeiras': []},
 'quitandol': {'quitandole': ['quitandoles']},
 'quitandole': ['quitandoles'],
 'quitandos': {'quitandose': []},
 'quitangon': {'quitangone': []},
 'quitapena': {'quitapenas': []},
 'quitaqu': {'quitaque': []},
 'quitar': {'quitare': []},
 'quitarl': {'quitarle': ['quitarles']},
 'quitarle': ['quitarles'],
 'quitarlo': {'quitarlos': []},
 'quitarm': {'quitarme': []},
 'quitarno': {'quitarnos': []},
 'quitars': {'quitarse': []},
 'quitart': {'quitarte': []},
 'quitas': {'quitase': []},
 'quitasol': {'quitasoles': []},
 'quitass': {'quitasse': []},
 'quitast': {'quitaste': []},
 'quitat': {'quitate': ['quitates']},
 'quitate': ['quitates'],
 'quitauamo': {'quitauamos': []},
 'quitclaim': ['quitclaimed', 'quitclaiming'],
 'quite': ['quites', 'quited', 'quitely', 'quiteness'],
 'quitea': {'quiteas': []},
 'quitediffer': {'quitedifferent': []},
 'quitefinish': {'quitefinished': []},
 'quitefio': {'quitefios': []},
 'quiteliter': {'quiteliterally': []},
 'quiten': {'quitened': []},
 'quiteno': {'quitenos': []},
 'quitens': {'quitense': []},
 'quitensi': {'quitensis': []},
 'quiteposs': {'quitepossible': []},
 'quitereadi': {'quiteready': []},
 'quiterespect': {'quiterespectable': []},
 'quites': {'quitese': []},
 'quitesimpli': {'quitesimply': []},
 'quitess': {'quitessence': []},
 'quiteth': {'quitethe': []},
 'quitev': {'quiteve': []},
 'quitevi': {'quitevis': []},
 'quitewel': {'quitewell': []},
 'quitewhit': {'quitewhite': []},
 'quith': {'quithing': []},
 'quiti': {'quities': [], 'quity': []},
 'quitic': {'quitics': []},
 'quitici': {'quiticy': []},
 'quitkli': {'quitkly': []},
 'quitl': {'quitled': []},
 'quitli': {'quitly': []},
 'quitlin': {'quitline': ['quitlines']},
 'quitline': ['quitlines'],
 'quitman': {'quitmans': []},
 'quitmey': {'quitmeyer': []},
 'quito': ['quitoes'],
 'quitoens': {'quitoense': []},
 'quitol': {'quitoles': []},
 'quitonian': {'quitonians': []},
 'quitou': {'quitous': []},
 'quitr': {'quitring': []},
 'quitrcnt': {'quitrcnts': []},
 'quitrent': {'quitrents': []},
 'quitri': {'quitry': []},
 'quitrin': {'quitrines': []},
 'quitschk': {'quitschke': []},
 'quitsei': {'quitseis': []},
 'quitsey': {'quitseys': []},
 'quitsmok': {'quitsmoking': []},
 'quitt': {'quitte': ['quittes'], 'quitts': []},
 'quitta': {'quittas': []},
 'quittaca': {'quittacas': []},
 'quittacu': {'quittacus': []},
 'quittai': {'quittais': []},
 'quittal': {'quittals': []},
 'quittam': {'quittames': []},
 'quittanc': {'quittance': []},
 'quittass': {'quittasse': []},
 'quitte': {'quittee': ['quittees']},
 'quittee': ['quittees'],
 'quittel': {'quittell': []},
 'quitter': ['quitterer', 'quitterent'],
 'quitterai': {'quitteraient': [], 'quitterais': []},
 'quitteri': {'quitterie': []},
 'quitteron': {'quitterons': []},
 'quitth': {'quitthe': []},
 'quitti': {'quitty': []},
 'quitticu': {'quitticus': []},
 'quittiert': {'quittierte': []},
 'quitting': ['quittings'],
 'quittingtim': {'quittingtime': []},
 'quittion': {'quittions': []},
 'quittli': {'quittly': []},
 'quittmey': {'quittmeyer': []},
 'quittoi': {'quittois': []},
 'quitton': {'quittons': []},
 'quittor': {'quittors': []},
 'quittrent': {'quittrents': []},
 'quitu': {'quitus': []},
 'quituat': {'quituated': []},
 'quitumb': {'quitumbe': []},
 'quitz': {'quitze': []},
 'quitzow': {'quitzows': []},
 'quiu': {'quius': []},
 'quiuci': {'quiucy': []},
 'quiuctiu': {'quiuctius': []},
 'quiuer': {'quiuering': [], 'quiuers': []},
 'quiui': {'quiuis': []},
 'quiuin': {'quiuine': []},
 'quiuqu': {'quiuque': []},
 'quiutiu': {'quiutius': []},
 'quiutu': {'quiutus': []},
 'quiv': {'quive': ['quives']},
 'quiva': {'quivas': []},
 'quival': {'quivalence': [], 'quivalent': ['quivalents']},
 'quivalent': ['quivalents'],
 'quive': ['quives'],
 'quiver': ['quiverer',
            'quivered',
            'quivering',
            'quiverful',
            'quiverers',
            'quiverfuls',
            'quiveration'],
 'quiverful': {'quiverfull': []},
 'quiveri': {'quivery': []},
 'quiveringli': {'quiveringly': []},
 'quivers': {'quiversful': []},
 'quivi': {'quivis': [], 'quivy': []},
 'quivig': {'quiviger': []},
 'quivil': {'quivill': []},
 'quivir': {'quivire': []},
 'quivira': {'quiviras': []},
 'quiviran': {'quivirans': []},
 'quiviv': {'quivive': []},
 'quivoc': {'quivocal': ['quivocally'], 'quivocation': []},
 'quivocal': ['quivocally'],
 'quiyouckosuck': {'quiyouckosucks': []},
 'quiyoughcohanock': {'quiyoughcohanocks': []},
 'quiyoughcosugh': {'quiyoughcosughes': []},
 'quiz': ['quizzed', 'quizzing', 'quizzings'],
 'quiza': {'quizas': []},
 'quizd': {'quizds': []},
 'quizess': {'quizesse': []},
 'quizic': {'quizical': ['quizically']},
 'quizical': ['quizically'],
 'quizmast': {'quizmaster': []},
 'quizno': {'quiznos': []},
 'quizot': {'quizote': []},
 'quizz': {'quiz': ['quizzed', 'quizzing', 'quizzings']},
 'quizzabl': {'quizzable': []},
 'quizze': {'quizzee': []},
 'quizzer': {'quizzer': []},
 'quizzeri': {'quizzery': []},
 'quizzi': {'quizzy': []},
 'quizzic': {'quizzical': ['quizzically',
                           'quizzicality',
                           'quizzicalness',
                           'quizzicalities']},
 'quizzical': ['quizzically',
               'quizzicality',
               'quizzicalness',
               'quizzicalities'],
 'quizzingglass': {'quizzingglasses': []},
 'quizzingli': {'quizzingly': []},
 'quizziolog': {'quizziology': []},
 'qujckli': {'qujckly': []},
 'quje': {'qujing': []},
 'qujetli': {'qujetly': []},
 'qujial': {'qujialing': []},
 'qujot': {'qujote': []},
 'qujt': {'qujte': []},
 'quke': {'qukes': []},
 'qukkli': {'qukkly': []},
 'qukstion': {'qukstions': []},
 'qul': {'quls': []},
 'qulaiti': {'qulaity': []},
 'qulbecoi': {'qulbecois': []},
 'qulbu': {'qulbus': []},
 'qulckli': {'qulckly': []},
 'quld': {'qulde': [], 'qulds': []},
 'qule': {'qules': []},
 'qulequ': {'quleques': []},
 'quli': {'qulie': [], 'quly': []},
 'qulif': {'qulification': ['qulifications']},
 'qulifi': {'qulified': []},
 'qulification': ['qulifications'],
 'qulit': {'qulitative': []},
 'quliti': {'qulities': [], 'qulity': []},
 'quliu': {'qulius': []},
 'quljot': {'quljote': []},
 'qull': {'qulls': []},
 'qulliv': {'qulliver': []},
 'qulmbi': {'qulmby': []},
 'qulmica': {'qulmicas': []},
 'quln': {'qulne': []},
 'qulnbi': {'qulnby': []},
 'qulnci': {'qulncy': []},
 'qulnon': {'qulnone': ['qulnones']},
 'qulnone': ['qulnones'],
 'qulnqu': {'qulnque': []},
 'qulntu': {'qulntus': []},
 'qulokli': {'qulokly': []},
 'qulpp': {'qulppe': []},
 'qulrement': {'qulrements': []},
 'qulri': {'qulry': []},
 'qulrinu': {'qulrinus': []},
 'qulro': {'qulros': []},
 'qult': {'qulte': []},
 'qultur': {'qultural': [], 'qulture': []},
 'qum': {'qum': []},
 'quma': {'qumas': []},
 'qumci': {'qumcy': []},
 'qume': {'qumes': []},
 'qumi': {'qumis': []},
 'qummu': {'qummus': []},
 'qumqu': {'qumque': []},
 'qumr': {'qumre': []},
 'qumran': {'qumraners': [], 'qumranic': [], 'qumranism': []},
 'qumranfund': {'qumranfunde': []},
 'qumrangemeind': {'qumrangemeinde': []},
 'qumranian': {'qumranians': []},
 'qumranienn': {'qumraniennes': []},
 'qumranit': {'qumranite': ['qumranites']},
 'qumranite': ['qumranites'],
 'qumranolog': {'qumranology': []},
 'qumransekt': {'qumransekte': []},
 'qumstion': {'qumstiones': []},
 'qumtiti': {'qumtity': []},
 'qumtu': {'qumtus': []},
 'qun': {'quns': []},
 'quna': {'qunas': []},
 'qunat': {'qunatities': [], 'qunatity': []},
 'qunatit': {'qunatitative': []},
 'qunci': {'quncy': []},
 'qundu': {'qundus': []},
 'quni': {'quny': ['qunying']},
 'qunici': {'qunicy': []},
 'quniperu': {'quniperus': []},
 'qunit': {'qunitals': []},
 'qunker': {'qunkers': []},
 'qunliti': {'qunlities': [], 'qunlity': []},
 'qunntiti': {'qunntities': [], 'qunntity': []},
 'qunqu': {'qunque': []},
 'qunrter': {'qunrters': []},
 'qunt': {'qunted': []},
 'quntit': {'quntitative': []},
 'quntiti': {'quntities': [], 'quntity': []},
 'quntr': {'quntres': []},
 'quny': ['qunying'],
 'quo': {'quoed': [], 'quos': []},
 "quo'": {"quo'ed": []},
 'quoadusqu': {'quoadusque': []},
 'quoaqui': {'quoaquis': []},
 'quoat': {'quoated': []},
 'quoation': {'quoations': []},
 'quoc': {'quoced': []},
 'quoci': {'quocies': []},
 'quocien': {'quociens': []},
 'quocienscumqu': {'quocienscumque': []},
 'quocienscunqu': {'quocienscunque': []},
 'quocient': {'quociente': []},
 'quocquevil': {'quocqueville': []},
 'quocumqu': {'quocumque': []},
 'quocunqu': {'quocunque': []},
 'quod': {'quodded': [], 'quode': [], 'quods': []},
 'quodanni': {'quodannis': []},
 'quodcumqu': {'quodcumque': []},
 'quodcunqu': {'quodcunque': []},
 'quoddeu': {'quoddeus': []},
 'quoddi': {'quoddy': []},
 'quodditi': {'quoddities': [], 'quoddity': []},
 'quodeumqu': {'quodeumque': []},
 'quodeunqu': {'quodeunque': []},
 'quodjub': {'quodjubes': []},
 'quodl': {'quodled': [], 'quodling': ['quodlings']},
 'quodlibet': ['quodlibetic',
               'quodlibetal',
               'quodlibetical',
               'quodlibetically'],
 'quodlibetal': {'quodlibetales': []},
 'quodlibetali': {'quodlibetalis': []},
 'quodlibetarian': {'quodlibetarians': []},
 'quodlibetica': {'quodlibeticae': []},
 'quodlibetical': {'quodlibeticall': []},
 'quodlibetiqu': {'quodlibetique': ['quodlibetiques']},
 'quodlibetique': ['quodlibetiques'],
 'quodling': ['quodlings'],
 'quodomn': {'quodomnes': []},
 'quodpriu': {'quodprius': []},
 'quodqu': {'quodque': []},
 'quodsemelarripid': {'quodsemelarripides': []},
 'quodubiqu': {'quodubique': []},
 'quodui': {'quoduis': []},
 'quodv': {'quodve': []},
 'quodvi': {'quodvis': []},
 'quodvultdeu': {'quodvultdeus': []},
 'quoecunqu': {'quoecunque': []},
 'quoequ': {'quoeque': []},
 'quoer': {'quoers': []},
 'quoerer': {'quoerere': []},
 'quoeri': {'quoeris': []},
 'quoestion': {'quoestiones': []},
 'quoeton': {'quoetone': []},
 'quoeumqu': {'quoeumque': []},
 'quoeunqu': {'quoeunque': []},
 'quof': {'quofed': []},
 'quofi': {'quofie': []},
 'quoggi': {'quoggy': []},
 'quogu': {'quogue': []},
 'quohada': {'quohadas': []},
 'quohog': {'quohogs': []},
 'quoi': {'quoied': [], 'quois': []},
 'quoia': {'quoias': []},
 'quoietli': {'quoietly': []},
 'quoif': {'quoife': ['quoifes'], 'quoifs': []},
 'quoifair': {'quoifaire': []},
 'quoife': ['quoifes'],
 'quoii': {'quoiies': []},
 'quoil': {'quoile': ['quoiled']},
 'quoile': ['quoiled'],
 'quoin': ['quoined', 'quoines', 'quoining'],
 'quoinston': {'quoinstones': []},
 'quoiqu': {'quoique': []},
 'quoireng': {'quoirengs': []},
 'quois': {'quoise': ['quoises']},
 'quoise': ['quoises'],
 'quoist': {'quoists': []},
 'quoit': ['quoite', 'quoited', 'quoiting'],
 'quoiter': {'quoiters': []},
 'quoitshap': {'quoitshaped': []},
 'quoitthrow': {'quoitthrowing': []},
 'quoiu': {'quoius': []},
 'quoja': {'quojas': []},
 'quok': {'quoke': []},
 'quokka': {'quokkas': []},
 'quol': {'quole': ['quoles', 'quoled']},
 'quolat': {'quolation': []},
 'quole': ['quoles', 'quoled'],
 'quoli': {'quolies': []},
 'quolibet': {'quolibets': []},
 'quolidi': {'quolidie': []},
 'quoliti': {'quolity': []},
 'quoll': {'quolls': []},
 'quolliti': {'quollity': []},
 'quolqu': {'quolques': []},
 'quom': {'quoms': []},
 'quominu': {'quominus': []},
 'quomodocumqu': {'quomodocumque': []},
 'quomodocunqu': {'quomodocunque': []},
 'quomqu': {'quomque': []},
 'quon': {'quone': [], 'quons': []},
 'quondam': {'quondams': []},
 'quondari': {'quondary': []},
 'quondong': {'quondongs': []},
 'quong': {'quongs': []},
 'quonk': {'quonking': []},
 'quonomoriu': {'quonomorius': []},
 'quonset': {'quonsets': []},
 'quontiti': {'quontities': [], 'quontity': []},
 'quontli': {'quontly': []},
 'quoodl': {'quoodle': []},
 'quoorient': {'quooriented': []},
 'quop': {'quopped': []},
 'quoqa': {'quoqae': []},
 'quoqii': {'quoqiie': []},
 'quoqn': {'quoqne': []},
 'quoqti': {'quoqtie': []},
 'quoqu': {'quoque': ['quoques']},
 'quoque': ['quoques'],
 'quoquoversu': {'quoquoversus': []},
 'quoqv': {'quoqve': []},
 'quor': {'quore': ['quored', 'quores'], 'quoring': [], 'quors': []},
 'quora': {'quoras': []},
 'quoran': {'quoranic': []},
 'quorat': {'quorate': [], 'quoration': ['quorations']},
 'quoration': ['quorations'],
 'quore': ['quored', 'quores'],
 'quori': {'quoris': []},
 'quork': {'quorks': []},
 'quornit': {'quornites': []},
 'quorter': {'quorters': []},
 'quorterli': {'quorterly': []},
 'quortzit': {'quortzite': []},
 'quorum': {'quorum': []},
 'quorumcumqu': {'quorumcumque': []},
 'quorumcunqu': {'quorumcunque': []},
 'quorumeunqu': {'quorumeunque': []},
 'quorumqu': {'quorumque': []},
 'quorumsens': {'quorumsensing': []},
 'quorumvi': {'quorumvis': []},
 'quoruncunqu': {'quoruncunque': []},
 'quoscumqu': {'quoscumque': []},
 'quoscunqu': {'quoscunque': []},
 'quosh': {'quoshed': []},
 'quosqu': {'quosque': []},
 'quostion': {'quostions': []},
 'quosui': {'quosuis': []},
 'quosv': {'quosve': []},
 'quosvi': {'quosvis': []},
 'quot': {'quotative': ['quotatives'],
          'quote': ['quoted'],
          'quoting': ['quotings'],
          'quots': [],
          'quotted': [],
          'quotting': []},
 'quota': ['quotaed', 'quotaing'],
 'quotabas': {'quotabased': []},
 'quotabl': {'quotability': [],
             'quotable': ['quotables', 'quotableness'],
             'quotably': []},
 'quotable': ['quotables', 'quotableness'],
 'quotadon': {'quotadons': []},
 'quotafre': {'quotafree': []},
 'quotahold': {'quotaholder': ['quotaholders']},
 'quotaholder': ['quotaholders'],
 'quotaion': {'quotaions': []},
 'quotalik': {'quotalike': []},
 'quotalion': {'quotalions': []},
 'quotan': {'quotane': []},
 'quotanni': {'quotannis': []},
 'quotar': {'quotare': []},
 'quotat': {'quotatation': ['quotatations'],
            'quotate': ['quotated'],
            'quotation': ['quotational', 'quotationally']},
 'quotatation': ['quotatations'],
 'quotate': ['quotated'],
 'quotati': {'quotatiou': ['quotatious']},
 'quotation': {'quotationalism': [], 'quotationism': []},
 'quotationari': {'quotationary': []},
 'quotationist': {'quotationists': []},
 'quotationmark': {'quotationmarks': []},
 'quotatiou': ['quotatious'],
 'quotative': ['quotatives'],
 'quotatlon': {'quotatlons': []},
 'quotato': {'quotatoes': []},
 'quotaton': {'quotatons': []},
 'quotazion': {'quotazione': []},
 'quotcumqu': {'quotcumque': []},
 'quotcunqu': {'quotcunque': []},
 'quote': {'quotee': ['quotees']},
 'quoteabl': {'quoteable': []},
 'quotedbi': {'quotedby': []},
 'quotedjdentifi': {'quotedjdentifier': []},
 'quotee': ['quotees'],
 'quotemark': {'quotemarks': []},
 'quotenam': {'quotename': []},
 'quoter': {'quoter': []},
 'quoternion': {'quoternions': []},
 'quoteunquot': {'quoteunquote': []},
 'quoteworthi': {'quoteworthy': []},
 'quoth': {'quothe': ['quothed'], 'quothing': [], 'quoths': []},
 'quothe': ['quothed'],
 'quoti': {'quoties': [], 'quotis': []},
 'quotic': {'quotics': []},
 'quotid': {'quotidic': []},
 'quotidi': {'quotidie': []},
 'quotidian': {'quotidiane': [],
               'quotidianity': [],
               'quotidianness': [],
               'quotidians': []},
 'quotidiana': {'quotidianae': [], 'quotidianas': []},
 'quotidianament': {'quotidianamente': []},
 'quotidiani': {'quotidianis': []},
 'quotidianisqu': {'quotidianisque': []},
 'quotidianli': {'quotidianly': []},
 'quotidiano': {'quotidianos': []},
 'quotidianu': {'quotidianus': []},
 'quotidien': {'quotidiens': []},
 'quotidienn': {'quotidienne': ['quotidiennes', 'quotidiennement']},
 'quotidienne': ['quotidiennes', 'quotidiennement'],
 'quotidiennet': {'quotidiennete': []},
 'quotidiequ': {'quotidieque': []},
 'quotien': {'quotiens': []},
 'quotienscumqu': {'quotienscumque': []},
 'quotienscunqu': {'quotienscunque': []},
 'quotiensqu': {'quotiensque': []},
 'quotient': ['quotiente', 'quotientes', 'quotiented', 'quotienting'],
 'quotiescumqu': {'quotiescumque': []},
 'quotiescunqu': {'quotiescunque': []},
 'quotiesqu': {'quotiesque': []},
 'quoting': ['quotings'],
 'quotingth': {'quotingthe': []},
 'quotion': {'quotions': []},
 'quotit': {'quotite': [], 'quotition': [], 'quotitive': []},
 'quotiti': {'quotities': [], 'quotity': []},
 'quotiv': {'quotive': []},
 'quoto': {'quotos': []},
 'quotqu': {'quotque': []},
 'quotron': {'quotrons': []},
 'quottidi': {'quottidie': []},
 'quotu': {'quotus': []},
 'quotum': {'quotums': []},
 'quotusquisqu': {'quotusquisque': []},
 'quotv': {'quotve': []},
 'quoufqu': {'quoufque': []},
 'quoui': {'quouis': []},
 'quousqu': {'quousque': []},
 'quov': {'quove': []},
 'quovadi': {'quovadis': []},
 'quovi': {'quovis': []},
 'quoy': {'quoyness': [], 'quoys': []},
 'quoyanu': {'quoyanus': []},
 'quoyl': {'quoyle': []},
 'quoyn': {'quoyne': ['quoynes']},
 'quoyne': ['quoynes'],
 'quoyqu': {'quoyque': []},
 'quozient': {'quoziente': []},
 'qupit': {'qupiter': []},
 'qupt': {'qupte': ['qupted']},
 'qupte': ['qupted'],
 'quqit': {'quqites': []},
 'qur': {'qurs': []},
 'quraan': {'quraanic': []},
 'qurai': {'qurais': []},
 'quraini': {'qurainy': []},
 'quraishe': {'quraishee': []},
 'quraishi': {'quraishis': [], 'quraishy': []},
 'quraishit': {'quraishite': ['quraishites']},
 'quraishite': ['quraishites'],
 'quran': ['quranic', 'quranically'],
 'qurashi': {'qurashis': []},
 'qurashit': {'qurashite': ['qurashites']},
 'qurashite': ['qurashites'],
 'qurat': {'qurater': ['quraters']},
 'qurater': ['quraters'],
 'quray': {'qurays': []},
 'qurayshi': {'qurayshis': []},
 'qurayshit': {'qurayshite': ['qurayshites'], 'qurayshitic': []},
 'qurayshite': ['qurayshites'],
 'qurckli': {'qurckly': []},
 'qure': {'quring': []},
 'qurequ': {'qureque': []},
 'qurerer': {'qurerere': []},
 'qureshi': {'qureshis': [], 'qureshy': []},
 'qurestion': {'qurestiones': []},
 'qurestor': {'qurestors': []},
 'quri': {'qurie': [], 'quris': [], 'qury': []},
 'quriou': {'qurious': []},
 'qurliti': {'qurlity': []},
 'qurqa': {'qurqas': []},
 'qurquma': {'qurqumas': []},
 'qurselv': {'qurselves': []},
 'qurstion': {'qurstions': []},
 'qurt': {'qurte': []},
 'qurta': {'qurtas': []},
 'qurter': {'qurters': []},
 'qurterli': {'qurterly': []},
 'quru': {'qurus': []},
 'qusai': {'qusais': []},
 'qusayi': {'qusayy': []},
 'qusbecoi': {'qusbecois': []},
 'quscunqu': {'quscunque': []},
 'quse': {'quses': []},
 'qusecumqu': {'qusecumque': []},
 'qusecunqu': {'qusecunque': []},
 'qusequ': {'quseque': []},
 'quser': {'quserant': [], 'qusere': [], 'quseritis': []},
 'qusera': {'quseras': []},
 'quseramu': {'quseramus': []},
 'qusereb': {'quserebant': []},
 'quseren': {'quserens': []},
 'quserendu': {'quserendus': []},
 'quserent': {'quserentes': []},
 'quserentibu': {'quserentibus': []},
 'quserer': {'quserere': ['qusererent']},
 'quserere': ['qusererent'],
 'quseri': {'quseris': []},
 'quserimu': {'quserimus': []},
 'quserit': {'quserite': []},
 'quses': {'qusesitis': []},
 'qusesiveri': {'qusesiveris': []},
 'qusest': {'qusestion': []},
 'qusestion': {'qusestione': ['qusestiones']},
 'qusestione': ['qusestiones'],
 'qusestioni': {'qusestionis': []},
 'qusestionibu': {'qusestionibus': []},
 'qusestor': {'qusestores': [], 'qusestors': []},
 'qusestu': {'qusestus': []},
 'qusesumu': {'qusesumus': []},
 'quset': {'qusetion': ['qusetions']},
 'qusetion': ['qusetions'],
 'qusev': {'quseve': []},
 'qusevi': {'qusevis': []},
 'quslifi': {'quslified': []},
 'qusliti': {'quslities': [], 'quslity': []},
 'qusntit': {'qusntitative': []},
 'qusntiti': {'qusntities': [], 'qusntity': []},
 'qusqu': {'qusque': []},
 'qusrer': {'qusrere': []},
 'qusrter': {'qusrters': []},
 'qussa': {'qussas': []},
 'qussd': {'qussds': []},
 'qusstion': {'qusstioned': [], 'qusstiones': [], 'qusstions': []},
 'qust': {'quste': []},
 'qustav': {'qustave': []},
 'qustavu': {'qustavus': []},
 'qustic': {'qustice': []},
 'qustion': {'qustionable': [], 'qustioned': [], 'qustions': []},
 'qustionnair': {'qustionnaire': ['qustionnaires']},
 'qustionnaire': ['qustionnaires'],
 'qustom': {'qustoms': []},
 'qusu': {'qusus': []},
 'qut': {'quts': [], 'qutting': []},
 'qutb': {'qutbs': []},
 'qutbist': {'qutbists': []},
 'qutbshahi': {'qutbshahis': []},
 'qutbu': {'qutbus': []},
 'qutch': {'qutching': []},
 'qutckli': {'qutckly': []},
 'qute': {'quted': []},
 'qutecunqu': {'qutecunque': []},
 'quten': {'qutene': []},
 'qutequ': {'quteque': []},
 'quter': {'qutere': []},
 'quterer': {'quterere': []},
 'quteri': {'quteris': []},
 'quternari': {'quternary': []},
 'qutestion': {'qutestiones': []},
 'qutestor': {'qutestors': []},
 'quth': {'quthe': [], 'quthing': []},
 'quthri': {'quthrie': []},
 'quti': {'qutie': [], 'quty': []},
 'qutlin': {'qutline': ['qutlines']},
 'qutline': ['qutlines'],
 'qutmbi': {'qutmby': []},
 'qutnci': {'qutncy': []},
 'qutntu': {'qutntus': []},
 'quto': {'qutoed': []},
 'qutr': {'qutre': []},
 'qutrcu': {'qutrcus': []},
 'qutrit': {'qutrits': []},
 'qutsid': {'qutside': []},
 'qutstion': {'qutstions': []},
 'qutt': {'qutte': []},
 'qutub': {'qutubs': []},
 'quu': {'quus': []},
 'quuliti': {'quulities': [], 'quulity': []},
 'quumqu': {'quumque': []},
 'quun': {'quune': []},
 'quuntiti': {'quuntity': []},
 'quuqu': {'quuque': []},
 'quurter': {'quurters': []},
 'quurterli': {'quurterly': []},
 'quut': {'quuted': []},
 'quvr': {'quvres': []},
 'quwatli': {'quwatly': []},
 'quwr': {'quwre': []},
 'quwrer': {'quwrere': []},
 'quwstion': {'quwstiones': []},
 'quy': {'quye': [], 'quys': []},
 'quya': {'quyas': []},
 'quyck': {'quycke': ['quyckely']},
 'quycke': ['quyckely'],
 'quyckli': {'quyckly': []},
 'quyet': {'quyete': ['quyeted'], 'quyetness': []},
 'quyete': ['quyeted'],
 'quyetli': {'quyetlie': [], 'quyetly': []},
 'quyetly': {'quyetlye': []},
 'quyetn': {'quyetnes': []},
 'quyetness': {'quyetnesse': []},
 'quyk': {'quyke': ['quyked']},
 'quyke': ['quyked'],
 'quykk': {'quykke': []},
 'quyksilv': {'quyksilver': []},
 'quyl': {'quyle': []},
 'quylt': {'quylte': []},
 'quyn': {'quyne': ['quynes']},
 'quync': {'quynces': []},
 'quyne': ['quynes'],
 'quyni': {'quyny': []},
 'quyntrel': {'quyntrell': []},
 'quyr': {'quyre': []},
 'quyt': {'quyte': [], 'quyting': []},
 'quytt': {'quytte': []},
 'quzh': {'quzhe': []}}
