#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ra = {"ra'": {"ra's": []},
 "ra'a": {"ra'as": []},
 "ra'b": {"ra'be": []},
 "ra'c": {"ra'ce": []},
 "ra'd": {"ra'de": []},
 "ra'e": {"ra'ed": [], "ra'es": []},
 "ra'f": {"ra'fe": []},
 "ra'i": {"ra'is": [], "ra'y": []},
 "ra'j": {"ra'je": []},
 "ra'l": {"ra'le": [], "ra'ls": []},
 "ra'li": {"ra'ly": []},
 "ra'n": {"ra'ne": [], "ra'ns": []},
 "ra'r": {"ra're": []},
 "ra's": {"ra'se": []},
 "ra't": {"ra'te": [], "ra'ts": []},
 'raa': {'raaed': [], 'raas': []},
 'raaa': {'raaas': []},
 'raab': {'raabe': ['raabes'], 'raabs': []},
 'raabe': ['raabes'],
 'raabi': {'raaby': []},
 'raac': {'raace': []},
 'raach': {'raached': [], 'raaching': []},
 'raaci': {'raacy': []},
 'raack': {'raacke': []},
 'raacroeconom': {'raacroeconomic': []},
 'raacromolecul': {'raacromolecules': []},
 'raaction': {'raactions': []},
 'raad': {'raade': [], 'raading': [], 'raads': []},
 'raadam': {'raadame': []},
 'raader': {'raaders': []},
 'raadet': {'raadets': []},
 'raadgevend': {'raadgevende': []},
 'raadhu': {'raadhus': []},
 'raadhui': {'raadhuis': []},
 'raadhusplad': {'raadhusplads': []},
 'raadhuu': {'raadhuus': []},
 'raadi': {'raady': []},
 'raadic': {'raadicals': []},
 'raadili': {'raadily': []},
 'raadpensionari': {'raadpensionaris': []},
 'raadpleg': {'raadpleging': []},
 'raadscheld': {'raadschelders': []},
 'raadsel': {'raadsels': []},
 'raadskeld': {'raadskelder': []},
 'raadsled': {'raadslede': []},
 'raadspensionari': {'raadspensionaris': []},
 'raadt': {'raadts': []},
 'raae': {'raaes': []},
 'raaf': {'raafe': [], 'raafs': []},
 'raag': {'raage': [], 'raags': []},
 'raaga': {'raagas': []},
 'raagi': {'raagis': []},
 'raagmat': {'raagmatic': []},
 'raagnet': {'raagnetic': []},
 'raagnu': {'raagnus': []},
 'raah': {'raahe': []},
 'raahaug': {'raahauge': []},
 'raahav': {'raahave': []},
 'raahdal': {'raahdall': []},
 'raai': {'raais': []},
 'raaijmak': {'raaijmakers': []},
 'raaimak': {'raaimakers': []},
 'raain': {'raained': []},
 'raainli': {'raainly': []},
 'raaitr': {'raaitre': []},
 'raaiu': {'raaius': []},
 'raajor': {'raajority': []},
 'raak': {'raake': ['raakes', 'raaked'], 'raaking': [], 'raaks': []},
 'raake': ['raakes', 'raaked'],
 'raakend': {'raakende': []},
 'raakhe': {'raakhee': []},
 'raakt': {'raakte': []},
 'raal': {'raale': ['raales'], 'raals': []},
 'raale': ['raales'],
 'raali': {'raaly': []},
 'raaliti': {'raality': []},
 'raalli': {'raally': []},
 'raalt': {'raalte': ['raaltes']},
 'raalte': ['raaltes'],
 'raam': {'raames': [], 'raams': []},
 'raames': {'raameses': []},
 'raams': {'raamses': []},
 'raamsdonksv': {'raamsdonksveer': []},
 'raan': {'raanes': [], 'raans': []},
 'raanc': {'raance': []},
 'raand': {'raanded': [], 'raanding': [], 'raands': []},
 'raang': {'raangs': []},
 'raani': {'raany': []},
 'raanier': {'raaniere': []},
 'raanu': {'raanus': []},
 'raap': {'raape': [], 'raaps': []},
 'raapk': {'raapke': []},
 'raar': {'raare': [], 'raars': []},
 'raari': {'raary': []},
 'raark': {'raarked': [], 'raarks': []},
 'raarkabl': {'raarkable': []},
 'raarri': {'raarried': [], 'raarry': []},
 'raarriag': {'raarriage': []},
 'raarvel': {'raarvelously': []},
 'raas': {'raase': []},
 'raasch': {'raasche': []},
 'raason': {'raasonable': [], 'raasons': []},
 'raast': {'raaste': ['raasted']},
 'raaste': ['raasted'],
 'raat': {'raate': ['raately'], 'raats': []},
 'raate': ['raately'],
 'raateri': {'raaterial': ['raaterials']},
 'raaterial': ['raaterials'],
 'raatgev': {'raatgever': []},
 'raatira': {'raatiras': []},
 'raatj': {'raatjes': []},
 'raatur': {'raaturer': []},
 'raault': {'raaulting': [], 'raaults': []},
 'raaund': {'raaunds': []},
 'raaymak': {'raaymakers': []},
 'rab': {'rabbed': [], 'rabbing': [], 'rabs': []},
 'raba': {'rabas': []},
 'rabab': {'rababs': []},
 'rababa': {'rababas': []},
 'rababi': {'rababis': [], 'rababy': []},
 'rabac': {'rabacal': []},
 'rabach': {'rabache': []},
 'rabachag': {'rabachage': []},
 'rabad': {'rabade': [], 'rabads': []},
 'rabaeu': {'rabaeus': []},
 'rabaga': {'rabagas': []},
 'rabai': {'rabais': []},
 'rabaiss': {'rabaissant': [], 'rabaisse': ['rabaisser', 'rabaissement']},
 'rabaisse': ['rabaisser', 'rabaissement'],
 'rabajil': {'rabajille': []},
 'rabalai': {'rabalais': []},
 'raban': {'rabanal': [], 'rabane': ['rabanes'], 'rabans': []},
 'rabana': {'rabanas': []},
 'rabanada': {'rabanadas': []},
 'rabanal': {'rabanales': []},
 'rabane': ['rabanes'],
 'rabani': {'rabanis': [], 'rabany': []},
 'rabann': {'rabanne': []},
 'rabano': {'rabanos': []},
 'rabanu': {'rabanus': []},
 'rabardi': {'rabardy': []},
 'rabari': {'rabaries': [], 'rabaris': [], 'rabary': []},
 'rabass': {'rabasse': []},
 'rabassair': {'rabassaire': ['rabassaires']},
 'rabassaire': ['rabassaires'],
 'rabasseir': {'rabasseire': []},
 'rabassi': {'rabassier': []},
 'rabassier': {'rabassiere': []},
 'rabastein': {'rabasteins': []},
 'rabasten': {'rabastens': []},
 'rabat': ['rabate',
           'rabatic',
           'rabates',
           'rabatted',
           'rabatting',
           'rabatment'],
 'rabati': {'rabatis': []},
 'rabatin': {'rabatine': []},
 'rabato': ['rabatoes'],
 'rabatr': {'rabatre': []},
 'rabatsal': {'rabatsale': []},
 'rabatt': {'rabattant': [], 'rabatte': ['rabattent', 'rabattement']},
 'rabatte': ['rabattent', 'rabattement'],
 'rabatteur': {'rabatteurs': []},
 'rabattr': {'rabattre': []},
 'rabattu': {'rabattue': ['rabattues'], 'rabattus': []},
 'rabattue': ['rabattues'],
 'rabaudi': {'rabaudy': []},
 'rabaut': {'rabaute': [], 'rabauts': []},
 'rabavila': {'rabavilas': []},
 'rabayn': {'rabayne': []},
 'rabb': {'rabbe': [], 'rabbs': []},
 'rabba': {'rabbas': []},
 'rabbag': {'rabbage': []},
 'rabbah': {'rabbahs': []},
 'rabban': {'rabbanism': [], 'rabbans': []},
 'rabbani': {'rabbany': []},
 'rabbanist': {'rabbanists': []},
 'rabbanit': {'rabbanite': ['rabbanites']},
 'rabbanite': ['rabbanites'],
 'rabbanu': {'rabbanus': []},
 'rabbard': {'rabbards': []},
 'rabbat': {'rabbated': []},
 'rabbbin': {'rabbbinic': []},
 'rabbbit': {'rabbbits': []},
 'rabbe': {'rabbee': []},
 'rabbeg': {'rabbege': []},
 'rabbek': {'rabbeks': []},
 'rabber': {'rabbers': []},
 'rabbet': ['rabbeted', 'rabbeting', 'rabbetted', 'rabbetting'],
 'rabbethg': {'rabbethge': []},
 'rabbett': {'rabbette': ['rabbettes'], 'rabbetts': []},
 'rabbette': ['rabbettes'],
 'rabbi': ['rabbie', 'rabbies'],
 'rabbic': {'rabbics': []},
 'rabbidg': {'rabbidge': []},
 'rabbif': {'rabbifs': []},
 'rabbil': {'rabbils': []},
 'rabbin': {'rabbinal': [],
            'rabbinate': [],
            'rabbine': ['rabbines', 'rabbiner', 'rabbiners'],
            'rabbinic': ['rabbinics', 'rabbinical', 'rabbinically'],
            'rabbinism': ['rabbinisms'],
            'rabbinization': [],
            'rabbinize': ['rabbinized'],
            'rabbinizing': [],
            'rabbins': []},
 'rabbinat': {'rabbinats': []},
 'rabbinc': {'rabbincal': []},
 'rabbine': ['rabbines', 'rabbiner', 'rabbiners'],
 'rabbinerschul': {'rabbinerschule': []},
 'rabbing': {'rabbinge': []},
 'rabbini': {'rabbinis': []},
 'rabbinic': ['rabbinics', 'rabbinical', 'rabbinically'],
 'rabbinical': {'rabbinicall': []},
 'rabbinici': {'rabbinicis': []},
 'rabbinicjuda': {'rabbinicjudaism': []},
 'rabbiniqu': {'rabbinique': ['rabbiniques']},
 'rabbinique': ['rabbiniques'],
 'rabbinisch': {'rabbinische': ['rabbinischer']},
 'rabbinische': ['rabbinischer'],
 'rabbinism': ['rabbinisms'],
 'rabbinismu': {'rabbinismus': []},
 'rabbinist': {'rabbinistic': [], 'rabbinists': []},
 'rabbinit': {'rabbinite': ['rabbinites']},
 'rabbinite': ['rabbinites'],
 'rabbinize': ['rabbinized'],
 'rabbinn': {'rabbinnical': []},
 'rabbino': {'rabbinos': []},
 'rabbinu': {'rabbinus': []},
 'rabbit': ['rabbite',
            'rabbited',
            'rabbiter',
            'rabbiting',
            'rabbiters',
            'rabbitted',
            'rabbitting',
            'rabbitness'],
 "rabbit'": {"rabbit's": []},
 'rabbitars': {'rabbitarse': []},
 'rabbitberri': {'rabbitberries': []},
 'rabbitbrush': {'rabbitbrushes': []},
 'rabbitburrow': {'rabbitburrows': []},
 'rabbitcatch': {'rabbitcatcher': ['rabbitcatchers']},
 'rabbitcatcher': ['rabbitcatchers'],
 'rabbitear': {'rabbiteared': [], 'rabbitears': []},
 'rabbitey': {'rabbiteye': []},
 'rabbitfac': {'rabbitfaced': []},
 'rabbitfish': {'rabbitfish': []},
 'rabbithol': {'rabbithole': ['rabbitholes']},
 'rabbithole': ['rabbitholes'],
 'rabbithous': {'rabbithouse': []},
 'rabbithunt': {'rabbithunting': []},
 'rabbithutch': {'rabbithutches': []},
 'rabbiti': {'rabbity': []},
 'rabbitinfest': {'rabbitinfested': []},
 'rabbitkettl': {'rabbitkettle': []},
 'rabbitli': {'rabbitly': []},
 'rabbitlik': {'rabbitlike': []},
 'rabbitoh': {'rabbitohs': []},
 'rabbitpi': {'rabbitpie': []},
 'rabbitpunch': {'rabbitpunched': []},
 'rabbitrang': {'rabbitrange': []},
 'rabbitri': {'rabbitries': [], 'rabbitry': []},
 'rabbits': {'rabbitsized': []},
 'rabbitshoot': {'rabbitshooting': []},
 'rabbitskin': {'rabbitskins': []},
 'rabbitt': {'rabbitte': ['rabbittes'], 'rabbitts': []},
 'rabbitte': ['rabbittes'],
 'rabbitti': {'rabbitty': []},
 'rabbitvil': {'rabbitville': []},
 'rabbitwarren': {'rabbitwarrens': []},
 'rabbl': {'rabble': ['rabbled'], 'rabbling': ['rabblings']},
 'rabble': ['rabbled'],
 'rabblement': {'rabblements': []},
 'rabbler': {'rabblerousing': [], 'rabblers': []},
 'rabblerous': {'rabblerouser': ['rabblerousers']},
 'rabblerouser': ['rabblerousers'],
 'rabbling': ['rabblings'],
 'rabblt': {'rabblts': []},
 'rabbrividir': {'rabbrividire': []},
 'rabbrt': {'rabbrts': []},
 'rabbula': {'rabbulas': []},
 'rabbut': {'rabbuts': []},
 'rabby': ['rabbys'],
 'rabchevski': {'rabchevsky': []},
 'rabclai': {'rabclais': []},
 'rabdents': {'rabdentse': []},
 'rabdo': {'rabdos': []},
 'rabdolog': {'rabdology': []},
 'rabdologia': {'rabdologiae': []},
 'rabdom': {'rabdomancy': []},
 'rabdotu': {'rabdotus': []},
 'rabe': {'rabed': [], 'rabee': [], 'rabes': []},
 'rabed': {'rabeder': []},
 'rabel': {'rabeler': [], 'rabeles': [], 'rabell': ['rabelle'], 'rabels': []},
 'rabelaesu': {'rabelaesus': []},
 'rabelai': {'rabelais': []},
 'rabelaicu': {'rabelaicus': []},
 'rabelais': {'rabelais': []},
 'rabelaisian': {'rabelaisianism': [], 'rabelaisians': []},
 'rabelaisianli': {'rabelaisianly': []},
 'rabelaisienn': {'rabelaisienne': ['rabelaisiennes']},
 'rabelaisienne': ['rabelaisiennes'],
 'rabelay': {'rabelaye': [], 'rabelays': []},
 'rabelia': {'rabelias': []},
 'rabell': ['rabelle'],
 'rabellai': {'rabellais': []},
 'rabelo': {'rabelos': []},
 'raben': {'rabener': ['rabeners'], 'rabenou': [], 'rabens': []},
 'rabend': {'rabending': []},
 'rabener': ['rabeners'],
 'rabenhorst': {'rabenhorsts': []},
 'rabeniu': {'rabenius': []},
 'rabenkrah': {'rabenkrahe': []},
 'rabenlechn': {'rabenlechner': []},
 'rabenmutt': {'rabenmutter': []},
 'rabenpress': {'rabenpresse': []},
 'rabenseifn': {'rabenseifner': []},
 'rabenstein': {'rabensteiner': []},
 'rabenvat': {'rabenvater': []},
 'rabeoni': {'rabeony': []},
 'rabeprazol': {'rabeprazole': []},
 'raber': {'rabere': [], 'rabers': []},
 'raberg': {'raberger': []},
 'raberi': {'rabery': []},
 'rabert': {'raberts': []},
 'rabet': {'rabets': [], 'rabetted': []},
 'rabett': {'rabette': ['rabettes'], 'rabetts': []},
 'rabette': ['rabettes'],
 'rabeyr': {'rabeyre': []},
 'rabfac': {'rabfacs': []},
 'rabfak': {'rabfaks': []},
 'rabgia': {'rabgias': []},
 'rabgy': {'rabgye': []},
 'rabgya': {'rabgyas': []},
 'rabha': {'rabhas': []},
 'rabhi': {'rabhis': []},
 'rabhin': {'rabhins': []},
 'rabhit': {'rabhits': []},
 'rabhl': {'rabhle': []},
 'rabi': {'rabie': ['rabied', 'rabies'], 'rabis': [], 'raby': ['rabys']},
 "rabi'": {"rabi'al": []},
 'rabia': {'rabias': []},
 'rabian': {'rabians': []},
 'rabiat': {'rabiator': []},
 'rabibi': {'rabiby': []},
 'rabiblanco': {'rabiblancos': []},
 'rabican': {'rabicane': []},
 'rabicid': {'rabicidal': []},
 'rabid': {'rabidity': [], 'rabidness': [], 'rabidou': [], 'rabids': []},
 'rabida': {'rabidae': [], 'rabidas': []},
 'rabidi': {'rabidis': []},
 'rabidli': {'rabidly': []},
 'rabido': {'rabidos': []},
 'rabidopsi': {'rabidopsis': []},
 'rabidosqu': {'rabidosque': []},
 'rabidu': {'rabidue': [], 'rabidus': []},
 'rabie': {'rabiee': []},
 'rabiemqu': {'rabiemque': []},
 'rabienu': {'rabienus': []},
 'rabiesinfect': {'rabiesinfected': []},
 'rabieslik': {'rabieslike': []},
 'rabiesqu': {'rabiesque': []},
 'rabiesrel': {'rabiesrelated': []},
 'rabiesviru': {'rabiesvirus': []},
 'rabiet': {'rabietic': []},
 'rabig': {'rabiger': []},
 'rabihorcado': {'rabihorcados': []},
 'rabikauska': {'rabikauskas': []},
 'rabil': {'rabilal': [],
           'rabile': ['rabiles'],
           'rability': [],
           'rabiller': []},
 'rabile': ['rabiles'],
 'rabili': {'rabilis': []},
 'rabin': {'rabinal': ['rabinals'],
           'rabine': ['rabines', 'rabiner'],
           'rabinic': ['rabinical'],
           'rabins': []},
 'rabinal': ['rabinals'],
 'rabinaviciu': {'rabinavicius': []},
 'rabind': {'rabinder': []},
 'rabindranath': {'rabindranather': [], 'rabindranaths': []},
 'rabindranathtagor': {'rabindranathtagore': []},
 'rabine': ['rabines', 'rabiner'],
 'rabinet': {'rabinets': []},
 'rabing': {'rabinger': []},
 'rabinic': ['rabinical'],
 'rabinier': {'rabiniere': []},
 'rabiniu': {'rabinius': []},
 'rabinn': {'rabinnic': ['rabinnical']},
 'rabinnic': ['rabinnical'],
 'rabino': {'rabinos': []},
 'rabinov': {'rabinove': [], 'rabinovic': []},
 'rabinovich': {'rabinoviches': []},
 'rabinovit': {'rabinovits': []},
 'rabinovitch': {'rabinovitches': []},
 'rabinow': {'rabinowe': []},
 'rabinowit': {'rabinowits': []},
 'rabinowitz': {'rabinowitzes': []},
 'rabinper': {'rabinperes': []},
 'rabinski': {'rabinsky': []},
 'rabinu': {'rabinus': []},
 'rabiosa': {'rabiosas': []},
 'rabiosament': {'rabiosamente': []},
 'rabioso': {'rabiosos': []},
 'rabiosu': {'rabiosus': []},
 'rabiqu': {'rabique': ['rabiques']},
 'rabique': ['rabiques'],
 'rabirin': {'rabirins': []},
 'rabiriu': {'rabirius': []},
 'rabit': {'rabits': [], 'rabitted': []},
 'rabitt': {'rabitte': [], 'rabitts': []},
 'rabiu': {'rabius': []},
 'rabiulaw': {'rabiulawal': []},
 'rabiulaww': {'rabiulawwal': []},
 'rabjohn': {'rabjohns': []},
 'rabk': {'rabke': []},
 'rabkin': {'rabkins': []},
 'rabkor': {'rabkors': []},
 'rabkori': {'rabkory': []},
 'rabl': {'rable': ['rables'], 'rabling': []},
 'rablai': {'rablais': []},
 'rable': ['rables'],
 'rabler': {'rablers': []},
 'rabli': {'rably': []},
 'rablriu': {'rablrius': []},
 'rabo': {'rabos': []},
 'rabobank': {'rabobanks': []},
 'raboch': {'raboche': []},
 'raboche': {'rabochee': []},
 'rabochey': {'rabocheye': []},
 'rabochi': {'rabochie': [], 'rabochy': []},
 'rabochiy': {'rabochiye': []},
 'rabodang': {'rabodanges': []},
 'rabofski': {'rabofsky': []},
 'raboi': {'rabois': []},
 'rabol': {'rabolic': []},
 'rabon': {'rabone': []},
 'rabona': {'rabonas': []},
 'raboo': {'raboos': []},
 'rabori': {'rabory': []},
 'raboski': {'rabosky': []},
 'rabot': {'rabotal': [], 'rabote': ['raboter'], 'rabots': []},
 'rabotag': {'rabotage': []},
 'rabotaiushchi': {'rabotaiushchie': []},
 'rabote': ['raboter'],
 'raboteur': {'raboteurs': []},
 'raboteus': {'raboteuse': ['raboteuses']},
 'raboteuse': ['raboteuses'],
 'raboti': {'raboty': []},
 'rabotnit': {'rabotnits': []},
 'rabotnitsi': {'rabotnitsy': []},
 'rabougri': {'rabougries': [], 'rabougris': []},
 'rabougriss': {'rabougrissement': []},
 'rabouil': {'rabouille': []},
 'rabouilleus': {'rabouilleuse': []},
 'rabourdin': {'rabourdins': []},
 'rabovski': {'rabovsky': []},
 'rabowski': {'rabowsky': []},
 'rabrenov': {'rabrenovic': []},
 'rabric': {'rabrics': []},
 'rabsac': {'rabsaces': []},
 'rabsari': {'rabsaris': []},
 'rabshakah': {'rabshakahs': []},
 'rabshakeh': {'rabshakehs': []},
 'rabstv': {'rabstve': []},
 'rabu': {'rabus': []},
 'rabul': {'rabulous': []},
 'rabula': {'rabulae': [], 'rabulas': []},
 'rabuleiu': {'rabuleius': []},
 'rabulist': {'rabulistic': []},
 'rabun': {'rabunal': []},
 'rabunski': {'rabunsky': []},
 'rabus': {'rabuse': [], 'rabusic': []},
 'rabusk': {'rabuske': []},
 'rabussi': {'rabussier': []},
 'rabutin': {'rabutins': []},
 'rabutinchant': {'rabutinchantal': []},
 'raby': {'rabye': []},
 'rac': {'racs': []},
 'raca': {'racas': []},
 'racademi': {'racademie': []},
 'racail': {'racaille': []},
 'racaiv': {'racaiving': []},
 'racal': {'racall': ['racalled']},
 'racalcitr': {'racalcitrant': []},
 'racall': ['racalled'],
 'racalma': {'racalmas': []},
 'racami': {'racamier': []},
 'racan': {'racans': []},
 'racanc': {'racancies': [], 'racancy': []},
 'racanski': {'racansky': []},
 'racantli': {'racantly': []},
 'racap': {'racape': []},
 'racass': {'racasse': []},
 'racat': {'racated': [], 'racation': []},
 'racbi': {'racbis': []},
 'racc': {'raccs': []},
 'racca': {'raccas': []},
 'raccapricciar': {'raccapricciare': []},
 'raccend': {'raccende': []},
 'racces': {'raccese': []},
 'racch': {'racche': ['racches']},
 'raccha': {'racchae': []},
 'racche': ['racches'],
 'racchiud': {'racchiude': []},
 'racchiuder': {'racchiudere': []},
 'racchius': {'racchiuse': []},
 'raccmiz': {'raccmization': []},
 'raccmosu': {'raccmosus': []},
 'raccogli': {'raccoglie': ['raccoglier']},
 'raccoglie': ['raccoglier'],
 'raccoglier': {'raccogliere': []},
 'raccogliern': {'raccoglierne': []},
 'raccogliess': {'raccogliesse': []},
 'raccoglitor': {'raccoglitore': []},
 'raccols': {'raccolse': []},
 'raccolt': {'raccolte': []},
 'raccomand': {'raccomandate': []},
 'raccomandabil': {'raccomandabile': []},
 'raccomandar': {'raccomandare': []},
 'raccomandazion': {'raccomandazione': []},
 'raccommod': {'raccommode': ['raccommoder', 'raccommodement']},
 'raccommodag': {'raccommodage': []},
 'raccommode': ['raccommoder', 'raccommodement'],
 'raccomod': {'raccomoder': []},
 'raccompliss': {'raccomplissement': []},
 'raccon': {'raccons': []},
 'racconciar': {'racconciare': []},
 'racconi': {'racconis': []},
 'raccont': {'raccontate': [], 'racconte': []},
 'raccontar': {'raccontare': []},
 'raccoon': ['raccooned'],
 'raccoonlik': {'raccoonlike': []},
 'raccorc': {'raccorce': []},
 'raccord': {'raccordant': [],
             'raccorde': ['raccorder',
                          'raccordes',
                          'raccordent',
                          'raccordement',
                          'raccordements'],
             'raccording': [],
             'raccords': []},
 'raccordar': {'raccordare': []},
 'raccorde': {'raccordee': ['raccordees']},
 'raccordee': ['raccordees'],
 'raccorr': {'raccorre': []},
 'raccourci': {'raccourcie': ['raccourcies'], 'raccourcis': []},
 'raccourcie': ['raccourcies'],
 'raccourciss': {'raccourcissant': [],
                 'raccourcissement': ['raccourcissements'],
                 'raccourcissent': []},
 'raccourcissement': ['raccourcissements'],
 'raccourcisseur': {'raccourcisseurs': []},
 'raccroch': {'raccroche': ['raccrocher']},
 'raccroche': ['raccrocher'],
 'race': ['raced',
          'racee',
          'raceful',
          'racelis',
          'raceing',
          'raceness',
          'racefully'],
 "race'l": {"race'll": []},
 'racea': {'raceae': [], 'raceas': []},
 'raceabl': {'raceable': []},
 'raceabout': {'raceabout': []},
 'raceantagon': {'raceantagonism': []},
 'racebait': {'racebaiter': ['racebaiters'], 'racebaiting': []},
 'racebaiter': ['racebaiters'],
 'racebal': {'raceball': []},
 'racebas': {'racebased': []},
 'raceblind': {'raceblindness': []},
 'raceboat': {'raceboats': []},
 'racebook': {'racebooks': []},
 'racebr': {'racebred': []},
 'racecar': {'racecars': []},
 'racecard': {'racecard': []},
 'racecent': {'racecentered': []},
 'racechang': {'racechange': ['racechanges']},
 'racechange': ['racechanges'],
 'racecharact': {'racecharacter': []},
 'racecharacterist': {'racecharacteristic': ['racecharacteristics']},
 'racecharacteristic': ['racecharacteristics'],
 'raceconsci': {'raceconscious': ['raceconsciousness']},
 'raceconscious': ['raceconsciousness'],
 'racecours': {'racecourse': []},
 'racecross': {'racecrossing': []},
 'racecultur': {'raceculture': []},
 'raceday': {'racedays': []},
 'racedepend': {'racedependent': []},
 'racedestroy': {'racedestroying': []},
 'racedevelop': {'racedevelopment': []},
 'racediffer': {'racedifferences': []},
 'racediscrimin': {'racediscrimination': []},
 'raceel': {'raceelements': []},
 'raceequ': {'raceequality': []},
 'raceethn': {'raceethnic': ['raceethnicity']},
 'raceethnic': ['raceethnicity'],
 'racefeel': {'racefeeling': []},
 'racefre': {'racefree': []},
 'racegend': {'racegender': []},
 'raceglass': {'raceglasses': []},
 'racego': {'racegoer': ['racegoers'], 'racegoing': []},
 'racegoer': ['racegoers'],
 'raceground': {'racegrounds': []},
 'racegroup': {'racegroups': []},
 'raceh': {'racehate': []},
 'racehatr': {'racehatred': ['racehatreds']},
 'racehatred': ['racehatreds'],
 'racehistori': {'racehistory': []},
 'racehors': {'racehorse': []},
 'racei': {'raceis': []},
 'raceimprov': {'raceimprovement': []},
 'raceiv': {'raceive': ['raceived'], 'raceiving': []},
 'raceive': ['raceived'],
 'racel': {'racelle': []},
 'raceless': {'racelessness': []},
 'racelif': {'racelife': []},
 'racelik': {'racelike': []},
 'racem': {'racemate': ['racemates'],
           'racemation': [],
           'raceme': ['racemed'],
           'racemic': [],
           'racemism': [],
           'racemization': ['racemizations'],
           'racemize': ['racemized', 'racemizes'],
           'racemizing': [],
           'racemous': [],
           'racems': []},
 'racemainten': {'racemaintenance': []},
 'racemak': {'racemaking': []},
 'racemar': {'racemare': []},
 'racemas': {'racemase': ['racemases']},
 'racemase': ['racemases'],
 'racematch': {'racematched': []},
 'racemate': ['racemates'],
 'raceme': ['racemed'],
 'racemeet': {'racemeeting': ['racemeetings'], 'racemeets': []},
 'racemeeting': ['racemeetings'],
 'racemelik': {'racemelike': []},
 'racememori': {'racememories': [], 'racememory': []},
 'racemi': {'racemis': []},
 'racemifer': {'racemiferous': []},
 'racemiferi': {'racemiferis': []},
 'racemiqu': {'racemique': []},
 'racemis': {'racemisation': [],
             'racemise': ['racemised', 'racemises'],
             'racemising': []},
 'racemisch': {'racemischer': []},
 'racemise': ['racemised', 'racemises'],
 'racemiz': {'racemizable': []},
 'racemization': ['racemizations'],
 'racemize': ['racemized', 'racemizes'],
 'racemo': {'racemos': []},
 'racemobambo': {'racemobambos': []},
 'racemoramid': {'racemoramide': []},
 'racemos': {'racemose': ['racemosely']},
 'racemosa': {'racemosae': [], 'racemosas': []},
 'racemose': ['racemosely'],
 'racemosi': {'racemosis': []},
 'racemosu': {'racemosus': []},
 'racemu': {'racemus': []},
 'racen': {'racene': [], 'racens': []},
 'racenam': {'racename': []},
 'raceneutr': {'raceneutral': []},
 'raceni': {'racenis': []},
 'racenorm': {'racenorming': []},
 'racenotic': {'racenotice': []},
 'racent': {'racently': []},
 'raceobsess': {'raceobsessed': []},
 'raceolog': {'raceology': []},
 'raceori': {'raceoriented': []},
 'racephedrin': {'racephedrine': []},
 'racepinephrin': {'racepinephrine': []},
 'raceprejudic': {'raceprejudice': ['raceprejudices']},
 'raceprejudice': ['raceprejudices'],
 'racepreserv': {'racepreservation': [], 'racepreservative': []},
 'raceprid': {'racepride': []},
 'raceproblem': {'raceproblems': []},
 'racequ': {'racequalities': []},
 'racer': {'racer': []},
 'racereadi': {'raceready': []},
 'racerel': {'racerelated': [], 'racerelations': []},
 'racerid': {'racerider': []},
 'raceriot': {'raceriots': []},
 'racerunn': {'racerunner': []},
 'racesensit': {'racesensitive': []},
 'racespecif': {'racespecific': []},
 'racesuicid': {'racesuicide': []},
 'racesuperior': {'racesuperiority': []},
 'racet': {'racetic': []},
 'racetarget': {'racetargeted': []},
 'racetheori': {'racetheory': []},
 'racethink': {'racethinking': []},
 'racetim': {'racetime': []},
 'racetrack': ['racetracker', 'racetrackers', 'racetracking'],
 'racett': {'racette': []},
 'racetyp': {'racetype': []},
 'raceun': {'raceunity': []},
 'racevil': {'raceville': []},
 'racevski': {'racevskis': []},
 'racewalk': {'racewalked': [],
              'racewalker': ['racewalkers'],
              'racewalking': []},
 'racewalker': ['racewalkers'],
 'raceway': {'raceway': []},
 'racewin': {'racewinning': []},
 'racewis': {'racewise': []},
 'raceworthi': {'raceworthy': []},
 'racf': {'racfe': []},
 'rach': {'rache': ['raches', 'rached', 'racheli', 'rachelis'],
          'raching': [],
          'rachs': []},
 'racha': {'rachae': [], 'rachas': []},
 'rachaban': {'rachabane': []},
 'rachael': {'rachaels': []},
 'rachaep': {'rachaeps': []},
 'rachai': {'rachais': []},
 'rachal': {'rachall': [], 'rachals': []},
 'rachane': {'rachanee': []},
 'rachani': {'rachanie': []},
 'rachat': {'rachats': []},
 'rachdal': {'rachdale': []},
 'rache': {'rachee': []},
 'rachel': ['rachele', 'rachell', 'rachelle'],
 'rachelefski': {'rachelefsky': []},
 'rachelesqu': {'rachelesque': []},
 'rachelin': {'racheline': []},
 'racheliu': {'rachelius': []},
 'rachen': {'rachens': []},
 'rachend': {'rachende': []},
 'rachendachhypophys': {'rachendachhypophyse': []},
 'rachenteg': {'rachenteges': []},
 'racheot': {'racheotes': []},
 'racher': {'rachers': []},
 'racheski': {'rachesky': []},
 'rachet': ['rachete',
            'racheter',
            'rachetic',
            'racheted',
            'rachetes',
            'racheting',
            'rachetent',
            'rachetant',
            'rachetable',
            'rachetables'],
 'rachete': {'rachetee': ['rachetees']},
 'rachetee': ['rachetees'],
 'racheti': {'rachety': []},
 'rachetlik': {'rachetlike': []},
 'rachett': {'rachette': []},
 'rachevski': {'rachevsky': []},
 'rachfal': {'rachfall': []},
 'rachi': {'rachie': [], 'rachis': [], 'rachy': []},
 'rachia': {'rachias': []},
 'rachianect': {'rachianectes': []},
 'rachicentesi': {'rachicentesis': []},
 'rachid': {'rachide': ['rachides'], 'rachids': []},
 'rachide': ['rachides'],
 'rachidi': {'rachidial': []},
 'rachidien': {'rachidiens': []},
 'rachidienn': {'rachidienne': ['rachidiennes']},
 'rachidienne': ['rachidiennes'],
 'rachiel': {'rachiele': []},
 'rachild': {'rachilde': []},
 'rachilla': {'rachillae': [], 'rachillas': []},
 'rachimbourg': {'rachimbourgs': []},
 'rachimburg': {'rachimburgs': []},
 'rachin': {'rachine': [], 'rachins': []},
 'rachineri': {'rachinery': []},
 'raching': {'rachinger': []},
 'rachinski': {'rachinsky': []},
 'rachiopteri': {'rachiopteris': []},
 'rachiotom': {'rachiotome': []},
 'rachiotomi': {'rachiotomy': []},
 'rachipagu': {'rachipagus': []},
 'rachis': {'rachis': []},
 'rachischisi': {'rachischisis': []},
 'rachit': {'rachites': [],
            'rachitic': ['rachitics', 'rachitical', 'rachitically'],
            'rachitism': []},
 'rachiti': {'rachitis': []},
 'rachitic': ['rachitics', 'rachitical', 'rachitically'],
 'rachitid': {'rachitide': []},
 'rachitiqu': {'rachitique': ['rachitiques']},
 'rachitique': ['rachitiques'],
 'rachitisch': {'rachitischer': []},
 'rachitism': {'rachitisme': []},
 'rachitogen': {'rachitogenic': []},
 'rachitom': {'rachitome': [], 'rachitomous': []},
 'rachkovski': {'rachkovsky': []},
 'rachl': {'rachle': ['rachles'], 'rachls': []},
 'rachle': ['rachles'],
 'rachlevski': {'rachlevsky': []},
 'rachli': {'rachlis': []},
 'rachlin': {'rachline': []},
 'rachlorid': {'rachloride': []},
 'rachm': {'rachmed': [], 'rachms': []},
 'rachman': {'rachmanism': [], 'rachmans': []},
 'rachmani': {'rachmanie': []},
 'rachmaninoff': {'rachmaninoff': []},
 'rachmaninov': {'rachmaninov': []},
 'rachmanit': {'rachmanite': []},
 'rachmel': {'rachmeler': []},
 'rachmon': {'rachmones': []},
 'rachod': {'rachodes': []},
 'rachofski': {'rachofsky': []},
 'rachor': {'rachore': []},
 'rachotomi': {'rachotomy': []},
 'rachovski': {'rachovsky': []},
 'racht': {'rachte': []},
 'rachti': {'rachty': []},
 'rachycentrida': {'rachycentridae': []},
 'raci': {'racie': ['racies'], 'raciness': [], 'racis': [], 'racy': []},
 'racia': {'racias': []},
 'raciai': {'raciais': []},
 'racial': {'raciale': ['raciales'],
            'racialism': [],
            'raciality': [],
            'racialization': ['racializations'],
            'racialize': ['racialized', 'racializes'],
            'racializing': [],
            'racially': [],
            'racialness': [],
            'racials': []},
 'racialbiolog': {'racialbiological': []},
 'racialcultur': {'racialcultural': []},
 'racialdiscrimin': {'racialdiscrimination': []},
 'raciale': ['raciales'],
 'racialequ': {'racialequality': []},
 'racialethn': {'racialethnic': []},
 'racialfli': {'racialfly': []},
 'racialident': {'racialidentity': []},
 'racialis': {'racialisation': ['racialisations'],
              'racialise': ['racialised', 'racialises'],
              'racialising': []},
 'racialisation': ['racialisations'],
 'racialise': ['racialised', 'racialises'],
 'racialist': ['racialistic', 'racialistically'],
 'racialization': ['racializations'],
 'racialize': ['racialized', 'racializes'],
 'racialjustic': {'racialjustice': []},
 'raciallybas': {'raciallybased': []},
 'raciallyintegr': {'raciallyintegrated': []},
 'raciallymotiv': {'raciallymotivated': []},
 'raciallysegreg': {'raciallysegregated': []},
 'racialment': {'racialmente': []},
 'racialminor': {'racialminority': []},
 'racialn': {'racialnational': []},
 'racialpolit': {'racialpolitical': []},
 'racialreligi': {'racialreligious': []},
 'racialsegreg': {'racialsegregation': []},
 'raciat': {'raciation': []},
 'raciborski': {'raciborsky': []},
 'racic': {'racical': [], 'racice': []},
 'racie': ['racies'],
 'racif': {'racife': [], 'racific': []},
 'racil': {'racilities': [], 'racility': []},
 'racili': {'racilis': [], 'racily': []},
 'raciliu': {'racilius': []},
 'racillu': {'racillus': []},
 'racim': {'racime': ['racimes']},
 'racime': ['racimes'],
 'racimo': {'racimos': []},
 'racin': {'racinated': [], 'racination': [], 'racine': []},
 'racinair': {'racinaire': ['racinaires']},
 'racinaire': ['racinaires'],
 'racinc': {'racincs': []},
 'racingcar': {'racingcars': []},
 'racingdriv': {'racingdriver': []},
 'racingli': {'racingly': []},
 'racingst': {'racingstable': ['racingstables']},
 'racingstable': ['racingstables'],
 'racinian': {'racinians': []},
 'racinianu': {'racinianus': []},
 'racinienn': {'racinienne': ['raciniennes']},
 'racinienne': ['raciniennes'],
 'raciniu': {'racinius': []},
 'racino': {'racinos': []},
 'racinu': {'racinus': []},
 'raciocin': {'raciocination': []},
 'raciocinio': {'raciocinios': []},
 'raciocultur': {'raciocultural': []},
 'racioethn': {'racioethnic': ['racioethnicity']},
 'racioethnic': ['racioethnicity'],
 'raciolog': {'raciological': [], 'raciology': []},
 'raciologist': {'raciologists': []},
 'racion': {'racional': [], 'racione': ['raciones'], 'racions': []},
 'racionabil': {'racionabile': ['racionabiles']},
 'racionabile': ['racionabiles'],
 'racionabili': {'racionabilis': []},
 'racionabilibu': {'racionabilibus': []},
 'racionabilit': {'racionabiliter': []},
 'racionai': {'racionais': []},
 'racional': {'racionales': []},
 'racionali': {'racionalis': []},
 'racionalidad': {'racionalidade': []},
 'racionalista': {'racionalistas': []},
 'racionalment': {'racionalmente': []},
 'racione': ['raciones'],
 'racionero': {'racioneros': []},
 'racioni': {'racionis': []},
 'racionibu': {'racionibus': []},
 'raciou': {'racious': []},
 'racious': {'raciously': []},
 'raciproc': {'raciprocal': []},
 'racism': ['racisme', 'racismes'],
 'racismo': {'racismos': []},
 'racist': ['raciste', 'racistes', 'racistic', 'racistically'],
 'racista': {'racistas': []},
 'racistli': {'racistly': []},
 'racit': {'racital': [], 'racite': []},
 'raciti': {'racity': []},
 'raciu': {'raciue': [], 'racius': []},
 'raciuna': {'raciunas': []},
 'racj': {'racje': []},
 'racjonaln': {'racjonalne': []},
 'rack': ['racke',
          'racked',
          'rackes',
          'racking',
          'rackful',
          'rackfuls',
          'rackings'],
 'rackabit': {'rackabite': []},
 'rackabon': {'rackabones': []},
 'rackag': {'rackage': []},
 'rackauska': {'rackauskas': []},
 'rackbird': {'rackbirds': []},
 'rackboard': {'rackboards': []},
 'racke': {'rackee': []},
 'rackensack': {'rackensackers': []},
 'rackensperg': {'rackensperger': []},
 'racker': {'racker': []},
 'rackerbi': {'rackerby': []},
 'racket': ['racketed',
            'racketeer',
            'racketing',
            'racketers',
            'racketted',
            'racketting',
            'racketings',
            'racketeered',
            'racketeering'],
 'racketbal': {'racketball': []},
 'racketbust': {'racketbuster': [], 'racketbusting': []},
 'racketeerinfluenc': {'racketeerinfluenced': []},
 'racketi': {'rackety': []},
 'racketplay': {'racketplayer': []},
 'racketshap': {'racketshaped': []},
 'rackett': {'racketts': []},
 'rackettail': {'rackettailed': []},
 'racketti': {'racketty': []},
 'racketvil': {'racketville': []},
 'rackev': {'rackeve': []},
 'rackham': {'rackhams': []},
 'rackhamesqu': {'rackhamesque': []},
 'rackhous': {'rackhouse': []},
 'racki': {'rackie': [], 'rackis': [], 'racky': []},
 'rackingli': {'rackingly': []},
 'rackjobb': {'rackjobbers': []},
 'rackk': {'rackke': []},
 'rackl': {'rackle': ['rackles', 'rackled'], 'rackling': []},
 'rackle': ['rackles', 'rackled'],
 'rackliff': {'rackliffe': []},
 'racklik': {'racklike': []},
 'rackmast': {'rackmaster': []},
 'rackmil': {'rackmill': []},
 'rackmount': {'rackmountable': [], 'rackmounted': []},
 'racknitzstrass': {'racknitzstrasse': []},
 'rackoczi': {'rackoczy': []},
 'rackon': {'rackoned': []},
 'rackoon': {'rackoons': []},
 'rackov': {'rackover': []},
 'rackovski': {'rackovsky': []},
 'rackow': {'rackowe': []},
 'rackrent': {'rackrented': [],
              'rackrenter': ['rackrenters'],
              'rackrenting': [],
              'rackrents': []},
 'rackrenter': ['rackrenters'],
 'racksol': {'racksole': []},
 'rackspac': {'rackspace': []},
 'rackstraw': {'rackstraws': []},
 'rackt': {'rackte': []},
 'racku': {'rackus': []},
 'rackwork': {'rackworks': []},
 'racl': {'racle': ['racles']},
 'raclag': {'raclage': []},
 'raclawic': {'raclawice': []},
 'raclawicki': {'raclawickie': []},
 'raclcliff': {'raclcliffe': []},
 'racle': ['racles'],
 'raclett': {'raclette': ['raclettes']},
 'raclette': ['raclettes'],
 'racliff': {'racliffe': []},
 'raclii': {'racliis': []},
 'racliu': {'raclius': []},
 'racloir': {'racloirs': []},
 'racloprid': {'raclopride': []},
 'raclur': {'raclure': []},
 'racm': {'racme': []},
 'racnt': {'racnts': []},
 'raco': {'racoes': [], 'racos': []},
 'racoczi': {'racoczy': []},
 'racogn': {'racognized': []},
 'racognit': {'racognition': []},
 'racoi': {'racois': []},
 'racolag': {'racolage': []},
 'racoleur': {'racoleurs': []},
 'racolt': {'racolte': []},
 'racomb': {'racombe': []},
 'racommend': {'racommended': []},
 'racommod': {'racommoder': []},
 'racompt': {'racompte': ['racompter']},
 'racompte': ['racompter'],
 'racon': ['racones'],
 'raconi': {'raconis': []},
 'racont': {'racontant': [], 'raconte': ['raconter', 'racontes', 'racontent']},
 'racontag': {'racontage': []},
 'racontai': {'racontaient': [], 'racontais': []},
 'racontar': {'racontars': []},
 'raconte': {'racontee': ['racontees']},
 'racontee': ['racontees'],
 'raconter': {'raconterent': []},
 'raconterai': {'raconterais': []},
 'raconteur': ['raconteuring'],
 'raconteuri': {'raconteurial': []},
 'raconteus': {'raconteuse': ['raconteuses']},
 'raconteuse': ['raconteuses'],
 'raconti': {'racontie': []},
 'racontoi': {'racontoient': []},
 'raconton': {'racontons': []},
 'racoon': {'racoon': []},
 'racoonlik': {'racoonlike': []},
 'racophoru': {'racophorus': []},
 'racor': {'racore': []},
 'racord': {'racorded': [], 'racording': [], 'racords': []},
 'racoti': {'racotis': []},
 'racotomi': {'racotomy': []},
 'racou': {'racous': []},
 'racoun': {'racounes': []},
 'racourci': {'racourcie': [], 'racourcy': []},
 'racourciss': {'racourcissement': []},
 'racoveri': {'racovery': []},
 'racovia': {'racoviae': []},
 'racovian': {'racovians': []},
 'racoviensi': {'racoviensis': []},
 'racovitza': {'racovitzae': []},
 'racovitzanu': {'racovitzanus': []},
 'racovski': {'racovsky': []},
 'racowski': {'racowsky': []},
 'racqu': {'racque': []},
 'racquet': ['racqueteers'],
 'racquetbal': {'racquetball': []},
 'racquetshap': {'racquetshaped': []},
 'racquett': {'racquette': ['racquettes']},
 'racquettail': {'racquettailed': []},
 'racquette': ['racquettes'],
 'racr': {'racre': [], 'racrs': []},
 'racrani': {'racranial': []},
 'racshasa': {'racshasas': []},
 'racsmani': {'racsmany': []},
 'ract': {'racte': ['racted'], 'racting': [], 'racts': []},
 'ractabl': {'ractable': []},
 'ractair': {'ractaires': []},
 'ractal': {'ractals': []},
 'ractawic': {'ractawice': []},
 'ractcr': {'ractcrs': []},
 'racte': ['racted'],
 'racter': {'racteres': [],
            'racterization': [],
            'racterize': ['racterizes', 'racterized'],
            'racterizing': [],
            'racters': []},
 'racteri': {'racterial': []},
 'racteris': {'racterise': ['racterises', 'racterised']},
 'racterise': ['racterises', 'racterised'],
 'racterist': {'racteristic': ['racteristics',
                               'racteristical',
                               'racteristically']},
 'racteristic': ['racteristics', 'racteristical', 'racteristically'],
 'racterize': ['racterizes', 'racterized'],
 'ractic': {'racticable': [],
            'ractical': ['ractically'],
            'ractice': ['ractices', 'racticed'],
            'racticing': [],
            'ractics': []},
 'ractical': ['ractically'],
 'ractice': ['ractices', 'racticed'],
 'ractifi': {'ractified': [], 'ractify': []},
 'ractil': {'ractile': []},
 'raction': {'ractional': ['ractionalized', 'ractionalization'],
             'ractionated': [],
             'ractionation': ['ractionations'],
             'ractionator': [],
             'ractioned': [],
             'ractioning': [],
             'ractions': []},
 'ractional': ['ractionalized', 'ractionalization'],
 'ractionari': {'ractionary': []},
 'ractionation': ['ractionations'],
 'ractiondigit': {'ractiondigits': []},
 'ractious': {'ractiousness': []},
 'ractis': {'ractise': ['ractised'], 'ractising': []},
 'ractise': ['ractised'],
 'ractition': {'ractitioner': ['ractitioners']},
 'ractitioner': ['ractitioners'],
 'ractiv': {'ractive': ['ractively'], 'ractivities': [], 'ractivity': []},
 'ractive': ['ractively'],
 'ractliff': {'ractliffe': []},
 'ractogram': {'ractograms': []},
 'ractograph': {'ractographic': [], 'ractographs': []},
 'ractographi': {'ractography': []},
 'ractomet': {'ractometer': ['ractometers']},
 'ractometer': ['ractometers'],
 'ractometr': {'ractometric': []},
 'ractometri': {'ractometry': []},
 'ractopamin': {'ractopamine': []},
 'ractor': {'ractors': []},
 'ractori': {'ractories': [], 'ractory': []},
 'ractu': {'ractus': []},
 'ractur': {'racture': ['ractures', 'ractured'], 'racturing': []},
 'racture': ['ractures', 'ractured'],
 'racul': {'racule': [], 'raculous': ['raculously']},
 'raculous': ['raculously'],
 'raculti': {'raculty': []},
 'racultur': {'racultural': []},
 'racuna': {'racunas': []},
 'racundul': {'racundulous': []},
 'racuou': {'racuous': []},
 'racus': {'racuse': []},
 'racusan': {'racusans': []},
 'racuy': {'racuyal': []},
 'racycl': {'racycle': []},
 'racyclin': {'racycline': []},
 'racylook': {'racylooking': []},
 'raczi': {'raczy': []},
 'raczinski': {'raczinsky': []},
 'racziu': {'raczius': []},
 'raczki': {'raczky': []},
 'raczkowski': {'raczkowsky': []},
 'raczynski': {'raczynskis': [], 'raczynsky': []},
 'rad': ['radded', 'radness', 'radding', 'radative'],
 "rad'u": {"rad'us": []},
 'rada': {'radaeli': [], 'radas': []},
 'radac': {'radacic': []},
 'radaeu': {'radaeus': []},
 'radagaesu': {'radagaesus': []},
 'radagai': {'radagais': []},
 'radagaisu': {'radagaisus': []},
 'radagasiu': {'radagasius': []},
 'radai': {'radais': []},
 'radait': {'radaition': []},
 'radak': {'radaker': []},
 'radakov': {'radakovic': []},
 'radal': {'radalized': [], 'radall': []},
 'radam': {'radame': ['radames'], 'radams': []},
 'radamach': {'radamacher': []},
 'radamak': {'radamaker': []},
 'radamant': {'radamante': []},
 'radamanthi': {'radamanthys': []},
 'radamanthu': {'radamanthus': []},
 'radame': ['radames'],
 'radamist': {'radamiste': []},
 'radamistu': {'radamistus': []},
 'radamski': {'radamsky': []},
 'radand': {'radande': []},
 'radani': {'radany': []},
 'radanit': {'radanite': ['radanites']},
 'radanite': ['radanites'],
 'radann': {'radanne': []},
 'radanov': {'radanovic': []},
 'radappert': {'radappertization': [], 'radappertized': []},
 'radar': ['radares', 'radared', 'radarate', 'radaring'],
 'radarabsorb': {'radarabsorbent': [], 'radarabsorbing': []},
 'radarang': {'radarange': []},
 'radarbas': {'radarbased': []},
 'radarcontrol': {'radarcontrolled': []},
 'radarderiv': {'radarderived': []},
 'radardetect': {'radardetected': [], 'radardetection': []},
 'radardirect': {'radardirected': []},
 'radarequip': {'radarequipped': []},
 'radarevad': {'radarevading': []},
 'radargram': {'radargrams': []},
 'radargrammetr': {'radargrammetric': []},
 'radargrammetri': {'radargrammetry': []},
 'radarguid': {'radarguided': []},
 'radarhom': {'radarhoming': []},
 'radarjam': {'radarjamming': []},
 'radarlik': {'radarlike': []},
 'radarreflect': {'radarreflective': []},
 'radarscatt': {'radarscattering': []},
 'radarscop': {'radarscope': ['radarscopes']},
 'radarscope': ['radarscopes'],
 'radartrack': {'radartracking': []},
 'radarwarn': {'radarwarning': []},
 'radaski': {'radasky': []},
 'radat': {'radates': [], 'radation': ['radations']},
 'radation': ['radations'],
 'radatu': {'radatus': []},
 'radau': {'radaus': []},
 'radauantisemitismu': {'radauantisemitismus': []},
 'radaun': {'radaune': []},
 'radauska': {'radauskas': []},
 'radawic': {'radawice': []},
 'radbertu': {'radbertus': []},
 'radbi': {'radby': []},
 'radbil': {'radbill': []},
 'radbodu': {'radbodus': []},
 'radbon': {'radbone': []},
 'radborn': {'radborne': []},
 'radboudziekenhui': {'radboudziekenhuis': []},
 'radboum': {'radboume': []},
 'radbourn': {'radbourne': []},
 'radbrok': {'radbroke': []},
 'radbruch': {'radbruchs': []},
 'radburi': {'radbury': []},
 'radburn': {'radburne': [], 'radburns': []},
 'radc': {'radcs': []},
 'radchenistr': {'radchenistres': []},
 'radchff': {'radchffe': []},
 'radciff': {'radciffe': []},
 'radciiff': {'radciiffe': []},
 'radclht': {'radclhte': []},
 'radclif': {'radclife': []},
 'radcliff': {'radcliffe': ['radcliffes'], 'radcliffs': []},
 "radcliff'": {"radcliff'e": []},
 'radcliffe': {'radcliffee': []},
 'radcliffi': {'radcliffie': []},
 'radclifi': {'radclifie': []},
 "radclifi'": {"radclifi'e": []},
 'radclifif': {'radclifife': []},
 'radclifiv': {'radclifivs': []},
 'radclifj': {'radclifje': []},
 'radclifl': {'radclifle': []},
 "radclifl'": {"radclifl'e": []},
 'radcliflf': {'radcliflfe': []},
 'radcliflv': {'radcliflvs': []},
 'radclifp': {'radclifpe': [], 'radclifps': []},
 'radclifr': {'radclifre': []},
 'radclift': {'radclifte': [], 'radclifts': []},
 "radclift'": {"radclift'e": []},
 'radcliftv': {'radcliftvs': []},
 'radcliif': {'radcliife': []},
 'radcliit': {'radcliite': []},
 'radclijf': {'radclijfe': []},
 'radclil': {'radclille': []},
 'radclilf': {'radclilfe': []},
 'radclilt': {'radclilte': []},
 'radclin': {'radcline': []},
 'radclinv': {'radclinvs': []},
 'radclipf': {'radclipfe': []},
 'radclirf': {'radclirfe': []},
 'radclirt': {'radclirte': []},
 'radclis': {'radclise': []},
 'radcliss': {'radclisse': []},
 'radclitf': {'radclitfe': []},
 'radclitt': {'radclitte': []},
 'radcliv': {'radclive': []},
 'radcllff': {'radcllffe': []},
 'radclrff': {'radclrffe': []},
 'radcltff': {'radcltffe': []},
 'radclut': {'radclute': []},
 'radclvff': {'radclvffe': []},
 'radclyf': {'radclyfe': []},
 'radclyff': {'radclyffe': ['radclyffes']},
 'radclyffe': ['radclyffes'],
 'radclyfi': {'radclyfie': []},
 'radclyfl': {'radclyfle': []},
 'radclyft': {'radclyfte': []},
 'radclyjf': {'radclyjfe': []},
 'radcmach': {'radcmacher': []},
 'radcot': {'radcote': []},
 'radcotbridg': {'radcotbridge': []},
 'radctiff': {'radctiffe': []},
 'radctzki': {'radctzky': []},
 'radcuff': {'radcuffe': []},
 'radcur': {'radcure': []},
 'radd': {'radde': []},
 'raddal': {'raddall': []},
 'raddek': {'raddeker': []},
 'raddel': {'raddell': []},
 'radderi': {'raddery': []},
 'raddha': {'raddhas': []},
 'raddi': {'raddie': ['raddies'], 'raddis': [], 'raddy': []},
 'raddie': ['raddies'],
 'raddiff': {'raddiffe': []},
 'raddish': {'raddishes': []},
 'raddl': {'raddle': ['raddled'], 'raddling': []},
 'raddle': ['raddled'],
 'raddleban': {'raddlebanes': []},
 'raddn': {'raddning': []},
 'raddoppi': {'raddoppiate': []},
 'raddoppiar': {'raddoppiare': []},
 'raddrizzar': {'raddrizzare': []},
 'raddyff': {'raddyffe': []},
 'rade': {'raded': [],
          'radee': [],
          'radely': [],
          'rades': [],
          'rading': ['radings']},
 'radeau': {'radeaus': []},
 'radeb': {'radebant': [], 'radebe': []},
 'radeberg': {'radeberger': []},
 'radec': {'radece': [], 'radecic': [], 'radecs': []},
 'radeck': {'radecke': ['radecker']},
 'radecke': ['radecker'],
 'radecki': {'radecky': []},
 'radecl': {'radeclive': []},
 'radecliff': {'radecliffe': []},
 'radeclyv': {'radeclyve': []},
 'radectomi': {'radectomy': []},
 'radeechi': {'radeechy': []},
 'radegon': {'radegone': []},
 'radegond': {'radegonde': []},
 'radegund': {'radegunde': ['radegundes'], 'radegunds': []},
 'radegunde': ['radegundes'],
 'radegundi': {'radegundis': []},
 'radehau': {'radehaus': []},
 'radek': {'radeke': ['radeker'], 'radeks': []},
 'radeke': ['radeker'],
 'radel': {'radell': ['radelle'], 'radels': []},
 'radelchi': {'radelchis': []},
 'radelfing': {'radelfinger': []},
 'radeliff': {'radeliffe': []},
 'radelifl': {'radelifle': []},
 'radelki': {'radelkis': []},
 'radell': ['radelle'],
 'radelyff': {'radelyffe': []},
 'rademach': {'rademacher': ['rademachers']},
 'rademacher': ['rademachers'],
 'rademack': {'rademacker': []},
 'rademaek': {'rademaeker': ['rademaekers']},
 'rademaeker': ['rademaekers'],
 'rademak': {'rademaker': ['rademakers']},
 'rademaker': ['rademakers'],
 'rademark': {'rademarks': []},
 'rademeck': {'rademecker': []},
 'rademey': {'rademeyer': []},
 'raden': {'radene': [], 'radenic': [], 'radens': []},
 'radenc': {'radenci': []},
 'radeni': {'radenie': [], 'radeny': []},
 'radeniu': {'radenius': []},
 'radenkov': {'radenkovic': []},
 'radeno': {'radenos': []},
 'radenor': {'radenore': []},
 'radenov': {'radenovic': []},
 'radenski': {'radensky': []},
 'radent': {'radente': ['radentes']},
 'radente': ['radentes'],
 'rader': {'radere': ['raderer'], 'raders': []},
 'radere': ['raderer'],
 'raderi': {'raderie': []},
 'radermach': {'radermacher': []},
 'radermak': {'radermaker': ['radermakers']},
 'radermaker': ['radermakers'],
 'radermeck': {'radermecker': []},
 'raderni': {'radernie': []},
 'raderschal': {'raderschall': []},
 'raderthier': {'raderthiere': []},
 'radertier': {'radertiere': []},
 'raderu': {'raderus': []},
 'radesat': {'radesater': []},
 'radeski': {'radesky': []},
 'radeston': {'radestone': []},
 'radesyg': {'radesyge': []},
 'radet': {'radetic': [], 'radets': []},
 'radetski': {'radetsky': []},
 'radetzki': {'radetzky': ['radetzkys']},
 'radetzky': ['radetzkys'],
 'radetzkystrass': {'radetzkystrasse': []},
 'radetzski': {'radetzsky': []},
 'radev': {'radevic': []},
 'radevicu': {'radevicus': []},
 'radevski': {'radevsky': []},
 'radew': {'radewic': []},
 'radewel': {'radewell': []},
 'radewijn': {'radewijns': []},
 'radewin': {'radewins': []},
 'radewyn': {'radewyns': []},
 'radfahr': {'radfahrer': []},
 'radforc': {'radforce': []},
 'radford': {'radforde': [], 'radfords': []},
 'radg': {'radge': ['radges', 'radged']},
 'radge': ['radges', 'radged'],
 'radgiv': {'radgiver': []},
 'radgivar': {'radgivare': []},
 'radgivend': {'radgivende': []},
 'radgivn': {'radgivning': []},
 'radh': {'radhe': [], 'radhs': []},
 'radha': {'radhas': []},
 'radhabinod': {'radhabinode': []},
 'radhac': {'radhacant': []},
 'radhak': {'radhakant': []},
 'radhakam': {'radhakamal': []},
 'radhakishor': {'radhakishore': []},
 'radhakrishnamurthi': {'radhakrishnamurthy': []},
 'radhakrishnamurti': {'radhakrishnamurty': []},
 'radhakrishnan': {'radhakrishnan': []},
 'radham': {'radhamal': [], 'radhames': []},
 'radhanagor': {'radhanagore': []},
 'radhanit': {'radhanite': ['radhanites']},
 'radhanite': ['radhanites'],
 'radhasoami': {'radhasoamis': []},
 'radhaswami': {'radhaswamis': [], 'radhaswamy': []},
 'radhavallabhi': {'radhavallabhis': []},
 'radhel': {'radhelal': []},
 'radheyl': {'radheylal': []},
 'radhi': {'radhis': [], 'radhy': []},
 'radhu': {'radhus': []},
 'radhub': {'radhuber': []},
 'radhusg': {'radhusgate': []},
 'radhusstraed': {'radhusstraede': []},
 'radi': {'radiative': ['radiatives', 'radiatively'],
          'radiativity': [],
          'radie': ['radies'],
          'radiness': [],
          'radis': [],
          'rady': []},
 'radia': {'radiae': [], 'radias': []},
 'radiaat': {'radiaation': []},
 'radiab': {'radiabant': []},
 'radiabl': {'radiability': [], 'radiable': []},
 'radiacion': {'radiaciones': []},
 'radiact': {'radiaction': [], 'radiactive': [], 'radiactivity': []},
 'radiactiva': {'radiactivas': []},
 'radiactivo': {'radiactivos': []},
 'radiah': {'radiahs': []},
 'radiai': {'radiais': []},
 'radiaii': {'radiaiis': []},
 'radiair': {'radiaire': ['radiaires']},
 'radiaire': ['radiaires'],
 'radiaiu': {'radiaius': []},
 'radial': ['radiale',
            'radiall',
            'radialer',
            'radially',
            'radialls',
            'radiales',
            'radiality',
            'radialized',
            'radialement',
            'radialization'],
 'radialarteri': {'radialartery': []},
 'radialbasi': {'radialbasis': []},
 'radialconcentr': {'radialconcentric': []},
 'radialdistribut': {'radialdistribution': []},
 'radialengin': {'radialengined': []},
 'radialfibr': {'radialfibrous': []},
 'radiali': {'radialis': [], 'radialy': []},
 'radialibu': {'radialibus': []},
 'radiallin': {'radialline': []},
 'radiallyarrang': {'radiallyarranged': []},
 'radialment': {'radialmente': []},
 'radialtyp': {'radialtype': []},
 'radialu': {'radialus': []},
 'radialveloc': {'radialvelocity': []},
 'radialward': {'radialwards': []},
 'radialwis': {'radialwise': []},
 'radiamat': {'radiamatic': []},
 'radian': ['radianal'],
 'radianc': {'radiance': [], 'radiancy': []},
 'radiandi': {'radiandy': []},
 'radiane': {'radianee': []},
 'radiano': {'radianoe': []},
 "radians'k": {"radians'ke": []},
 'radiant': {'radiante': ['radiantes'], 'radiants': []},
 'radiante': ['radiantes'],
 'radiantenergi': {'radiantenergy': []},
 'radianth': {'radiantheating': []},
 'radianthu': {'radianthus': []},
 'radianti': {'radiantis': []},
 'radiantibu': {'radiantibus': []},
 'radiantli': {'radiantly': []},
 'radiaoact': {'radiaoactive': []},
 'radiaoct': {'radiaoctive': []},
 'radiar': {'radiare': ['radiares']},
 'radiare': ['radiares'],
 'radiari': {'radiaries': [], 'radiary': []},
 'radiat': {'radiate': ['radiater',
                        'radiates',
                        'radiated',
                        'radiately',
                        'radiateness'],
            'radiatic': [],
            'radiating': [],
            'radiation': ['radiational', 'radiationally'],
            'radiatized': [],
            'radiator': ['radiatored'],
            'radiats': []},
 'radiata': {'radiatae': [], 'radiatas': []},
 'radiate': ['radiater', 'radiates', 'radiated', 'radiately', 'radiateness'],
 'radiateur': {'radiateurs': []},
 'radiati': {'radiatiou': [], 'radiatis': []},
 'radiatif': {'radiatifs': []},
 'radiatingli': {'radiatingly': []},
 'radiation': {'radiatione': []},
 'radiationabsorb': {'radiationabsorbing': []},
 'radiationassoci': {'radiationassociated': []},
 'radiationchem': {'radiationchemical': []},
 'radiationcur': {'radiationcurable': []},
 'radiationdamag': {'radiationdamage': ['radiationdamaged']},
 'radiationdamage': ['radiationdamaged'],
 'radiationdetect': {'radiationdetection': []},
 'radiationdomin': {'radiationdominated': []},
 'radiationemit': {'radiationemitting': []},
 'radiationenhanc': {'radiationenhanced': []},
 'radiationfre': {'radiationfree': []},
 'radiationharden': {'radiationhardened': []},
 'radiationi': {'radiationis': []},
 'radiationinduc': {'radiationinduced': []},
 'radiationlessli': {'radiationlessly': []},
 'radiationmatt': {'radiationmatter': []},
 'radiationmeasur': {'radiationmeasuring': []},
 'radiationpressur': {'radiationpressure': []},
 'radiationproduc': {'radiationproduced': [], 'radiationproducing': []},
 'radiationprotect': {'radiationprotection': []},
 'radiationrel': {'radiationrelated': []},
 'radiationresist': {'radiationresistant': []},
 'radiationsensit': {'radiationsensitive': []},
 'radiationsteril': {'radiationsterilized': []},
 'radiationtherapi': {'radiationtherapy': []},
 'radiationtr': {'radiationtreated': []},
 'radiatior': {'radiatiors': []},
 'radiative': ['radiatives', 'radiatively'],
 'radiativeconvect': {'radiativeconvective': []},
 'radiativetransf': {'radiativetransfer': []},
 'radiator': {'radiatore': []},
 'radiatori': {'radiatory': []},
 'radiatorlik': {'radiatorlike': []},
 'radiatr': {'radiatres': []},
 'radiatsionny': {'radiatsionnye': []},
 'radiatu': {'radiatus': []},
 'radiatulu': {'radiatulus': []},
 'radiazion': {'radiazione': []},
 'radic': {'radical': ['radically',
                       'radicalism',
                       'radicalize',
                       'radicality',
                       'radicalized',
                       'radicalizes',
                       'radicalness',
                       'radicalizer',
                       'radicalities',
                       'radicalizing',
                       'radicalizers',
                       'radicalization',
                       'radicalizations'],
           'radicant': [],
           'radicate': ['radicated', 'radicates'],
           'radicating': [],
           'radication': [],
           'radice': [],
           'radics': [],
           'radix': []},
 'radica': {'radicaal': []},
 'radicact': {'radicactive': []},
 'radicada': {'radicadas': []},
 'radicado': {'radicados': []},
 'radicai': {'radicais': []},
 'radical': {'radicale': ['radicales', 'radicalement'],
             'radicalic': [],
             'radicall': []},
 'radicalair': {'radicalaires': []},
 'radicalc': {'radicalcation': []},
 'radicalch': {'radicalchic': []},
 'radicalchang': {'radicalchange': []},
 'radicalconserv': {'radicalconservative': []},
 'radicalcrit': {'radicalcritical': []},
 'radicaldemocrat': {'radicaldemocratic': []},
 'radicale': ['radicales', 'radicalement'],
 'radicalesbian': {'radicalesbians': []},
 'radicalgener': {'radicalgenerating': []},
 'radicali': {'radicalis': [], 'radicaly': []},
 'radicalibu': {'radicalibus': []},
 'radicalinduc': {'radicalinduced': []},
 'radicaliniti': {'radicalinitiated': []},
 'radicaliri': {'radicaliry': []},
 'radicalis': {'radicalisation': ['radicalisations'],
               'radicalise': ['radicaliser', 'radicalises', 'radicalised'],
               'radicalising': []},
 'radicalisation': ['radicalisations'],
 'radicalise': ['radicaliser', 'radicalises', 'radicalised'],
 'radicalism': {'radicalisme': ['radicalismes']},
 'radicalismconservat': {'radicalismconservatism': []},
 'radicalisme': ['radicalismes'],
 'radicalismu': {'radicalismus': []},
 'radicalist': {'radicalistic': [], 'radicalists': []},
 'radicalit': {'radicalite': ['radicaliter']},
 'radicalite': ['radicaliter'],
 'radicalizzazion': {'radicalizzazione': []},
 'radicalliber': {'radicalliberal': ['radicalliberals']},
 'radicalliberal': ['radicalliberals'],
 'radicallli': {'radicallly': []},
 'radicallydiffer': {'radicallydifferent': []},
 'radicallymind': {'radicallyminded': []},
 'radicalmedi': {'radicalmediated': []},
 'radicalment': {'radicalmente': []},
 'radicalmind': {'radicalminded': []},
 'radicalmolecul': {'radicalmolecule': []},
 'radicaloper': {'radicaloperation': []},
 'radicalproduc': {'radicalproducing': []},
 'radicalrad': {'radicalradical': []},
 'radicalrevolutionari': {'radicalrevolutionary': []},
 'radicalscaveng': {'radicalscavenging': []},
 'radicalsocialist': {'radicalsocialiste': [], 'radicalsocialists': []},
 'radicalsound': {'radicalsounding': []},
 'radican': {'radicans': []},
 'radicand': {'radicands': []},
 'radicant': {'radicante': ['radicantes']},
 'radicante': ['radicantes'],
 'radicantibu': {'radicantibus': []},
 'radicar': {'radicare': []},
 'radicars': {'radicarse': []},
 'radicate': ['radicated', 'radicates'],
 'radicatu': {'radicatus': []},
 'radicchio': {'radicchio': []},
 'radicel': {'radicelles': [], 'radicels': []},
 'radicellotomi': {'radicellotomie': []},
 'radicev': {'radicevic': []},
 'radich': {'radiche': []},
 'radici': {'radicial': ['radicialism'], 'radicis': []},
 'radicial': ['radicialism'],
 'radicibu': {'radicibus': []},
 'radicid': {'radicidation': []},
 'radiciformi': {'radiciformis': []},
 'radicitu': {'radicitus': []},
 'radick': {'radicke': []},
 'radicl': {'radicle': []},
 'radiclib': {'radiclibs': []},
 'radicofunct': {'radicofunctional': []},
 'radicosu': {'radicosus': []},
 'radicotomi': {'radicotomy': []},
 'radict': {'radiction': ['radictions']},
 'radiction': ['radictions'],
 'radicul': {'radicule': ['radicules'], 'radiculitis': []},
 'radicula': {'radiculae': []},
 'radiculair': {'radiculaire': ['radiculaires']},
 'radiculaire': ['radiculaires'],
 'radicular': {'radiculares': []},
 'radiculari': {'radicularis': []},
 'radicule': ['radicules'],
 'radiculographi': {'radiculography': []},
 'radiculomedullari': {'radiculomedullary': []},
 'radiculomening': {'radiculomeningeal': []},
 'radiculomyel': {'radiculomyelitis': []},
 'radiculomyelopathi': {'radiculomyelopathy': []},
 'radiculoneur': {'radiculoneuritis': []},
 'radiculoneuropathi': {'radiculoneuropathies': [], 'radiculoneuropathy': []},
 'radiculonevrit': {'radiculonevrite': []},
 'radiculopath': {'radiculopathic': []},
 'radiculopathi': {'radiculopathies': [], 'radiculopathy': []},
 'radiculopi': {'radiculopial': []},
 'radiculos': {'radiculose': []},
 'radiculospin': {'radiculospinal': []},
 'radiculotomi': {'radiculotomy': []},
 'radidli': {'radidly': []},
 'radie': {'radiee': ['radiees']},
 'radieal': {'radieally': [], 'radieals': []},
 'radiean': {'radieans': []},
 'radiee': ['radiees'],
 'radiel': {'radiele': []},
 'radielov': {'radielovic': []},
 'radienc': {'radience': []},
 'radient': {'radients': []},
 'radier': {'radiere': ['radierer'], 'radiers': []},
 'radiere': ['radierer'],
 'radiert': {'radierte': []},
 'radiess': {'radiesse': []},
 'radiesthesi': {'radiesthesie': []},
 'radiesthesist': {'radiesthesists': []},
 'radiesthet': {'radiesthetic': []},
 'radiesthetist': {'radiesthetists': []},
 'radieus': {'radieuse': ['radieuses']},
 'radieuse': ['radieuses'],
 'radif': {'radification': [], 'radifs': []},
 'radifer': {'radiferous': []},
 'radig': {'radiger': []},
 'radigal': {'radigales': []},
 'radigh': {'radighed': []},
 'radigi': {'radigis': []},
 'radigond': {'radigonde': []},
 'radigu': {'radigue': ['radiguer', 'radigues']},
 'radigue': ['radiguer', 'radigues'],
 'radigund': {'radigunds': []},
 'radigundu': {'radigundus': []},
 'radii': {'radiis': []},
 'radiisqu': {'radiisque': []},
 'radiivector': {'radiivectores': []},
 'radiizon': {'radiizonates': []},
 'radij': {'radijs': []},
 'radik': {'radikal': ['radikals', 'radikalism'],
           'radike': ['radiker'],
           'radiks': []},
 'radikal': {'radikale': ['radikales', 'radikaler']},
 'radikale': ['radikales', 'radikaler'],
 'radikaler': {'radikalere': []},
 'radikali': {'radikaly': []},
 'radikalisiert': {'radikalisierte': []},
 'radikalism': {'radikalisme': []},
 'radikalismu': {'radikalismus': []},
 'radikalizmu': {'radikalizmus': []},
 'radikaln': {'radikalne': []},
 'radikaloper': {'radikaloperation': []},
 'radikalst': {'radikalste': []},
 'radike': ['radiker'],
 'radili': {'radily': []},
 'radim': {'radimer': []},
 'radiment': {'radiments': []},
 'radimentari': {'radimentary': []},
 'radimichian': {'radimichians': []},
 'radimilahi': {'radimilahy': []},
 'radimski': {'radimsky': []},
 'radin': {'radinal': [], 'radine': ['radines'], 'radins': []},
 'radine': ['radines'],
 'rading': {'radinger': [], 'radinges': []},
 'radinov': {'radinovic': []},
 'radinovski': {'radinovsky': []},
 'radinski': {'radinsky': []},
 'radint': {'radintion': []},
 'radinu': {'radinus': []},
 'radio': ['radioe', 'radioes', 'radioed', 'radioing', 'radioative'],
 'radioabl': {'radioablation': []},
 'radioac': {'radioacive': [], 'radioacivity': []},
 'radioacet': {'radioacetate': []},
 'radioacit': {'radioacitivity': []},
 'radioacoust': {'radioacoustic': []},
 'radioact': {'radioaction': [],
              'radioactive': ['radioactives', 'radioactively'],
              'radioactivity': []},
 'radioactiev': {'radioactieve': []},
 'radioactif': {'radioactifs': []},
 'radioactiv': {'radioactivate': ['radioactivated'], 'radioactivation': []},
 'radioactivate': ['radioactivated'],
 'radioactivcli': {'radioactivcly': []},
 'radioactive': ['radioactives', 'radioactively'],
 'radioactivelabel': {'radioactivelabeled': []},
 'radioactivelylabel': {'radioactivelylabeled': [],
                        'radioactivelylabelled': []},
 'radioactivewast': {'radioactivewaste': []},
 'radioactivit': {'radioactivite': ['radioactivites']},
 'radioactivite': ['radioactivites'],
 'radioactivo': {'radioactivos': []},
 'radioactivti': {'radioactivty': []},
 'radioactv': {'radioactvity': []},
 'radioaerosol': {'radioaerosols': []},
 'radioaet': {'radioaetive': []},
 'radioagronomi': {'radioagronomie': []},
 'radioakt': {'radioaktive': ['radioaktives']},
 'radioaktiv': {'radioaktiver': []},
 'radioaktive': ['radioaktives'],
 'radioaktivny': {'radioaktivnye': []},
 'radioal': {'radioally': [], 'radioals': []},
 'radioallergoabsorb': {'radioallergoabsorbent': []},
 'radioallergosorb': {'radioallergosorbent': []},
 'radioaltimet': {'radioaltimeter': []},
 'radioan': {'radioanal': []},
 'radioanalysi': {'radioanalysis': []},
 'radioanalyt': {'radioanalytic': ['radioanalytical']},
 'radioanalytic': ['radioanalytical'],
 'radioanatom': {'radioanatomic': ['radioanatomical']},
 'radioanatomi': {'radioanatomy': []},
 'radioanatomic': ['radioanatomical'],
 'radioangiograph': {'radioangiographic': []},
 'radioangiographi': {'radioangiography': []},
 'radioannounc': {'radioannouncer': []},
 'radioantibodi': {'radioantibodies': [], 'radioantibody': []},
 'radioantimoni': {'radioantimony': []},
 'radioaot': {'radioaotive': [], 'radioaotivity': []},
 'radioarsen': {'radioarsenic': []},
 'radioassay': {'radioassayed': [], 'radioassaying': [], 'radioassays': []},
 'radioastronom': {'radioastronomer': ['radioastronomers'],
                   'radioastronomic': ['radioastronomical']},
 'radioastronomer': ['radioastronomers'],
 'radioastronomi': {'radioastronomie': [], 'radioastronomy': []},
 'radioastronomic': ['radioastronomical'],
 'radioastronomisch': {'radioastronomisches': []},
 'radioat': {'radioation': []},
 'radioatt': {'radioattive': []},
 'radioautogram': {'radioautograms': []},
 'radioautograph': {'radioautographed': [],
                    'radioautographic': ['radioautographical',
                                         'radioautographically'],
                    'radioautographs': []},
 'radioautographi': {'radioautographie': [], 'radioautography': []},
 'radioautographic': ['radioautographical', 'radioautographically'],
 'radioautographiqu': {'radioautographique': []},
 'radiob': {'radiobes': []},
 'radiobact': {'radiobacter': []},
 'radiobas': {'radiobased': []},
 'radiobeacon': {'radiobeacons': []},
 'radiobgi': {'radiobgy': []},
 'radiobind': {'radiobinding': []},
 'radiobiochem': {'radiobiochemical': []},
 'radiobiochemistri': {'radiobiochemistry': []},
 'radiobiolog': {'radiobiologic': ['radiobiological', 'radiobiologically'],
                 'radiobiology': []},
 'radiobiologi': {'radiobiologie': []},
 'radiobiologic': ['radiobiological', 'radiobiologically'],
 'radiobiologiqu': {'radiobiologiques': []},
 'radiobiologist': {'radiobiologist': []},
 'radioblolog': {'radioblology': []},
 'radiobotani': {'radiobotany': []},
 'radiobra': {'radiobras': []},
 'radiobright': {'radiobrightness': []},
 'radiobroadcast': {'radiobroadcasting': [], 'radiobroadcasts': []},
 'radiobromid': {'radiobromide': []},
 'radiobromin': {'radiobromine': []},
 'radioburst': {'radiobursts': []},
 'radiobutton': {'radiobuttons': []},
 'radioc': {'radiocative': [], 'radiocativity': []},
 'radiocap': {'radiocaps': []},
 'radiocapit': {'radiocapitate': []},
 'radiocarbon': ['radiocarbone'],
 'radiocarbond': {'radiocarbondated': [], 'radiocarbondating': []},
 'radiocarbonico': {'radiocarbonicos': []},
 'radiocarcinogenesi': {'radiocarcinogenesis': []},
 'radiocardiogram': {'radiocardiograms': []},
 'radiocardiograph': {'radiocardiographic': []},
 'radiocardiographi': {'radiocardiography': []},
 'radiocarp': {'radiocarpal': []},
 'radiocassett': {'radiocassette': ['radiocassettes']},
 'radiocassette': ['radiocassettes'],
 'radiocast': {'radiocasting': [], 'radiocasts': []},
 'radiocentr': {'radiocentric': []},
 'radiocephal': {'radiocephalic': []},
 'radiocephalometr': {'radiocephalometric': []},
 'radiochem': {'radiochemical': ['radiochemicals', 'radiochemically']},
 'radiochemi': {'radiochemie': []},
 'radiochemical': ['radiochemicals', 'radiochemically'],
 'radiochemisch': {'radiochemische': []},
 'radiochemislri': {'radiochemislry': []},
 'radiochemist': {'radiochemist': []},
 'radiochemistri': {'radiochemistry': []},
 'radiochemlstri': {'radiochemlstry': []},
 'radiochemotherapi': {'radiochemotherapy': []},
 'radiochimi': {'radiochimie': []},
 'radiochimiqu': {'radiochimique': ['radiochimiques']},
 'radiochimique': ['radiochimiques'],
 'radiochlorid': {'radiochloride': []},
 'radiochlorin': {'radiochlorine': []},
 'radiochrom': {'radiochromate': [], 'radiochromic': []},
 'radiochromatogram': {'radiochromatograms': []},
 'radiochromatograph': {'radiochromatographic': []},
 'radiochromatographi': {'radiochromatography': []},
 'radiochromomet': {'radiochromometer': []},
 'radiochronolog': {'radiochronological': [], 'radiochronology': []},
 'radiocinematograph': {'radiocinematographic': []},
 'radiocinematographi': {'radiocinematography': []},
 'radioclin': {'radioclinical': []},
 'radiococcu': {'radiococcus': []},
 'radiocollar': {'radiocollared': [], 'radiocollaring': [], 'radiocollars': []},
 'radiocolloid': {'radiocolloidal': [], 'radiocolloids': []},
 'radiocommun': {'radiocommunication': []},
 'radiocompound': {'radiocompounds': []},
 'radiocomunicacion': {'radiocomunicaciones': []},
 'radioconcentr': {'radioconcentric': []},
 'radioconjug': {'radioconjugate': ['radioconjugates']},
 'radioconjugate': ['radioconjugates'],
 'radiocontamin': {'radiocontaminant': ['radiocontaminants'],
                   'radiocontamination': []},
 'radiocontaminant': ['radiocontaminants'],
 'radiocontrastinduc': {'radiocontrastinduced': []},
 'radiocontrol': {'radiocontrolled': []},
 'radiocopp': {'radiocopper': []},
 'radiocorrier': {'radiocorriere': []},
 'radiocount': {'radiocounting': []},
 'radiocristallographi': {'radiocristallographie': []},
 'radiocroon': {'radiocrooner': []},
 'radiocrystallograph': {'radiocrystallographic': []},
 'radioct': {'radioctive': [], 'radioctivity': []},
 'radiocubit': {'radiocubital': []},
 'radioculopathi': {'radioculopathy': []},
 'radiocur': {'radiocurability': [], 'radiocurable': []},
 'radiod': {'radiodating': []},
 'radiodecomposit': {'radiodecomposition': []},
 'radiodens': {'radiodense': [], 'radiodensities': [], 'radiodensity': []},
 'radiodensitometri': {'radiodensitometry': []},
 'radiodermat': {'radiodermatitis': []},
 'radiodetect': {'radiodetection': []},
 'radiodetermin': {'radiodetermination': [], 'radiodetermined': []},
 'radiodiagnosi': {'radiodiagnosis': []},
 'radiodiagnost': {'radiodiagnostic': ['radiodiagnostics']},
 'radiodiagnostic': ['radiodiagnostics'],
 'radiodiffus': {'radiodiffuses': [], 'radiodiffusion': ['radiodiffusions']},
 'radiodiffuse': {'radiodiffusees': []},
 'radiodiffuseur': {'radiodiffuseurs': []},
 'radiodiffusion': {'radiodiffusione': []},
 'radiodiffusiontelevis': {'radiodiffusiontelevision': []},
 'radiodifus': {'radiodifusion': []},
 'radiodifusor': {'radiodifusores': []},
 'radiodifusora': {'radiodifusoras': []},
 'radiodilut': {'radiodilution': []},
 'radiodirect': {'radiodirection': []},
 'radiodispatch': {'radiodispatched': []},
 'radiodont': {'radiodontic': ['radiodontics']},
 'radiodontic': ['radiodontics'],
 'radiodors': {'radiodorsal': []},
 'radioduran': {'radiodurans': []},
 'radiodynam': {'radiodynamics': []},
 'radioecolog': {'radioecological': [], 'radioecology': []},
 'radioecologi': {'radioecologie': []},
 'radioecologist': {'radioecologists': []},
 'radioel': {'radioelement': ['radioelements']},
 'radioelectr': {'radioelectric': ['radioelectrical', 'radioelectricity']},
 'radioelectric': ['radioelectrical', 'radioelectricity'],
 'radioelectricien': {'radioelectriciens': []},
 'radioelectricit': {'radioelectricite': []},
 'radioelectriqu': {'radioelectrique': ['radioelectriques']},
 'radioelectrique': ['radioelectriques'],
 'radioelectrocardiographi': {'radioelectrocardiography': []},
 'radioelectron': {'radioelectronic': ['radioelectronics']},
 'radioelectronic': ['radioelectronics'],
 'radioelement': {'radioelemente': []},
 'radioembol': {'radioembolization': []},
 'radioemiss': {'radioemission': ['radioemissions']},
 'radioemission': ['radioemissions'],
 'radioemit': {'radioemitting': []},
 'radioengin': {'radioengineering': []},
 'radioenzym': {'radioenzyme': [], 'radioenzymic': []},
 'radioenzymat': {'radioenzymatic': ['radioenzymatically']},
 'radioenzymatic': ['radioenzymatically'],
 'radioepidemiolog': {'radioepidemiological': []},
 'radioepithel': {'radioepithelitis': []},
 'radioequip': {'radioequipment': [], 'radioequipped': []},
 'radiof': {'radiofication': []},
 'radiofacsimil': {'radiofacsimile': []},
 'radiofemor': {'radiofemoral': []},
 'radiofluorid': {'radiofluoride': []},
 'radiofluorin': {'radiofluorinated': [], 'radiofluorination': []},
 'radiofluoroscop': {'radiofluoroscopic': []},
 'radiofon': {'radiofone': []},
 'radiofonica': {'radiofonicas': []},
 'radiofonich': {'radiofoniche': []},
 'radiofr': {'radiofrance': [], 'radiofre': []},
 'radiofrcqu': {'radiofrcquency': []},
 'radiofrequ': {'radiofrequence': [],
                'radiofrequencies': [],
                'radiofrequency': [],
                'radiofrequent': []},
 'radiofrequcnci': {'radiofrequcncy': []},
 'radiofriendli': {'radiofriendly': []},
 'radiofus': {'radiofusion': []},
 'radioga': {'radiogas': []},
 'radiogaph': {'radiogaphic': []},
 'radiogen': {'radiogene': [], 'radiogenic': ['radiogenically']},
 'radiogenet': {'radiogenetic': ['radiogenetics']},
 'radiogenetic': ['radiogenetics'],
 'radiogenic': ['radiogenically'],
 'radiogeochem': {'radiogeochemical': []},
 'radiogeochemistri': {'radiogeochemistry': []},
 'radiogeolog': {'radiogeology': []},
 'radioglaciolog': {'radioglaciology': []},
 'radioglucos': {'radioglucose': []},
 'radiogoniomet': {'radiogoniometer': []},
 'radiogoniometr': {'radiogoniometric': []},
 'radiogoniometri': {'radiogoniometry': []},
 'radiografi': {'radiografie': []},
 'radiografia': {'radiografias': []},
 'radiografich': {'radiografiche': []},
 'radiograh': {'radiograhic': []},
 'radiogram': ['radiogrammed'],
 'radiogramm': {'radiogramme': ['radiogrammes']},
 'radiogramme': ['radiogrammes'],
 'radiogrammetr': {'radiogrammetric': []},
 'radiogrammetri': {'radiogrammetry': []},
 'radiogramophon': {'radiogramophone': ['radiogramophones']},
 'radiogramophone': ['radiogramophones'],
 'radiograp': {'radiograpic': []},
 'radiograph': ['radiographic',
                'radiographer',
                'radiographed',
                'radiographing',
                'radiographics',
                'radiographical',
                'radiographically'],
 'radiographi': {'radiographie': ['radiographieally'], 'radiography': []},
 'radiographie': ['radiographieally'],
 'radiographiqu': {'radiographique': ['radiographiques']},
 'radiographique': ['radiographiques'],
 'radiographisch': {'radiographische': []},
 'radioguid': {'radioguided': []},
 'radiohalo': {'radiohalos': []},
 'radiohalogen': {'radiohalogenation': [], 'radiohalogens': []},
 'radioheliograph': {'radioheliographs': []},
 'radiohiolog': {'radiohiology': []},
 'radiohippur': {'radiohippurate': []},
 'radiohistochem': {'radiohistochemical': []},
 'radiohistochemistri': {'radiohistochemistry': []},
 'radiohumer': {'radiohumeral': []},
 'radiohydrometri': {'radiohydrometrie': []},
 'radiohygien': {'radiohygiene': []},
 'radioidin': {'radioidine': []},
 'radioimag': {'radioimaging': []},
 'radioimmun': {'radioimmune': []},
 'radioimmunassay': {'radioimmunassays': []},
 'radioimmunoa': {'radioimmunoas': []},
 'radioimmunoanalysi': {'radioimmunoanalysis': []},
 'radioimmunoassay': ['radioimmunoassayed', 'radioimmunoassayable'],
 'radioimmunoassi': {'radioimmunoassy': []},
 'radioimmunobind': {'radioimmunobinding': []},
 'radioimmunochem': {'radioimmunochemical': []},
 'radioimmunoconjug': {'radioimmunoconjugate': ['radioimmunoconjugates']},
 'radioimmunoconjugate': ['radioimmunoconjugates'],
 'radioimmunocytochemistri': {'radioimmunocytochemistry': []},
 'radioimmunodetect': {'radioimmunodetection': []},
 'radioimmunodiagnosi': {'radioimmunodiagnosis': []},
 'radioimmunodiffus': {'radioimmunodiffusion': []},
 'radioimmunoelectrophoresi': {'radioimmunoelectrophoresis': []},
 'radioimmunoelectrophoret': {'radioimmunoelectrophoretic': []},
 'radioimmunoguid': {'radioimmunoguided': []},
 'radioimmunoimag': {'radioimmunoimaging': []},
 'radioimmunoloc': {'radioimmunolocalization': []},
 'radioimmunolocalis': {'radioimmunolocalisation': []},
 'radioimmunolog': {'radioimmunologic': ['radioimmunological',
                                         'radioimmunologically'],
                    'radioimmunology': []},
 'radioimmunologic': ['radioimmunological', 'radioimmunologically'],
 'radioimmunologiqu': {'radioimmunologique': []},
 'radioimmunologisch': {'radioimmunologische': []},
 'radioimmunometr': {'radioimmunometric': []},
 'radioimmunoprecipit': {'radioimmunoprecipitation': []},
 'radioimmunoreact': {'radioimmunoreactive': []},
 'radioimmunoscintigraph': {'radioimmunoscintigraphic': []},
 'radioimmunoscintigraphi': {'radioimmunoscintigraphy': []},
 'radioimmunosorb': {'radioimmunosorbent': []},
 'radioimmunotherapeut': {'radioimmunotherapeutic': []},
 'radioimmunotherapi': {'radioimmunotherapy': []},
 'radioind': {'radioindicator': ['radioindicators']},
 'radioindicator': ['radioindicators'],
 'radioinduc': {'radioinduced': []},
 'radioinsensit': {'radioinsensitive': []},
 'radiointerfer': {'radiointerference': []},
 'radiointerferomet': {'radiointerferometer': []},
 'radiointerferometr': {'radiointerferometric': []},
 'radiointerferometri': {'radiointerferometry': []},
 'radioiod': {'radioiode': []},
 'radioiodid': {'radioiodide': []},
 'radioiodin': {'radioiodinate': ['radioiodinated'],
                'radioiodinating': [],
                'radioiodination': ['radioiodinations'],
                'radioiodine': ['radioiodines']},
 'radioiodinate': ['radioiodinated'],
 'radioiodination': ['radioiodinations'],
 'radioiodine': ['radioiodines'],
 'radioisotop': {'radioisotope': [], 'radioisotopic': ['radioisotopically']},
 'radioisotopc': {'radioisotopcs': []},
 'radioisotopelabel': {'radioisotopelabeled': []},
 'radioisotopi': {'radioisotopy': []},
 'radioisotopic': ['radioisotopically'],
 'radioisotopo': {'radioisotopos': []},
 'radioistop': {'radioistope': ['radioistopes']},
 'radioistope': ['radioistopes'],
 'radioiti': {'radioitis': []},
 'radiojourn': {'radiojournal': []},
 'radiokinet': {'radiokinetic': []},
 'radiokomunikac': {'radiokomunikace': []},
 'radiol': {'radiolabled': [], 'radiole': ['radioles']},
 'radiola': {'radiolas': []},
 'radiolabel': {'radiolabeled': [],
                'radiolabeling': [],
                'radiolabelled': [],
                'radiolabelling': [],
                'radiolabels': []},
 'radiolair': {'radiolaires': []},
 'radiolaria': ['radiolariae'],
 'radiolarian': {'radiolarian': []},
 'radiolarit': {'radiolarite': ['radiolarites'], 'radiolaritic': []},
 'radiolarite': ['radiolarites'],
 'radiolatu': {'radiolatus': []},
 'radiole': ['radioles'],
 'radioles': {'radiolesion': ['radiolesions']},
 'radiolesion': ['radiolesions'],
 'radiolev': {'radiolevant': []},
 'radiolgi': {'radiolgy': []},
 'radioli': {'radioly': []},
 'radioligand': {'radioligands': []},
 'radioligandbind': {'radioligandbinding': []},
 'radiolik': {'radiolike': []},
 'radiolink': {'radiolinked': [], 'radiolinks': []},
 'radiolisten': {'radiolisteners': [], 'radiolistening': []},
 'radiolit': {'radiolite': ['radiolites']},
 'radiolite': ['radiolites'],
 'radiolitid': {'radiolitids': []},
 'radiolitida': {'radiolitidae': []},
 'radioloc': {'radiolocalization': [],
              'radiolocation': [],
              'radiolocator': ['radiolocators']},
 'radiolocator': ['radiolocators'],
 'radiolog': {'radiologe': [],
              'radiologi': ['radiologic',
                            'radiologics',
                            'radiological',
                            'radiologically'],
              'radiology': []},
 'radiologi': {'radiologie': ['radiologieally']},
 'radiologich': {'radiologiche': []},
 'radiologico': {'radiologicos': []},
 'radiologicpatholog': {'radiologicpathologic': []},
 'radiologie': ['radiologieally'],
 'radiologiqu': {'radiologique': ['radiologiques', 'radiologiquement']},
 'radiologique': ['radiologiques', 'radiologiquement'],
 'radiologisch': {'radiologische': ['radiologisches', 'radiologischer']},
 'radiologische': ['radiologisches', 'radiologischer'],
 'radiologist': ['radiologistes'],
 'radiolograph': {'radiolographic': []},
 'radiologu': {'radiologues': []},
 'radiolu': {'radiolueent': [], 'radiolus': []},
 'radioluc': {'radiolucence': [],
              'radiolucencies': [],
              'radiolucency': [],
              'radiolucent': []},
 'radioluccnci': {'radioluccncy': []},
 'radiolumin': {'radioluminous': []},
 'radioluminesc': {'radioluminescence': [], 'radioluminescent': []},
 'radiolun': {'radiolunate': []},
 'radiolunotriquetr': {'radiolunotriquetral': []},
 'radiolusc': {'radioluscent': []},
 'radiolymphoscintigraphi': {'radiolymphoscintigraphy': []},
 'radiolys': {'radiolyse': ['radiolyses', 'radiolysed']},
 'radiolyse': ['radiolyses', 'radiolysed'],
 'radiolysi': {'radiolysis': []},
 'radiolysl': {'radiolysls': []},
 'radiolyt': {'radiolytic': ['radiolytical', 'radiolytically']},
 'radiolytic': ['radiolytical', 'radiolytically'],
 'radiolyz': {'radiolyzed': []},
 'radiomagnet': {'radiomagnetic': []},
 'radioman': {'radiomans': []},
 'radiomanganes': {'radiomanganese': []},
 'radiomanometri': {'radiomanometry': []},
 'radiomarin': {'radiomarine': []},
 'radiomark': {'radiomarked': []},
 'radiomat': {'radiomatic': []},
 'radiomateri': {'radiomaterials': []},
 'radiomctr': {'radiomctric': []},
 'radiomctri': {'radiomctry': []},
 'radiomedi': {'radiomedial': []},
 'radiomercuri': {'radiomercury': []},
 'radiomessag': {'radiomessage': []},
 'radiomet': {'radiometal': ['radiometals'],
              'radiometer': [],
              'radiometic': []},
 'radiometabol': {'radiometabolic': []},
 'radiometabolit': {'radiometabolites': []},
 'radiometacarp': {'radiometacarpal': []},
 'radiometal': ['radiometals'],
 'radiometeorolog': {'radiometeorological': [], 'radiometeorology': []},
 'radiometeorologi': {'radiometeorologie': []},
 'radiometer': {'radiometeric': []},
 'radiometeri': {'radiometery': []},
 'radiometersond': {'radiometersonde': []},
 'radiometr': {'radiometric': ['radiometrics',
                               'radiometrical',
                               'radiometrically']},
 'radiometri': {'radiometrie': [], 'radiometry': []},
 'radiometric': ['radiometrics', 'radiometrical', 'radiometrically'],
 'radiometriqu': {'radiometrique': ['radiometriques']},
 'radiometrique': ['radiometriques'],
 'radiometrisch': {'radiometrische': ['radiometrischer']},
 'radiometrische': ['radiometrischer'],
 'radiomicromet': {'radiomicrometer': []},
 'radiomicrophon': {'radiomicrophone': ['radiomicrophones']},
 'radiomicrophone': ['radiomicrophones'],
 'radiomimet': {'radiomimetic': ['radiomimetics']},
 'radiomimetic': ['radiomimetics'],
 'radiomobil': {'radiomobile': []},
 'radiomonitor': {'radiomonitoring': []},
 'radiomorpholog': {'radiomorphologic': ['radiomorphological']},
 'radiomorphologic': ['radiomorphological'],
 'radiomovi': {'radiomovies': []},
 'radion': {'radional': [],
            'radionation': [],
            'radionic': ['radionics', 'radionically'],
            'radions': []},
 'radionavig': {'radionavigation': ['radionavigational']},
 'radionavigation': ['radionavigational'],
 'radionecros': {'radionecroses': []},
 'radionecrosi': {'radionecrosis': []},
 'radionecrot': {'radionecrotic': []},
 'radionic': ['radionics', 'radionically'],
 'radionois': {'radionoise': []},
 'radionovela': {'radionovelas': []},
 'radionucid': {'radionucides': []},
 'radionucleid': {'radionucleide': ['radionucleides'], 'radionucleids': []},
 'radionucleide': ['radionucleides'],
 'radionucleotid': {'radionucleotide': ['radionucleotides']},
 'radionucleotide': ['radionucleotides'],
 'radionuclid': {'radionuclide': ['radionuclides'],
                 'radionuclidic': [],
                 'radionuclids': []},
 'radionuclidc': {'radionuclidcs': []},
 'radionuclide': ['radionuclides'],
 'radionuclidelabel': {'radionuclidelabeled': []},
 'radionudid': {'radionudide': ['radionudides']},
 'radionudide': ['radionudides'],
 'radionuklid': {'radionuklide': ['radionuklider']},
 'radionuklide': ['radionuklider'],
 'radiooccult': {'radiooccultation': []},
 'radiooncolog': {'radiooncology': []},
 'radioonkologi': {'radioonkologie': []},
 'radioopac': {'radioopacities': [], 'radioopacity': []},
 'radioopaqu': {'radioopaque': []},
 'radiooper': {'radiooperator': ['radiooperators']},
 'radiooperator': ['radiooperators'],
 'radioopt': {'radiooptical': []},
 'radiopac': {'radiopacity': []},
 'radiopacif': {'radiopacification': []},
 'radiopacifi': {'radiopacifier': ['radiopacifiers'], 'radiopacifying': []},
 'radiopacifier': ['radiopacifiers'],
 'radiopag': {'radiopager': [], 'radiopaging': []},
 'radiopagu': {'radiopague': []},
 'radiopaqu': {'radiopaque': ['radiopaques', 'radiopaqueness']},
 'radiopaque': ['radiopaques', 'radiopaqueness'],
 'radiopar': {'radioparent': []},
 'radiopari': {'radioparis': []},
 'radiopasteur': {'radiopasteurization': []},
 'radiopatholog': {'radiopathologic': ['radiopathological'],
                   'radiopathology': []},
 'radiopathologic': ['radiopathological'],
 'radiopertechnet': {'radiopertechnetate': []},
 'radiophar': {'radiophare': ['radiophares']},
 'radiophare': ['radiophares'],
 'radiopharmaceut': {'radiopharmaceutic': ['radiopharmaceutics',
                                           'radiopharmaceutical']},
 'radiopharmaceutic': ['radiopharmaceutics', 'radiopharmaceutical'],
 'radiopharmaci': {'radiopharmacies': [], 'radiopharmacy': []},
 'radiopharmacist': {'radiopharmacists': []},
 'radiopharmacolog': {'radiopharmacology': []},
 'radiophi': {'radiophys': []},
 'radiophil': {'radiophile': ['radiophiles']},
 'radiophile': ['radiophiles'],
 'radiophilu': {'radiophilus': []},
 'radiophon': {'radiophone': ['radiophoned'],
               'radiophonic': ['radiophonics', 'radiophonically']},
 'radiophone': ['radiophoned'],
 'radiophoni': {'radiophonie': [], 'radiophony': []},
 'radiophonic': ['radiophonics', 'radiophonically'],
 'radiophoniqu': {'radiophonique': ['radiophoniques']},
 'radiophonique': ['radiophoniques'],
 'radiophonograph': {'radiophonographs': []},
 'radiophosph': {'radiophosphate': ['radiophosphates']},
 'radiophosphate': ['radiophosphates'],
 'radiophosphor': {'radiophosphore': [], 'radiophosphorous': []},
 'radiophosphoru': {'radiophosphorus': []},
 'radiophoto': {'radiophoto': []},
 'radiophotograph': ['radiophotographic'],
 'radiophotographi': {'radiophotography': []},
 'radiophotoluminesc': {'radiophotoluminescence': [],
                        'radiophotoluminescent': []},
 'radiophys': {'radiophysical': [], 'radiophysics': []},
 'radiophysicist': {'radiophysicists': []},
 'radiopil': {'radiopill': []},
 'radioplan': {'radioplane': []},
 'radioplay': {'radioplays': []},
 'radiopoli': {'radiopolis': []},
 'radioposit': {'radiopositioning': []},
 'radiopotenti': {'radiopotentiating': []},
 'radiopropag': {'radiopropagation': []},
 'radioprotect': {'radioprotectant': ['radioprotectants'],
                  'radioprotecting': [],
                  'radioprotection': [],
                  'radioprotective': []},
 'radioprotectant': ['radioprotectants'],
 'radioprotector': {'radioprotectors': []},
 'radioprotezion': {'radioprotezione': []},
 'radiopuls': {'radiopulse': ['radiopulses']},
 'radiopulsar': {'radiopulsars': []},
 'radiopulse': ['radiopulses'],
 'radiopur': {'radiopure': [], 'radiopurity': []},
 'radior': {'radiorator': [], 'radiore': []},
 'radiorang': {'radiorange': []},
 'radioreceiv': {'radioreceiver': ['radioreceivers'], 'radioreceiving': []},
 'radioreceiver': ['radioreceivers'],
 'radioreceptor': {'radioreceptors': []},
 'radiorecurr': {'radiorecurrent': []},
 'radiorenographi': {'radiorenography': []},
 'radioresist': {'radioresistance': [],
                 'radioresistant': [],
                 'radioresistence': [],
                 'radioresistent': []},
 'radioresisten': {'radioresistens': []},
 'radiorespirometr': {'radiorespirometric': []},
 'radiorespirometri': {'radiorespirometry': []},
 'radiorespons': {'radioresponse': [],
                  'radioresponsive': ['radioresponsiveness']},
 'radioresponsive': ['radioresponsiveness'],
 'radiorumqu': {'radiorumque': []},
 'radios': {'radiose': [], 'radiosities': [], 'radiosity': []},
 'radioscan': {'radioscanning': [], 'radioscans': []},
 'radioscann': {'radioscanner': []},
 'radioscaphocapit': {'radioscaphocapitate': []},
 'radioscapholun': {'radioscapholunate': []},
 'radiosci': {'radioscience': []},
 'radioscintigraph': {'radioscintigraphic': []},
 'radioscintigraphi': {'radioscintigraphy': []},
 'radioscop': {'radioscope': ['radioscopes'],
               'radioscopic': ['radioscopically']},
 'radioscope': ['radioscopes'],
 'radioscopi': {'radioscopie': [], 'radioscopy': []},
 'radioscopic': ['radioscopically'],
 'radioscopiqu': {'radioscopique': []},
 'radiosend': {'radiosender': []},
 'radiosens': {'radiosensibility': [], 'radiosensivity': []},
 'radiosensibilit': {'radiosensibilite': []},
 'radiosensit': {'radiosensitive': ['radiosensitiveness'],
                 'radiosensitivity': [],
                 'radiosensitization': [],
                 'radiosensitize': ['radiosensitized',
                                    'radiosensitizes',
                                    'radiosensitizer',
                                    'radiosensitizers'],
                 'radiosensitizing': []},
 'radiosensitis': {'radiosensitisation': [],
                   'radiosensitiser': ['radiosensitisers'],
                   'radiosensitising': []},
 'radiosensitiser': ['radiosensitisers'],
 'radiosensitive': ['radiosensitiveness'],
 'radiosensitiviri': {'radiosensitiviry': []},
 'radiosensitize': ['radiosensitized',
                    'radiosensitizes',
                    'radiosensitizer',
                    'radiosensitizers'],
 'radiosequ': {'radiosequence': []},
 'radiosequenc': {'radiosequencing': []},
 'radioset': {'radiosets': []},
 'radiosign': {'radiosignal': ['radiosignals']},
 'radiosignal': ['radiosignals'],
 'radiosilv': {'radiosilver': []},
 'radiosiotop': {'radiosiotopes': []},
 'radiosond': {'radiosonde': ['radiosondes']},
 'radiosonde': ['radiosondes'],
 'radiosotop': {'radiosotope': ['radiosotopes'], 'radiosotopic': []},
 'radiosotope': ['radiosotopes'],
 'radiosound': {'radiosounding': ['radiosoundings']},
 'radiosounding': ['radiosoundings'],
 'radiosourc': {'radiosource': ['radiosources']},
 'radiosource': ['radiosources'],
 'radiospar': {'radiospares': []},
 'radiospecif': {'radiospecific': []},
 'radiospectromet': {'radiospectrometer': []},
 'radiospectroscop': {'radiospectroscopic': []},
 'radiospectroscopi': {'radiospectroscopy': []},
 'radiosperm': {'radiospermic': []},
 'radiospirometri': {'radiospirometry': []},
 'radiost': {'radiostation': ['radiostations']},
 'radiostar': {'radiostars': []},
 'radiostation': ['radiostations'],
 'radiostereometr': {'radiostereometric': []},
 'radiosteril': {'radiosterilization': [], 'radiosterilized': []},
 'radiostimul': {'radiostimulation': []},
 'radiostr': {'radiostraling': []},
 'radiosu': {'radiosus': []},
 'radiosulf': {'radiosulfate': []},
 'radiosulph': {'radiosulphate': []},
 'radiosurg': {'radiosurgical': ['radiosurgically']},
 'radiosurgeon': {'radiosurgeons': []},
 'radiosurgeri': {'radiosurgery': []},
 'radiosurgical': ['radiosurgically'],
 'radiosynovectomi': {'radiosynovectomy': []},
 'radiosynoviorthesi': {'radiosynoviorthesis': []},
 'radiosynthes': {'radiosyntheses': []},
 'radiosynthesi': {'radiosynthesis': []},
 'radiosynthet': {'radiosynthetic': []},
 'radiot': {'radioter': [], 'radiotion': []},
 'radiotag': {'radiotagged': [], 'radiotagging': [], 'radiotags': []},
 'radiotechn': {'radiotechnical': [], 'radiotechnics': []},
 'radiotechnician': {'radiotechnicians': []},
 'radiotechniqu': {'radiotechnique': ['radiotechniques']},
 'radiotechnique': ['radiotechniques'],
 'radiotechnolog': {'radiotechnology': []},
 'radiotel': {'radiotele': []},
 'radiotelecommun': {'radiotelecommunications': []},
 'radiotelegram': {'radiotelegrams': []},
 'radiotelegraph': ['radiotelegraphic',
                    'radiotelegraphed',
                    'radiotelegrapher',
                    'radiotelegraphers'],
 'radiotelegraphi': {'radiotelegraphie': [], 'radiotelegraphy': []},
 'radiotelegraphiqu': {'radiotelegraphique': ['radiotelegraphiques']},
 'radiotelegraphique': ['radiotelegraphiques'],
 'radiotelegraphist': {'radiotelegraphists': []},
 'radiotelemet': {'radiotelemeter': ['radiotelemetered', 'radiotelemetering']},
 'radiotelemeter': ['radiotelemetered', 'radiotelemetering'],
 'radiotelemetr': {'radiotelemetric': []},
 'radiotelemetri': {'radiotelemetry': []},
 'radiotelepathi': {'radiotelepathy': []},
 'radiotelephon': {'radiotelephone': ['radiotelephoned'],
                   'radiotelephonic': []},
 'radiotelephone': ['radiotelephoned'],
 'radiotelephoni': {'radiotelephony': []},
 'radioteleprint': {'radioteleprinter': []},
 'radiotelescop': {'radiotelescope': ['radiotelescopes'],
                   'radiotelescopic': []},
 'radiotelescope': ['radiotelescopes'],
 'radiotelescopi': {'radiotelescopy': []},
 'radioteletyp': {'radioteletype': []},
 'radioteletypewrit': {'radioteletypewriter': []},
 'radiotelevis': {'radiotelevision': []},
 'radiotelevision': {'radiotelevisione': []},
 'radioth': {'radiother': []},
 'radiotheodolit': {'radiotheodolite': []},
 'radiotheori': {'radiotheorie': []},
 'radiotherap': {'radiotherapic': []},
 'radiotherapeut': {'radiotherapeutic': ['radiotherapeutics',
                                         'radiotherapeutical',
                                         'radiotherapeutically']},
 'radiotherapeutic': ['radiotherapeutics',
                      'radiotherapeutical',
                      'radiotherapeutically'],
 'radiotherapeutist': {'radiotherapeutists': []},
 'radiotheraphi': {'radiotheraphy': []},
 'radiotherapi': {'radiotherapie': [], 'radiotherapy': []},
 'radiotherapiqu': {'radiotherapique': []},
 'radiotherapist': {'radiotherapist': []},
 'radiotherapyinduc': {'radiotherapyinduced': []},
 'radiotherm': {'radiothermal': []},
 'radiothermi': {'radiothermy': []},
 'radiothermoluminesc': {'radiothermoluminescence': []},
 'radiothon': {'radiothons': []},
 'radiothymidin': {'radiothymidine': []},
 'radiothyroidectom': {'radiothyroidectomized': []},
 'radiothyroidectomi': {'radiothyroidectomy': []},
 'radiotim': {'radiotimes': []},
 'radiotoler': {'radiotolerance': []},
 'radiotoleran': {'radiotolerans': []},
 'radioton': {'radiotone': []},
 'radiotrac': {'radiotracer': ['radiotracers'], 'radiotracing': []},
 'radiotracer': ['radiotracers'],
 'radiotrack': {'radiotracked': [], 'radiotracking': []},
 'radiotransluc': {'radiotranslucency': [], 'radiotranslucent': []},
 'radiotransmiss': {'radiotransmission': []},
 'radiotransmit': {'radiotransmitted': [], 'radiotransmitting': []},
 'radiotransmitt': {'radiotransmitter': ['radiotransmitters']},
 'radiotransmitter': ['radiotransmitters'],
 'radiotranspar': {'radiotransparency': [], 'radiotransparent': []},
 'radiotriquetr': {'radiotriquetral': []},
 'radiotron': {'radiotronics': [], 'radiotrons': []},
 'radiotub': {'radiotube': []},
 'radiotyp': {'radiotype': []},
 'radiou': {'radious': []},
 'radioulnari': {'radioulnaris': []},
 'radiovis': {'radiovision': []},
 'radiovisiographi': {'radiovisiography': []},
 'radiovulner': {'radiovulnerability': []},
 'radiowav': {'radiowave': ['radiowaves']},
 'radiowave': ['radiowaves'],
 'radiowork': {'radioworks': []},
 'radiowrit': {'radiowriters': []},
 'radiozurn': {'radiozurnal': []},
 'radipli': {'radiply': []},
 'radipol': {'radipole': []},
 'radiqu': {'radique': []},
 'radir': {'radirer': []},
 'radiroban': {'radirobanes': []},
 'radis': {'radise': [], 'radisic': ['radisics']},
 'radisavljev': {'radisavljevic': []},
 'radisel': {'radisele': []},
 'radish': {'radish': []},
 'radishchev': {'radishchevs': []},
 'radishi': {'radishy': []},
 'radishlik': {'radishlike': []},
 'radisi': {'radisys': []},
 'radisic': ['radisics'],
 'radiski': {'radisky': []},
 'radisson': {'radissons': []},
 'radist': {'radistion': []},
 'radit': {'raditation': [],
           'radite': [],
           'radition': ['raditions', 'raditional', 'raditionally']},
 'raditapol': {'raditapole': []},
 'radition': ['raditions', 'raditional', 'raditionally'],
 'raditz': {'raditzer': []},
 'radiu': {'radiue': [], 'radius': []},
 'radium': {'radium': []},
 'radiumbear': {'radiumbearing': []},
 'radiumcontain': {'radiumcontaining': []},
 'radiumeman': {'radiumemanation': []},
 'radiumhospit': {'radiumhospital': []},
 'radiumlik': {'radiumlike': []},
 'radiumtherapi': {'radiumtherapie': [], 'radiumtherapy': []},
 'radius': ['radiused', 'radiusing'],
 'radiuscop': {'radiuscope': []},
 'radiusi': {'radiusy': []},
 'radiuss': {'radiussed': []},
 'radiusvector': {'radiusvectors': []},
 'radiut': {'radiution': []},
 'radivoj': {'radivoje': []},
 'radivojev': {'radivojevic': []},
 'radizwil': {'radizwill': []},
 'radj': {'radje': []},
 'radja': {'radjas': []},
 'radjabl': {'radjabli': []},
 'radjah': {'radjahs': []},
 'radjat': {'radjation': []},
 'radjawan': {'radjawane': []},
 'radjenov': {'radjenovic': []},
 'radji': {'radjy': []},
 'radju': {'radjus': []},
 'radk': {'radke': []},
 'radkan': {'radkans': []},
 'radkin': {'radkins': []},
 'radknight': {'radknights': []},
 'radkovski': {'radkovsky': []},
 'radkowski': {'radkowsky': []},
 'radkt': {'radkte': []},
 'radl': {'radle': ['radled']},
 'radlal': {'radlals': []},
 'radlali': {'radlalis': []},
 'radlat': {'radlation': [], 'radlator': []},
 'radlcan': {'radlcans': []},
 'radlci': {'radlcy': []},
 'radle': ['radled'],
 'radleian': {'radleians': []},
 'radlett': {'radletts': []},
 'radley': {'radleys': []},
 'radli': {'radly': []},
 'radlic': {'radlice': []},
 'radliff': {'radliffe': []},
 'radling': {'radlinger': []},
 'radlinski': {'radlinsky': []},
 'radlj': {'radlje': []},
 'radlk': {'radlke': []},
 'radlkof': {'radlkofer': []},
 'radloactlv': {'radloactlve': []},
 'radloff': {'radloffs': []},
 'radlofrequ': {'radlofrequency': []},
 'radlolog': {'radlology': []},
 'radlolysi': {'radlolysis': []},
 'radlov': {'radlove': []},
 'radlu': {'radlus': []},
 'radlwimm': {'radlwimmer': []},
 'radm': {'radms': []},
 'radmach': {'radmacher': []},
 'radmal': {'radmall': []},
 'radman': {'radmans': []},
 'radmanov': {'radmanovic': []},
 'radmilov': {'radmilovic': []},
 'radministr': {'radministration': []},
 'radmor': {'radmore': []},
 'radn': {'radne': []},
 'radnag': {'radnage': []},
 'radnagor': {'radnagore': []},
 'radnal': {'radnall': []},
 'radnedg': {'radnedge': []},
 'radnel': {'radnell': []},
 'radner': {'radners': []},
 'radng': {'radngs': []},
 'radni': {'radny': []},
 'radnic': {'radnice': []},
 'radnick': {'radnicke': []},
 'radnidg': {'radnidge': []},
 'radnik': {'radnike': []},
 'radnitski': {'radnitsky': []},
 'radnitzki': {'radnitzky': []},
 'radnitzski': {'radnitzsky': []},
 'radnj': {'radnje': []},
 'radnofski': {'radnofsky': []},
 'radnor': {'radnors': []},
 'radnorshir': {'radnorshire': []},
 'rado': {'radoe': [], 'rados': []},
 'radoact': {'radoactive': []},
 'radoaldu': {'radoaldus': []},
 'radoan': {'radoane': []},
 'radoci': {'radocy': []},
 'radoczi': {'radoczy': []},
 'radogl': {'radoglou': []},
 'radoic': {'radoicic': []},
 'radoj': {'radoje': []},
 'radojc': {'radojcic': []},
 'radojev': {'radojevic': []},
 'radojic': {'radojicic': []},
 'radojkov': {'radojkovic': []},
 'radol': {'radole': []},
 'radolfszel': {'radolfszell': []},
 'radolfu': {'radolfus': []},
 'radolfzel': {'radolfzell': []},
 'radolibo': {'radolibos': []},
 'radoliff': {'radoliffe': []},
 'radolin': {'radolins': []},
 'radolinski': {'radolinsky': []},
 'radolphu': {'radolphus': []},
 'radom': {'radome': ['radomer'], 'radomization': [], 'radomized': []},
 'radome': ['radomer'],
 'radomli': {'radomly': []},
 'radomsk': {'radomsker': []},
 'radomski': {'radomskie': [], 'radomsky': []},
 'radomylski': {'radomylsky': []},
 'radomyo': {'radomyos': []},
 'radomysl': {'radomysler': []},
 'radomyslski': {'radomyslsky': []},
 'radon': ['radonic', 'radones', 'radonal'],
 'radonal': {'radonale': []},
 'radonc': {'radoncic': []},
 'radonezhski': {'radonezhsky': []},
 'radonj': {'radonjic': []},
 'radonresist': {'radonresistant': []},
 'radonski': {'radonsky': []},
 'radonvilli': {'radonvilliers': []},
 'radopholu': {'radopholus': []},
 'radoppiar': {'radoppiare': []},
 'rador': {'radores': []},
 'radosavljev': {'radosavljevic': []},
 'radosev': {'radosevic': []},
 'radosti': {'radosty': []},
 'radostit': {'radostits': []},
 'radoszkowic': {'radoszkowice': []},
 'radoszkowicz': {'radoszkowicze': []},
 'radoszyc': {'radoszyce': []},
 'radot': {'radote': ['radoter']},
 'radotag': {'radotage': ['radotages']},
 'radotage': ['radotages'],
 'radote': ['radoter'],
 'radoteur': {'radoteurs': []},
 'radoteus': {'radoteuse': []},
 'radouan': {'radouane': []},
 'radoub': {'radouber': []},
 'radoucothoma': {'radoucothomas': []},
 'radouski': {'radousky': []},
 'radov': {'radove': [], 'radovic': []},
 'radovancev': {'radovancevic': []},
 'radovanov': {'radovanovic': []},
 'radovc': {'radovcic': []},
 'radovesic': {'radovesice': []},
 'radovi': {'radovis': []},
 'radovilski': {'radovilsky': []},
 'radovist': {'radoviste': []},
 'radovski': {'radovsky': []},
 'radowitzki': {'radowitzky': []},
 'radowski': {'radowsky': []},
 'radoy': {'radoye': []},
 'radr': {'radrs': []},
 'radrenerg': {'radrenergic': []},
 'radshahi': {'radshahy': []},
 'radspiel': {'radspieler': []},
 'radspinn': {'radspinner': []},
 'radstadt': {'radstadter': []},
 'radstak': {'radstake': []},
 'radstock': {'radstockism': []},
 'radston': {'radstone': []},
 'radstow': {'radstowe': []},
 'radtat': {'radtation': []},
 'radtk': {'radtke': []},
 'radtu': {'radtus': []},
 'radu': {'radue': [], 'radus': []},
 'radual': {'radually': []},
 'raduat': {'raduate': ['raduated', 'raduates'],
            'raduating': [],
            'raduation': []},
 'raduate': ['raduated', 'raduates'],
 'radubi': {'radubis': []},
 'raduc': {'raduce': ['raduced'], 'raducing': []},
 'raduce': ['raduced'],
 'raduct': {'raduction': []},
 'radueg': {'raduege': []},
 'radui': {'raduis': []},
 'radul': {'radule': []},
 'radula': {'radulae': [], 'radulas': []},
 'radulacea': {'radulaceae': []},
 'radulan': {'radulans': []},
 'radulf': {'radulfe': []},
 'radulfu': {'radulfus': []},
 'radulov': {'radulovic': []},
 'radulph': {'radulphe': []},
 'radulphu': {'radulphus': []},
 'radun': {'radune': [], 'raduns': []},
 'radunanz': {'radunanze': []},
 'radunar': {'radunare': []},
 'radunov': {'radunovic': []},
 'radunski': {'radunsky': []},
 'radur': {'radure': [], 'radurization': [], 'radurized': []},
 'radutzki': {'radutzky': []},
 'raduzhni': {'raduzhny': []},
 'radvani': {'radvany': []},
 'radvanic': {'radvanice': []},
 'radvanovski': {'radvanovsky': []},
 'radvanski': {'radvansky': []},
 'radvanszki': {'radvanszky': []},
 'radvil': {'radville': []},
 'radvila': {'radvilas': []},
 'radvilait': {'radvilaite': []},
 'radviliski': {'radviliskis': []},
 'radwar': {'radware': []},
 'radwast': {'radwaste': ['radwastes']},
 'radwaste': ['radwastes'],
 'radway': {'radways': []},
 'radwel': {'radwell': []},
 'radwint': {'radwinter': []},
 'radworthi': {'radworthy': []},
 'radykalni': {'radykalnie': [], 'radykalny': []},
 'radyn': {'radyne': []},
 'radzanow': {'radzanower': []},
 'radzeviciu': {'radzevicius': []},
 'radzewil': {'radzewill': []},
 'radzi': {'radzie': []},
 'radziecki': {'radzieckie': []},
 'radziejewski': {'radziejewsky': []},
 'radziejowic': {'radziejowice': []},
 'radzievski': {'radzievsky': []},
 'radziewski': {'radziewsky': []},
 'radzihovski': {'radzihovsky': []},
 'radzikhovski': {'radzikhovsky': []},
 'radzikina': {'radzikinas': []},
 'radzimovski': {'radzimovsky': []},
 'radzin': {'radziner': [], 'radzins': []},
 'radzinow': {'radzinowics': []},
 'radzinski': {'radzinsky': []},
 'radzitski': {'radzitsky': []},
 'radzitzki': {'radzitzky': []},
 'radziu': {'radzius': []},
 'radziuna': {'radziunas': []},
 'radzivil': {'radzivill': ['radzivills', 'radziville'], 'radzivils': []},
 'radzivill': ['radzivills', 'radziville'],
 'radziw': {'radziwiti': []},
 'radziwel': {'radziwell': []},
 'radziwih': {'radziwihs': []},
 'radziwil': {'radziwill': ['radziwills'], 'radziwils': []},
 'radziwill': ['radziwills'],
 'radziwilp': {'radziwilps': []},
 'radziwitt': {'radziwitts': []},
 'radzwil': {'radzwill': []},
 'radzyn': {'radzyner': []},
 'rae': {'raeing': [], 'raes': []},
 "rae'u": {"rae'us": []},
 'raea': {'raeas': []},
 'raean': {'raeane': ['raeanes'], 'raeaning': [], 'raeans': []},
 'raeane': ['raeanes'],
 'raeann': {'raeanne': []},
 'raeasur': {'raeasure': ['raeasured', 'raeasures']},
 'raeasure': ['raeasured', 'raeasures'],
 'raeau': {'raeaus': []},
 'raebar': {'raebareli': []},
 'raeberri': {'raeberry': []},
 'raebig': {'raebiger': []},
 'raeburn': {'raeburne': [], 'raeburns': []},
 'raechan': {'raechanical': []},
 'raechel': {'raechelle': []},
 'raeciu': {'raecius': []},
 'raeck': {'raecke': []},
 'raeckend': {'raeckende': []},
 'raed': {'raede': ['raedes']},
 'raeda': {'raedae': [], 'raedas': []},
 'raede': ['raedes'],
 'raedeck': {'raedecker': []},
 'raedek': {'raedeke': ['raedeker']},
 'raedeke': ['raedeker'],
 'raedel': {'raedels': []},
 'raedemaek': {'raedemaeker': []},
 'raeden': {'raedene': []},
 'raeder': {'raederer': [], 'raeders': []},
 'raederl': {'raederle': []},
 'raedi': {'raedy': []},
 'raedic': {'raedical': []},
 'raedl': {'raedle': []},
 'raedt': {'raedts': []},
 'raedyk': {'raedykes': []},
 'raee': {'raees': []},
 'raeemosu': {'raeemosus': []},
 'raeerli': {'raeerly': []},
 'raeet': {'raeeting': []},
 'raef': {'raefe': []},
 'raeff': {'raeffs': []},
 'raefski': {'raefsky': []},
 'raeg': {'raege': []},
 'raegen': {'raegener': []},
 'raehi': {'raehis': []},
 'raehil': {'raehills': []},
 'raehs': {'raehse': []},
 'raei': {'raeis': []},
 'raein': {'raeine': []},
 'raeiosi': {'raeiosis': []},
 'raek': {'raeke': ['raeked'], 'raeks': []},
 'raeke': ['raeked'],
 'raekk': {'raekke': []},
 'raekkefolg': {'raekkefolge': []},
 'rael': {'raele': [], 'raels': []},
 'raele': {'raelee': []},
 'raelen': {'raelene': []},
 'raelet': {'raelets': []},
 'raelett': {'raelettes': [], 'raeletts': []},
 'raeli': {'raelis': [], 'raely': []},
 'raelian': {'raelians': []},
 'raelit': {'raelite': ['raelites']},
 'raelite': ['raelites'],
 'raelli': {'raelly': []},
 'raellitu': {'raellitus': []},
 'raem': {'raeme': ['raemes'], 'raems': []},
 'raemack': {'raemackers': []},
 'raemaek': {'raemaeker': ['raemaekers']},
 'raemaeker': ['raemaekers'],
 'raemak': {'raemaker': ['raemakers']},
 'raemaker': ['raemakers'],
 'raember': {'raembered': [], 'raembers': []},
 'raeme': ['raemes'],
 'raemer': {'raemers': []},
 'raemi': {'raemy': []},
 'raemistrass': {'raemistrasse': []},
 'raen': {'raene': ['raened'], 'raens': []},
 'raenber': {'raenbers': []},
 'raenc': {'raence': ['raenced']},
 'raence': ['raenced'],
 'raene': ['raened'],
 'raenett': {'raenette': []},
 'raens': {'raense': []},
 'raent': {'raente': ['raented'], 'raents': []},
 'raentari': {'raentary': []},
 'raente': ['raented'],
 'raention': {'raentioned': []},
 'raeo': {'raeos': []},
 'raepor': {'raepore': []},
 'raeppl': {'raepple': []},
 'raer': {'raere': ['raerely'], 'raers': []},
 'raera': {'raerae': []},
 'raerc': {'raerce': []},
 'raerci': {'raercy': []},
 'raere': ['raerely'],
 'raerk': {'raerks': []},
 'raerli': {'raerly': []},
 'raerou': {'raerous': []},
 'raerv': {'raerved': []},
 'raes': {'raese': ['raeses']},
 'raese': ['raeses'],
 'raesid': {'raeside': []},
 'raesli': {'raesly': []},
 'raeson': {'raesons': []},
 'raessen': {'raessens': []},
 'raest': {'raeste': []},
 'raet': {'raete': [], 'raets': []},
 'raetal': {'raetals': []},
 'raetamorph': {'raetamorphic': [], 'raetamorphism': []},
 'raetast': {'raetastable': []},
 'raeter': {'raeters': []},
 'raethink': {'raethinks': []},
 'raethionin': {'raethionine': []},
 'raethod': {'raethods': []},
 'raethyl': {'raethylation': []},
 'raeti': {'raetis': []},
 'raetia': {'raetiae': [], 'raetias': []},
 'raetian': {'raetians': []},
 'raeticu': {'raeticus': []},
 'raetisch': {'raetische': []},
 'raettr': {'raettre': []},
 'raetu': {'raetus': []},
 'raetz': {'raetze': []},
 'raetzk': {'raetzke': []},
 'raeu': {'raeus': []},
 'raeuchl': {'raeuchle': []},
 'raeumlich': {'raeumliche': []},
 'raev': {'raeve': []},
 'raevardu': {'raevardus': []},
 'raevski': {'raevsky': ['raevskys']},
 'raevsky': ['raevskys'],
 'raewski': {'raewsky': []},
 'raeymaeck': {'raeymaecker': ['raeymaeckers']},
 'raeymaecker': ['raeymaeckers'],
 'raeymaek': {'raeymaeker': ['raeymaekers']},
 'raeymaeker': ['raeymaekers'],
 'raeymak': {'raeymaker': ['raeymakers']},
 'raeymaker': ['raeymakers'],
 'raf': ['rafful', 'raffed', 'raffing'],
 'rafa': {'rafae': ['rafaeli'], 'rafas': []},
 'rafae': ['rafaeli'],
 'rafael': {'rafaele': [], 'rafaell': ['rafaelle', 'rafaelles'], 'rafaels': []},
 'rafaelesqu': {'rafaelesque': []},
 'rafaelit': {'rafaelite': ['rafaelites']},
 'rafaelite': ['rafaelites'],
 'rafaell': ['rafaelle', 'rafaelles'],
 'rafaga': {'rafagas': []},
 'rafai': {'rafaie': []},
 'rafailidi': {'rafailidis': []},
 'rafal': {'rafale': ['rafales'], 'rafals': []},
 'rafale': ['rafales'],
 'rafalk': {'rafalkes': []},
 'rafalski': {'rafalsky': []},
 'rafanel': {'rafanell': []},
 'rafaralahi': {'rafaralahy': []},
 'rafaravavi': {'rafaravavy': []},
 'rafati': {'rafaty': []},
 'rafc': {'rafce': ['rafces']},
 'rafcal': {'rafcally': [], 'rafcals': []},
 'rafce': ['rafces'],
 'rafe': {'rafed': [], 'rafee': ['rafees'], 'rafely': [], 'rafes': []},
 'rafeca': {'rafecas': []},
 'rafee': ['rafees'],
 'rafeedi': {'rafeedie': []},
 'rafel': {'rafele': []},
 'rafelsberg': {'rafelsberger': []},
 'rafer': {'raference': ['raferences'], 'raferred': [], 'rafers': []},
 'raference': ['raferences'],
 'raferti': {'raferty': []},
 'rafeti': {'rafety': []},
 'raff': {'raffe': ['raffes'], 'raffs': []},
 'raffa': {'raffae': ['raffaeli']},
 'raffacl': {'raffacle': [], 'raffaclle': []},
 'raffae': ['raffaeli'],
 'raffael': {'raffaele': ['raffaeles'],
             'raffaell': ['raffaelle', 'raffaelles'],
             'raffaels': []},
 'raffaele': ['raffaeles'],
 'raffaelesqu': {'raffaelesque': []},
 'raffaelit': {'raffaelite': ['raffaelites'], 'raffaelitism': []},
 'raffaelite': ['raffaelites'],
 'raffaell': ['raffaelle', 'raffaelles'],
 'raffaellesqu': {'raffaellesque': []},
 'raffaelli': {'raffaellis': []},
 'raffaellit': {'raffaellite': ['raffaellites']},
 'raffaellite': ['raffaellites'],
 'raffaellon': {'raffaellone': []},
 'raffaeu': {'raffaeue': []},
 'raffal': {'raffale': [], 'raffalli': []},
 'raffarti': {'raffarty': []},
 'raffcrti': {'raffcrty': []},
 'raffe': {'raffee': ['raffees']},
 'raffee': ['raffees'],
 'raffein': {'raffeiner': []},
 'raffel': {'raffele': [], 'raffell': [], 'raffels': []},
 'raffela': {'raffelas': []},
 'raffelsberg': {'raffelsberger': []},
 'raffelsiep': {'raffelsieper': []},
 'raffend': {'raffendes': []},
 'raffensberg': {'raffensberger': []},
 'raffensperg': {'raffensperger': []},
 'rafferi': {'raffery': []},
 'raffermi': {'raffermie': []},
 'raffermiss': {'raffermissement': []},
 'rafferri': {'rafferry': []},
 'rafferti': {'rafferty': ['raffertys']},
 'rafferty': ['raffertys'],
 'raffeti': {'raffety': []},
 'raffi': {'raffie': ['raffies'], 'raffis': [], 'raffy': []},
 'raffia': {'raffia': []},
 'raffich': {'raffiche': []},
 'raffick': {'rafficking': []},
 'raffie': {'raffiee': []},
 'raffigur': {'raffigurate': []},
 'raffigurant': {'raffigurante': []},
 'raffigurar': {'raffigurare': []},
 'raffigurazion': {'raffigurazione': []},
 'raffil': {'raffill': []},
 'raffin': {'raffinant': [],
            'raffinate': ['raffinates'],
            'raffination': [],
            'raffine': ['raffines', 'raffiner', 'raffinement', 'raffinements'],
            'raffins': []},
 'raffinag': {'raffinage': []},
 'raffinar': {'raffinare': []},
 'raffinas': {'raffinase': []},
 'raffinate': ['raffinates'],
 'raffinazion': {'raffinazione': []},
 'raffine': {'raffinee': ['raffinees']},
 'raffinee': ['raffinees'],
 'raffineri': {'raffinerie': ['raffineries']},
 'raffinerie': ['raffineries'],
 'raffinesqu': {'raffinesque': []},
 'raffiness': {'raffinesse': []},
 'raffineur': {'raffineurs': []},
 'raffiniert': {'raffinierte': ['raffinierter', 'raffiniertes']},
 'raffinierte': ['raffinierter', 'raffiniertes'],
 'raffiniertest': {'raffinierteste': []},
 'raffinolacti': {'raffinolactis': []},
 'raffinos': {'raffinose': []},
 'raffinosu': {'raffinosus': []},
 'raffiqu': {'raffique': []},
 'raffirm': {'raffirmation': []},
 'raffish': {'raffishness': []},
 'raffishli': {'raffishly': []},
 'raffiti': {'raffity': []},
 'raffk': {'raffke': []},
 'raffl': {'raffle': ['raffled'], 'raffling': ['rafflings']},
 'raffle': ['raffled'],
 'raffles': {'raffles': []},
 'rafflesia': {'rafflesias': []},
 'rafflesiacea': {'rafflesiaceae': []},
 'rafflesiacec': {'rafflesiacece': []},
 'rafflesial': {'rafflesiales': []},
 'raffling': ['rafflings'],
 'rafflnag': {'rafflnage': []},
 'rafflnat': {'rafflnate': []},
 'rafflnos': {'rafflnose': []},
 'raffmat': {'raffmate': []},
 'raffmos': {'raffmose': []},
 'raffol': {'raffole': ['raffoler', 'raffoled', 'raffoles', 'raffolent']},
 'raffole': ['raffoler', 'raffoled', 'raffoles', 'raffolent'],
 'raffon': {'raffone': []},
 'rafforz': {'rafforzate': []},
 'rafforzar': {'rafforzare': []},
 'raffourni': {'raffournier': []},
 'raffreddar': {'raffreddare': []},
 'raffreddor': {'raffreddore': []},
 'raffrenar': {'raffrenare': []},
 'raffroch': {'raffrochement': []},
 'rafft': {'raffte': []},
 'raffteri': {'rafftery': []},
 'rafh': {'rafhe': ['rafhes']},
 'rafhe': ['rafhes'],
 'rafhli': {'rafhly': []},
 'rafhnef': {'rafhnefs': []},
 'rafhnos': {'rafhnose': []},
 'rafi': {'rafie': [], 'rafis': [], 'rafy': []},
 'rafiael': {'rafiaele': [], 'rafiaelle': []},
 'rafidi': {'rafidis': []},
 'rafidit': {'rafidite': ['rafidites']},
 'rafidite': ['rafidites'],
 'rafie': {'rafiee': []},
 'rafierti': {'rafierty': []},
 'rafifael': {'rafifaelle': []},
 'rafik': {'rafiks': []},
 'rafil': {'rafiles': []},
 'rafincsqu': {'rafincsque': []},
 'rafineri': {'rafineries': [], 'rafinery': []},
 'rafinesqn': {'rafinesqne': []},
 'rafinesqu': {'rafinesque': []},
 'rafinesquianu': {'rafinesquianus': []},
 'rafiq': {'rafiqs': []},
 'rafiqu': {'rafique': []},
 'rafiuesqu': {'rafiuesque': []},
 'rafizi': {'rafizis': []},
 'rafki': {'rafky': []},
 'rafl': {'rafle': ['rafles'], 'rafls': []},
 'raflael': {'raflaele': [], 'raflaelle': []},
 'rafle': ['rafles'],
 'raflela': {'raflelas': []},
 'rafleri': {'raflery': []},
 'raflerti': {'raflerty': []},
 'rafleti': {'raflety': []},
 'raflfael': {'raflfaelle': []},
 'rafli': {'raflies': [], 'rafliness': []},
 'raflili': {'raflily': []},
 'raflinos': {'raflinose': []},
 'rafll': {'raflles': []},
 'raflnesqu': {'raflnesque': []},
 'raflqu': {'raflque': []},
 'rafmesqu': {'rafmesque': []},
 'rafn': {'rafnes': [], 'rafns': []},
 'rafnnat': {'rafnnate': []},
 'rafnnos': {'rafnnose': []},
 'rafo': {'rafos': []},
 'rafol': {'rafols': []},
 'rafolatsan': {'rafolatsane': []},
 'rafraichi': {'rafraichis': []},
 'rafraichiss': {'rafraichissant': [],
                 'rafraichissement': ['rafraichissements'],
                 'rafraichissent': []},
 'rafraichissant': {'rafraichissante': ['rafraichissantes']},
 'rafraichissante': ['rafraichissantes'],
 'rafraichissemen': {'rafraichissemens': []},
 'rafraichissement': ['rafraichissements'],
 'rafriqu': {'rafrique': []},
 'rafs': {'rafse': ['rafsed']},
 'rafse': ['rafsed'],
 'rafski': {'rafsky': []},
 'rafsna': {'rafsnas': []},
 'raft': ['rafte',
          'rafted',
          'raftes',
          'raftful',
          'rafting',
          'raftelis',
          'raftings'],
 'raftabl': {'raftable': []},
 'raftael': {'raftaele': [], 'raftaelle': []},
 'raftag': {'raftage': []},
 'raftcri': {'raftcry': []},
 'raftel': {'raftell': []},
 'rafter': ['raftered', 'raftering'],
 'rafteri': {'raftery': ['rafterys']},
 'rafterti': {'rafterty': []},
 'raftery': ['rafterys'],
 'rafteti': {'raftety': []},
 'rafti': {'raftis': [], 'rafty': []},
 'raftlik': {'raftlike': []},
 'raftload': {'raftloads': []},
 'raftmat': {'raftmate': ['raftmates']},
 'raftmate': ['raftmates'],
 'raftnesqu': {'raftnesque': []},
 'rafto': {'raftos': []},
 'raftopol': {'raftopolous': []},
 'raftopoul': {'raftopoulou': []},
 'raftopoulo': {'raftopoulos': []},
 'raftre': {'raftree': []},
 'raftu': {'raftus': []},
 'rafu': {'rafus': []},
 'raful': {'rafuls': []},
 'rafur': {'rafure': []},
 'rafus': {'rafuse': ['rafused']},
 'rafuse': ['rafused'],
 'rag': ['ragged', 'ragging', 'raggeds', 'raggings'],
 'raga': {'ragae': [], 'ragas': []},
 'ragabl': {'ragably': []},
 'ragac': {'ragacs': []},
 'ragacea': {'ragaceae': []},
 'ragach': {'ragache': []},
 'ragad': {'ragade': ['ragades']},
 'ragade': ['ragades'],
 'ragai': {'ragaie': []},
 'ragain': {'ragaine': [], 'ragains': []},
 'ragaisi': {'ragaisis': []},
 'ragal': {'ragale': ['ragales'], 'ragaller': []},
 'ragale': ['ragales'],
 'ragam': {'ragams': []},
 'ragamala': {'ragamalas': []},
 'ragamalika': {'ragamalikas': []},
 'ragamuffin': ['ragamuffinism'],
 'ragamuffinli': {'ragamuffinly': []},
 'ragamuflin': {'ragamuflins': []},
 'ragan': {'ragans': []},
 'ragana': {'raganas': []},
 'raganaldu': {'raganaldus': []},
 'raganga': {'ragangas': []},
 'raganset': {'ragansets': []},
 'ragansett': {'ragansetts': []},
 'ragard': {'ragarded': [], 'ragarding': [], 'ragards': []},
 'ragat': {'ragats': []},
 'ragata': {'ragatas': []},
 'ragauska': {'ragauskas': []},
 'ragazoniu': {'ragazonius': []},
 'ragazz': {'ragazze': []},
 'ragbabi': {'ragbaby': []},
 'ragbag': {'ragbag': []},
 'ragbal': {'ragball': []},
 'ragbenl': {'ragbenle': []},
 'ragbi': {'ragby': []},
 'ragbolt': {'ragbolts': []},
 'ragcarpet': {'ragcarpets': []},
 'ragcastl': {'ragcastle': []},
 'ragchew': {'ragchewing': []},
 'ragcont': {'ragcontent': []},
 'ragcov': {'ragcovered': []},
 'ragd': {'ragde': []},
 'ragdal': {'ragdale': []},
 'ragdeal': {'ragdealer': ['ragdealers']},
 'ragdealer': ['ragdealers'],
 'ragdol': {'ragdoll': ['ragdolls']},
 'ragdoll': ['ragdolls'],
 'rage': ['ragee',
          'raged',
          'ragelis',
          'rageful',
          'rageing',
          'ragefully',
          'ragefulness'],
 'rageahol': {'rageaholic': ['rageaholics'], 'rageaholism': []},
 'rageaholic': ['rageaholics'],
 'ragedi': {'ragedies': [], 'ragedy': []},
 'ragefil': {'ragefilled': []},
 'rageingli': {'rageingly': []},
 'ragela': {'ragelas': []},
 'ragelik': {'ragelike': []},
 'ragement': {'ragements': []},
 'ragen': {'ragene': [], 'ragens': []},
 'ragend': {'ragende': []},
 'ragener': {'ragenerational': []},
 'ragenhil': {'ragenhill': []},
 'rageou': {'rageous': []},
 'rageous': {'rageously': []},
 'rager': {'ragers': []},
 'rageri': {'ragerie': []},
 'ragersvil': {'ragersville': []},
 'ragery': {'ragerye': []},
 'rageshre': {'rageshree': []},
 'ragett': {'ragette': ['ragettes']},
 'ragette': ['ragettes'],
 'rageur': {'rageurs': []},
 'rageus': {'rageuse': ['rageusement']},
 'rageuse': ['rageusement'],
 'ragg': {'ragge': ['ragges'], 'raggs': []},
 'ragga': {'raggae': []},
 'raggamuffin': {'raggamuffins': []},
 'raggar': {'raggare': []},
 'raggather': {'raggatherer': []},
 'ragge': {'raggee': []},
 'ragged': {'raggeder': [], 'raggedness': []},
 'raggededg': {'raggededged': []},
 'raggedi': {'raggedy': ['raggedys']},
 'raggedli': {'raggedly': []},
 'raggedlook': {'raggedlooking': []},
 'raggedr': {'raggedred': []},
 'raggedrobin': {'raggedrobins': []},
 'raggedschool': {'raggedschools': []},
 'raggedston': {'raggedstone': []},
 'raggedtrous': {'raggedtrousered': []},
 'raggedy': ['raggedys'],
 'raggedyass': {'raggedyassed': []},
 'raggedylook': {'raggedylooking': []},
 'ragger': {'raggers': []},
 'raggeri': {'raggery': []},
 'raggeti': {'raggety': []},
 'raggi': {'raggie': ['raggies'], 'raggy': []},
 'raggiant': {'raggiante': []},
 'raggiar': {'raggiare': []},
 'raggie': ['raggies'],
 'raggin': {'raggins': []},
 'raggion': {'raggione': []},
 'raggirar': {'raggirare': []},
 'raggiti': {'raggity': []},
 'raggiung': {'raggiunge': []},
 'raggiunger': {'raggiungere': []},
 'raggiungess': {'raggiungesse': []},
 'raggiungibil': {'raggiungibile': []},
 'raggiuns': {'raggiunse': []},
 'raggiunt': {'raggiunte': []},
 'raggl': {'raggle': ['raggles', 'raggled']},
 'raggle': ['raggles', 'raggled'],
 'raggledi': {'raggledy': []},
 'raggletaggl': {'raggletaggle': []},
 'raggrinzar': {'raggrinzare': []},
 'raggrupp': {'raggruppate': []},
 'raggruppar': {'raggruppare': []},
 'ragguagliar': {'ragguagliare': []},
 'ragguardevol': {'ragguardevole': []},
 'ragh': {'raghe': ['raghes']},
 'raghava': {'raghavas': []},
 'raghavachari': {'raghavachary': []},
 'raghavada': {'raghavadas': []},
 'raghavda': {'raghavdas': []},
 'raghavend': {'raghavender': []},
 'raghavendraswami': {'raghavendraswamy': []},
 'raghe': ['raghes'],
 'raghead': {'ragheads': []},
 'ragheri': {'raghery': []},
 'raghi': {'raghy': []},
 'raghli': {'raghly': []},
 'raghnail': {'raghnaill': []},
 'raghnal': {'raghnall': []},
 'raghoda': {'raghodas': []},
 'raghoje': {'raghojee': []},
 'raghop': {'raghopant': []},
 'raghu': {'raghus': []},
 'raghub': {'raghubeer': []},
 'raghuban': {'raghubans': []},
 'raghubansi': {'raghubansis': []},
 'raghum': {'raghumal': []},
 'raghunathda': {'raghunathdas': []},
 'raghunathp': {'raghunathpant': []},
 'raghupathi': {'raghupathy': []},
 'raghuv': {'raghuveer': []},
 'raghuvansi': {'raghuvansis': []},
 'ragi': {'ragi': [], 'ragy': []},
 'ragic': {'ragically': []},
 'ragil': {'ragile': [], 'ragility': []},
 'ragili': {'ragilis': []},
 'ragim': {'ragime': []},
 'ragin': {'raginal': [], 'ragine': [], 'ragins': []},
 'raginaldu': {'raginaldus': []},
 'ragine': {'raginees': []},
 'raginfr': {'raginfred': []},
 'raging': {'raginge': []},
 'ragingbul': {'ragingbull': []},
 'ragingli': {'ragingly': []},
 'ragini': {'raginis': []},
 'raginl': {'raginls': []},
 'raginski': {'raginsky': []},
 'ragion': {'ragional': [], 'ragionate': [], 'ragione': [], 'ragions': []},
 'ragionament': {'ragionamente': []},
 'ragionar': {'ragionare': []},
 'ragionarn': {'ragionarne': []},
 'ragionass': {'ragionasse': []},
 'ragionevol': {'ragionevole': []},
 'ragionevolment': {'ragionevolmente': []},
 'ragionier': {'ragioniere': []},
 'ragiou': {'ragious': []},
 'ragist': {'ragister': ['ragistered'], 'ragists': []},
 'ragister': ['ragistered'],
 'ragistr': {'ragistration': []},
 'ragl': {'ragle': ['ragles']},
 'raglan': {'raglan': []},
 'ragland': {'raglands': []},
 'ragle': ['ragles'],
 'raglet': {'raglets': []},
 'raglik': {'raglike': []},
 'raglion': {'raglione': []},
 'ragmala': {'ragmalas': []},
 'ragman': {'ragmans': []},
 'ragmann': {'ragmannered': []},
 'ragmat': {'ragmatic': ['ragmatical'], 'ragmatism': []},
 'ragmatic': ['ragmatical'],
 'ragmean': {'ragmeans': []},
 'ragment': {'ragmental': [],
             'ragmentation': [],
             'ragmente': ['ragmenter', 'ragmented'],
             'ragments': []},
 'ragmentari': {'ragmentariness': [], 'ragmentary': []},
 'ragmentarili': {'ragmentarily': []},
 'ragmente': ['ragmenter', 'ragmented'],
 'ragmentograph': {'ragmentographic': []},
 'ragmentographi': {'ragmentography': []},
 'ragmerch': {'ragmerchant': []},
 'ragmuffin': {'ragmuffins': []},
 'ragn': {'ragne': []},
 'ragnacair': {'ragnacaire': []},
 'ragnail': {'ragnaill': []},
 'ragnal': {'ragnall': []},
 'ragnaldu': {'ragnaldus': []},
 'ragnar': {'ragnars': []},
 'ragnari': {'ragnaris': []},
 'ragnatel': {'ragnatele': []},
 'ragnel': {'ragnell': ['ragnelle']},
 'ragnell': ['ragnelle'],
 'ragnhild': {'ragnhilds': []},
 'ragnhildi': {'ragnhildis': []},
 'ragni': {'ragnis': [], 'ragny': []},
 'ragnon': {'ragnone': []},
 'rago': {'ragos': []},
 'ragocraci': {'ragocracy': []},
 'ragocyt': {'ragocytes': []},
 'ragoczi': {'ragoczy': []},
 'ragoge': {'ragogee': []},
 'ragoi': {'ragois': []},
 'ragoje': {'ragojee': []},
 'ragol': {'ragoler': []},
 'ragon': {'ragonal': [], 'ragone': [], 'ragons': []},
 'ragond': {'ragonde': []},
 'ragones': {'ragonese': []},
 'ragoni': {'ragonis': []},
 'ragoniu': {'ragonius': []},
 'ragoo': {'ragoos': []},
 'ragooje': {'ragoojee': []},
 'ragoon': {'ragoons': []},
 'ragooz': {'ragooze': []},
 'ragos': {'ragose': []},
 'ragosin': {'ragosine': []},
 'ragot': {'ragots': []},
 'ragotin': {'ragotine': []},
 'ragotski': {'ragotskie': [], 'ragotsky': []},
 'ragott': {'ragotte': []},
 'ragotzi': {'ragotzy': []},
 'ragotzki': {'ragotzkie': [], 'ragotzky': []},
 'ragou': {'ragous': []},
 'ragoussi': {'ragoussis': []},
 'ragoust': {'ragousts': []},
 'ragout': ['ragouter'],
 'ragowski': {'ragowsky': []},
 'ragozin': {'ragozine': []},
 'ragozzin': {'ragozzine': []},
 'ragpap': {'ragpaper': []},
 'ragpick': {'ragpicker': [], 'ragpicking': []},
 'ragpil': {'ragpile': []},
 'ragran': {'ragrans': []},
 'ragranc': {'ragrance': [], 'ragrancy': []},
 'ragraph': {'ragraphs': []},
 'ragricultur': {'ragriculture': []},
 'ragrol': {'ragrolled': []},
 'ragsdal': {'ragsdale': ['ragsdales']},
 'ragsdale': ['ragsdales'],
 'ragsdel': {'ragsdell': []},
 'ragshop': {'ragshops': []},
 'ragsi': {'ragsy': []},
 'ragski': {'ragsky': []},
 'ragsort': {'ragsorter': []},
 'ragston': {'ragstone': ['ragstones']},
 'ragstone': ['ragstones'],
 'ragt': {'ragte': []},
 'ragtag': {'ragtag': []},
 'ragtaggl': {'ragtaggle': []},
 'ragtail': {'ragtailed': [], 'ragtails': []},
 'ragtim': {'ragtime': ['ragtimer', 'ragtimers']},
 'ragtime': ['ragtimer', 'ragtimers'],
 'ragtop': {'ragtops': []},
 'ragtrad': {'ragtrade': []},
 'ragu': {'rague': ['ragues', 'raguely', 'raguelis'], 'ragus': []},
 'raguan': {'raguans': []},
 'raguchand': {'raguchander': []},
 'rague': ['ragues', 'raguely', 'raguelis'],
 'raguen': {'raguenes': []},
 'ragueni': {'raguenier': []},
 'raguet': {'raguets': []},
 'ragul': {'ragulating': [],
           'ragulation': ['ragulations'],
           'ragule': ['raguled']},
 'ragularli': {'ragularly': []},
 'ragulation': ['ragulations'],
 'ragule': {'ragulee': []},
 'raguli': {'raguly': []},
 'ragulin': {'ragulins': []},
 'ragulski': {'ragulskis': []},
 'ragunar': {'ragunare': []},
 'raguoti': {'raguotis': []},
 'ragupathi': {'ragupathy': []},
 'ragus': {'raguse': ['raguses', 'raguser']},
 'ragusa': {'ragusa': []},
 'ragusad': {'ragusades': []},
 'ragusan': {'ragusans': []},
 'raguse': ['raguses', 'raguser'],
 'ragusean': {'raguseans': []},
 'raguseu': {'raguseus': []},
 'ragusian': {'ragusians': []},
 'ragusinu': {'ragusinus': []},
 'ragussi': {'ragussis': []},
 'raguzinski': {'raguzinsky': []},
 'ragwe': {'ragweed': []},
 'ragweedallerg': {'ragweedallergic': []},
 'ragweedsensit': {'ragweedsensitive': []},
 'ragworm': {'ragworms': []},
 'ragwort': {'ragwort': []},
 'ragwrap': {'ragwrapped': []},
 'ragyaba': {'ragyabas': []},
 'ragyndrudi': {'ragyndrudis': []},
 'ragyng': {'ragynge': []},
 'rah': {'rahs': []},
 'raha': {'rahas': []},
 'rahab': {'rahabs': []},
 'rahabilit': {'rahabilitation': []},
 'rahaeus': {'rahaeuser': []},
 'rahal': {'rahall': []},
 'rahalin': {'rahaline': []},
 'raham': {'rahame': []},
 'rahama': {'rahamas': []},
 'rahan': {'rahane': [], 'rahans': []},
 'rahanda': {'rahandas': []},
 'rahangdal': {'rahangdale': []},
 'rahanu': {'rahanus': []},
 'raharmakhi': {'raharmakhis': []},
 'rahasan': {'rahasane': []},
 'rahasya': {'rahasyas': []},
 'rahat': {'rahate': [], 'rahats': []},
 'rahau': {'rahaus': []},
 'rahaughcum': {'rahaughcums': []},
 'rahaus': {'rahauser': []},
 'rahb': {'rahbe': []},
 'rahbe': {'rahbee': []},
 'rahbek': {'rahbeks': []},
 'rahbi': {'rahbis': []},
 'rahbit': {'rahbits': []},
 'rahbl': {'rahble': []},
 'rahd': {'rahde': []},
 'rahdar': {'rahdars': []},
 'rahdare': {'rahdaree': []},
 'rahdarri': {'rahdarry': []},
 'rahder': {'rahders': []},
 'rahe': {'rahed': [],
          'rahee': ['raheed'],
          'raheli': [],
          'rahes': [],
          'rahing': []},
 'rahedr': {'rahedral': []},
 'rahee': ['raheed'],
 'raheen': {'raheens': []},
 'raheja': {'rahejas': []},
 'rahel': {'rahels': []},
 'rahelai': {'rahelais': []},
 'raheng': {'rahenge': []},
 'raheni': {'raheny': []},
 'rahep': {'raheps': []},
 'raher': {'rahere': []},
 'raheri': {'rahery': []},
 'raherti': {'raherty': []},
 'raheru': {'raherus': []},
 'rahg': {'rahge': []},
 'rahhi': {'rahhis': []},
 'rahhin': {'rahhinic': []},
 'rahhit': {'rahhits': []},
 'rahhl': {'rahhle': []},
 'rahi': {'rahie': ['rahies'], 'rahis': [], 'rahy': []},
 'rahie': ['rahies'],
 'rahil': {'rahill': []},
 'rahilli': {'rahilly': []},
 'rahim': {'rahime': [], 'rahims': []},
 'rahimi': {'rahimy': []},
 'rahin': {'rahine': []},
 'rahir': {'rahire': []},
 'rahira': {'rahiras': []},
 'rahitnama': {'rahitnamas': []},
 'rahk': {'rahke': [], 'rahks': []},
 'rahl': {'rahle': ['rahles'], 'rahling': [], 'rahls': []},
 'rahle': ['rahles'],
 'rahlf': {'rahlfs': []},
 'rahli': {'rahly': []},
 'rahlli': {'rahlly': []},
 'rahlv': {'rahlves': []},
 'rahlw': {'rahlwes': []},
 'rahm': {'rahme': ['rahmes'], 'rahming': [], 'rahms': []},
 'rahma': {'rahmas': []},
 'rahman': {'rahmane': [], 'rahmanou': [], 'rahmans': []},
 'rahmani': {'rahmanie': [], 'rahmany': []},
 'rahme': ['rahmes'],
 'rahmen': {'rahmens': []},
 'rahmenabkommen': {'rahmenabkommens': []},
 'rahmengeschicht': {'rahmengeschichte': []},
 'rahmengesetz': {'rahmengesetze': []},
 'rahmenkonstrukt': {'rahmenkonstruktion': []},
 'rahmentragwerk': {'rahmentragwerke': []},
 'rahmey': {'rahmeyer': []},
 'rahmi': {'rahmy': []},
 'rahmin': {'rahmins': []},
 'rahmoel': {'rahmoeller': []},
 'rahmon': {'rahmonics': []},
 'rahmoun': {'rahmoune': []},
 'rahn': {'rahne': [], 'rahns': []},
 'rahnemay': {'rahnemaye': []},
 'rahnenfuhr': {'rahnenfuhrer': []},
 'rahner': {'rahners': []},
 'rahnuma': {'rahnumae': []},
 'rahoitu': {'rahoitus': []},
 'rahol': {'rahole': []},
 'rahon': {'rahons': []},
 'rahonavi': {'rahonavis': []},
 'rahorakhti': {'rahorakhty': []},
 'rahr': {'rahrs': []},
 'rahra': {'rahras': []},
 'rahrah': {'rahrahs': []},
 'rahs': {'rahse': []},
 'raht': {'rahte': [], 'rahts': []},
 'rahtbook': {'rahtbooks': []},
 'rahtgen': {'rahtgens': []},
 'rahtia': {'rahtias': []},
 'rahtor': {'rahtore': ['rahtores'], 'rahtors': []},
 'rahtore': ['rahtores'],
 'rahu': ['rahue'],
 'rahv': {'rahvs': []},
 'rahva': {'rahvas': []},
 'rahvaluul': {'rahvaluule': []},
 'rahvarinn': {'rahvarinne': []},
 'rahvast': {'rahvaste': []},
 'rai': {'raied': [], 'raiing': [], 'rais': [], 'ray': []},
 "rai'": {"rai'e": []},
 'raia': {'raiaed': [], 'raiaing': [], 'raias': []},
 'raiah': {'raiahs': []},
 'raialo': {'raialos': []},
 'raiama': {'raiamas': []},
 'raiat': {'raiats': []},
 'raiatean': {'raiateans': []},
 'raib': {'raibe': ['raibed']},
 'raibar': {'raibareli': []},
 'raibareilli': {'raibareilly': []},
 'raibbl': {'raibble': []},
 'raibe': ['raibed'],
 'raibeka': {'raibekas': []},
 'raibl': {'raible': []},
 'raic': {'raice': ['raices', 'raiced'], 'raics': []},
 'raice': ['raices', 'raiced'],
 'raicev': {'raicevic': []},
 'raich': {'raiche': ['raiched'], 'raichs': []},
 'raichaudhuri': {'raichaudhury': []},
 'raiche': ['raiched'],
 'raichi': {'raichie': []},
 'raichl': {'raichle': []},
 'raichor': {'raichore': []},
 'raichoudhuri': {'raichoudhury': []},
 'raichowdhuri': {'raichowdhury': []},
 'raicilla': {'raicillas': []},
 'raickov': {'raickovic': []},
 'raicl': {'raicle': []},
 'raicliff': {'raicliffe': []},
 'raicrostructur': {'raicrostructure': []},
 'raicu': {'raicus': []},
 'raid': ['raide', 'raided', 'raides', 'raiding', 'raidings'],
 'raida': {'raidas': []},
 'raidabl': {'raidable': []},
 'raidasi': {'raidasis': []},
 'raidat': {'raidation': []},
 'raiddl': {'raiddle': []},
 'raider': {'raider': []},
 'raiderett': {'raiderette': ['raiderettes']},
 'raiderette': ['raiderettes'],
 'raidesto': {'raidestos': []},
 'raideur': {'raideurs': []},
 'raidi': {'raidie': ['raidies'], 'raidis': [], 'raidy': []},
 'raidie': ['raidies'],
 'raidingparti': {'raidingparties': [], 'raidingparty': []},
 'raidiss': {'raidissant': [], 'raidissement': [], 'raidissent': []},
 'raidisseur': {'raidisseurs': []},
 'raidli': {'raidly': []},
 'raido': {'raidos': []},
 'raidoact': {'raidoactivity': []},
 'raidtool': {'raidtools': []},
 'raidu': {'raidue': [], 'raidus': []},
 'raidwiv': {'raidwives': []},
 'raie': {'raieing': []},
 'raiee': {'raiees': []},
 'raieli': {'raiely': []},
 'raievski': {'raievsky': []},
 'raif': {'raife': ['raifed', 'raifes'], 'raifing': [], 'raifs': []},
 'raifael': {'raifaelle': []},
 'raifal': {'raifall': []},
 'raife': ['raifed', 'raifes'],
 'raiff': {'raiffe': []},
 'raiffeisen': {'raiffeisenism': [], 'raiffeisens': []},
 'raifin': {'raifins': []},
 'raifon': {'raifons': []},
 'raifonn': {'raifonnable': ['raifonnables']},
 'raifonnable': ['raifonnables'],
 'raiford': {'raifords': []},
 'raifsnid': {'raifsnider': []},
 'raig': {'raige': ['raiged'], 'raiging': []},
 'raigambr': {'raigambre': []},
 'raigar': {'raigars': []},
 'raige': ['raiged'],
 'raighn': {'raighne': []},
 'raigmor': {'raigmore': []},
 'raign': {'raigne': ['raignes', 'raigned'], 'raigning': [], 'raigns': []},
 'raigne': ['raignes', 'raigned'],
 'raignold': {'raignolds': []},
 'raignti': {'raignty': []},
 'raigorodski': {'raigorodsky': []},
 'raih': {'raihe': []},
 'raihbon': {'raihbone': []},
 'raihcay': {'raihcays': []},
 'raihl': {'raihle': []},
 'raihli': {'raihly': []},
 'raihoad': {'raihoads': []},
 'raihof': {'raihofer': []},
 'raiht': {'raihts': []},
 'raihvay': {'raihvays': []},
 'raii': {'raiied': [], 'raiies': [], 'raiiing': [], 'raiis': []},
 'raiida': {'raiidae': []},
 'raiidc': {'raiidce': []},
 'raiiform': {'raiiformes': []},
 'raiig': {'raiige': []},
 'raiim': {'raiime': []},
 'raiio': {'raiios': []},
 'raiion': {'raiione': ['raiiones'], 'raiions': []},
 'raiione': ['raiiones'],
 'raiiroad': {'raiiroads': []},
 'raiiti': {'raiity': []},
 'raiiway': {'raiiways': []},
 'raij': {'raije': ['raijed'], 'raijing': []},
 'raija': {'raijas': []},
 'raije': ['raijed'],
 'raijmak': {'raijmakers': []},
 'raik': {'raike': ['raikes'], 'raiking': [], 'raiks': []},
 'raika': {'raikas': []},
 'raikc': {'raikcs': []},
 'raike': ['raikes'],
 'raikes': {'raikeses': []},
 'raikhi': {'raikhy': []},
 'raiko': {'raikos': []},
 'raikoad': {'raikoads': []},
 'raikok': {'raikoke': []},
 'raikom': {'raikoms': []},
 'raikomi': {'raikomy': []},
 'raikwar': {'raikwars': []},
 'rail': ['raile', 'railes', 'railed', 'railful', 'railing'],
 'railabl': {'railable': []},
 'railag': {'railage': ['railages']},
 'railage': ['railages'],
 'railay': {'railays': []},
 'railb': {'railbed': ['railbeds']},
 'railbank': {'railbanked': [], 'railbanking': []},
 'railbas': {'railbased': []},
 'railbear': {'railbearers': []},
 'railbed': ['railbeds'],
 'railbird': {'railbird': []},
 'railboad': {'railboads': []},
 'railborn': {'railborne': []},
 'railbridg': {'railbridge': []},
 'railbu': {'railbus': []},
 'railbuild': {'railbuilding': []},
 'railbus': {'railbuses': []},
 'railcar': {'railcar': []},
 'railcard': {'railcards': []},
 'railcoach': {'railcoaches': []},
 'railer': {'railers': []},
 'raileri': {'raileries': [], 'railery': []},
 'raileurop': {'raileurope': []},
 'railfal': {'railfall': []},
 'railfan': {'railfans': []},
 'railfar': {'railfare': []},
 'railfenc': {'railfence': ['railfences']},
 'railfence': ['railfences'],
 'railgun': {'railguns': []},
 'railhead': {'railhead': []},
 'raili': {'railies': [], 'raily': []},
 'railimi': {'railimy': []},
 'railin': {'railine': [], 'railins': []},
 'railing': {'railinge': ['railinged']},
 'railinge': ['railinged'],
 'railingli': {'railingly': []},
 'railitari': {'railitary': []},
 'railivay': {'railivays': []},
 'railjoint': {'railjoints': []},
 'railjroad': {'railjroads': []},
 'raill': {'raille': ['railled', 'railles'],
           'railling': ['raillings'],
           'raills': []},
 'raillan': {'raillane': []},
 'raille': ['railled', 'railles'],
 'railler': {'raillere': ['raillerent'], 'raillers': []},
 'raillere': ['raillerent'],
 'railleri': {'raillerie': [], 'raillery': []},
 'railleur': {'railleurs': []},
 'railleus': {'railleuse': []},
 'railli': {'raillie': ['raillies', 'raillied'],
            'railly': ['raillyed', 'raillying']},
 'raillie': ['raillies', 'raillied'],
 'raillier': {'railliere': []},
 'raillik': {'raillike': []},
 'raillin': {'railline': ['raillines']},
 'railline': ['raillines'],
 'railling': ['raillings'],
 'raillion': {'raillions': []},
 'raillon': {'raillons': []},
 'railly': {'raillyes': []},
 'railmak': {'railmaker': ['railmakers'], 'railmaking': []},
 'railmaker': ['railmakers'],
 'railmobil': {'railmobile': []},
 'railmotor': {'railmotors': []},
 'railmount': {'railmounted': []},
 'railn': {'railned': []},
 'railnet': {'railnets': []},
 'railnew': {'railnews': []},
 'raiload': {'railoads': []},
 'railor': {'railored': []},
 'railorad': {'railorads': []},
 'railpac': {'railpace': []},
 'railpass': {'railpasses': []},
 'railplan': {'railplane': []},
 'railpost': {'railposts': []},
 'railraod': {'railraods': []},
 'railrcad': {'railrcads': []},
 'railread': {'railreads': []},
 'railrid': {'railriding': []},
 'railroad': ['railroade',
              'railroaded',
              'railroader',
              'railroading',
              'railroadism',
              'railroadization'],
 "railroad'l": {"railroad'll": []},
 'railroadbridg': {'railroadbridge': []},
 'railroadbuild': {'railroadbuilder': ['railroadbuilders'],
                   'railroadbuilding': []},
 'railroadbuilder': ['railroadbuilders'],
 'railroadcar': {'railroadcars': []},
 'railroadconstruct': {'railroadconstruction': []},
 'railroadcontrol': {'railroadcontrolled': []},
 'railroadcross': {'railroadcrossing': []},
 'railroadequip': {'railroadequipment': []},
 'railroadian': {'railroadians': []},
 'railroadlik': {'railroadlike': []},
 'railroadown': {'railroadowned': []},
 'railroadrel': {'railroadrelated': []},
 'railroadst': {'railroadstation': ['railroadstations']},
 'railroadstation': ['railroadstations'],
 'railroadtrack': {'railroadtracks': []},
 'railroadtrain': {'railroadtrains': []},
 'railroao': {'railroaos': []},
 'railrod': {'railrode': [], 'railrods': []},
 'railrodd': {'railrodder': []},
 'railrout': {'railroute': []},
 'railsid': {'railside': []},
 'railspik': {'railspike': []},
 'railsplit': {'railsplitting': []},
 'railsplitt': {'railsplitter': ['railsplitters']},
 'railsplitter': ['railsplitters'],
 'railstat': {'railstation': []},
 'railth': {'railthe': []},
 'railti': {'railties': [], 'railty': []},
 'railtoad': {'railtoads': []},
 'railton': {'railtons': []},
 'railtour': {'railtours': []},
 'railtrack': {'railtracks': []},
 'railtrail': {'railtrails': []},
 'railtruck': {'railtrucks': []},
 'railur': {'railure': []},
 'railvay': {'railvays': []},
 'railwa': {'railwas': []},
 'railwagon': {'railwagons': []},
 'railwaj': {'railwajs': []},
 'railwalk': {'railwalking': []},
 'railwat': {'railwater': [], 'railwats': []},
 'railwav': {'railwavs': []},
 'railway': ['railwaye', 'railwayed', 'railwaying'],
 'railwayaccid': {'railwayaccident': []},
 'railwaybridg': {'railwaybridge': ['railwaybridges']},
 'railwaybridge': ['railwaybridges'],
 'railwaybuild': {'railwaybuilders': [], 'railwaybuilding': []},
 'railwaycar': {'railwaycars': []},
 'railwaycarriag': {'railwaycarriage': ['railwaycarriages']},
 'railwaycarriage': ['railwaycarriages'],
 'railwaycompani': {'railwaycompanies': [], 'railwaycompany': []},
 'railwayconstruct': {'railwayconstruction': []},
 'railwaycross': {'railwaycrossing': []},
 'railwaycut': {'railwaycutting': ['railwaycuttings']},
 'railwaycutting': ['railwaycuttings'],
 'railwayengin': {'railwayengine': ['railwayengines']},
 'railwayengine': ['railwayengines'],
 'railwayfar': {'railwayfare': []},
 'railwayguid': {'railwayguide': []},
 'railwayjunct': {'railwayjunction': []},
 'railwaylin': {'railwayline': ['railwaylines']},
 'railwayline': ['railwaylines'],
 'railwaymak': {'railwaymaking': []},
 'railwaymen': {'railwayman': []},
 'railwayown': {'railwayowned': []},
 'railwayport': {'railwayporter': ['railwayporters']},
 'railwayporter': ['railwayporters'],
 'railwaysid': {'railwayside': [], 'railwaysiding': ['railwaysidings']},
 'railwaysiding': ['railwaysidings'],
 'railwaysleep': {'railwaysleepers': []},
 'railwayst': {'railwaystation': ['railwaystations']},
 'railwaystation': ['railwaystations'],
 'railwayti': {'railwayties': []},
 'railwaytrack': {'railwaytracks': []},
 'railwaytrain': {'railwaytrains': []},
 'railwaytravel': {'railwaytravelling': []},
 'railwaytruck': {'railwaytrucks': []},
 'railwaywagon': {'railwaywagons': []},
 'railwaywis': {'railwaywise': []},
 'railwaywork': {'railwayworkers': [], 'railwayworks': []},
 'railwi': {'railwy': []},
 'railwni': {'railwny': []},
 'railwork': {'railworker': ['railworkers'], 'railworks': []},
 'railworker': ['railworkers'],
 'railyard': {'railyard': []},
 'raim': {'raime': ['raimes'], 'raims': []},
 'raimang': {'raimangal': []},
 'raimaru': {'raimarus': []},
 'raime': ['raimes'],
 'raimei': {'raimeis': []},
 'raiment': ['raimented'],
 'raimi': {'raimy': []},
 'raimist': {'raimiste': []},
 'raimon': {'raimons': []},
 'raimond': {'raimonde': [], 'raimonds': []},
 'raimonda': {'raimondas': []},
 'raimondi': {'raimondis': []},
 'raimondo': {'raimondos': []},
 'raimondu': {'raimondus': []},
 'raimund': {'raimunds': []},
 'raimunda': {'raimundas': []},
 'raimundtheat': {'raimundtheater': []},
 'raimundu': {'raimundus': []},
 'rain': ['raine',
          'raines',
          'rained',
          'rainful',
          'raining',
          'rainings',
          'rainning'],
 'raina': {'rainas': []},
 'rainag': {'rainage': []},
 'rainal': {'rainall': [], 'rainals': []},
 'rainaldi': {'rainaldis': []},
 'rainaldu': {'rainaldus': []},
 'rainalt': {'rainalter': []},
 'rainandriamampandri': {'rainandriamampandry': []},
 'rainardu': {'rainardus': []},
 'rainat': {'raination': []},
 'rainband': {'rainbands': []},
 'rainbarrel': {'rainbarrels': []},
 'rainbarrow': {'rainbarrows': []},
 'rainbear': {'rainbearers': [], 'rainbearing': []},
 'rainbelt': {'rainbelts': []},
 'rainbi': {'rainby': []},
 'rainbird': {'rainbirds': []},
 'rainblacken': {'rainblackened': []},
 'rainblur': {'rainblurred': []},
 'rainboot': {'rainboots': []},
 'rainborn': {'rainborne': []},
 'rainborow': {'rainborowe': []},
 'rainbow': ['rainbowe', 'rainbowed', 'rainbowes', 'rainbowism', 'rainbowing'],
 'rainbowbridg': {'rainbowbridge': []},
 'rainbowchas': {'rainbowchasing': []},
 'rainbowcolor': {'rainbowcolored': []},
 'rainbowcolour': {'rainbowcoloured': []},
 'rainbowfish': {'rainbowfishes': []},
 'rainbowhu': {'rainbowhued': []},
 'rainbowi': {'rainbowy': []},
 'rainbowlik': {'rainbowlike': []},
 'rainbowserp': {'rainbowserpent': []},
 'rainbowstrip': {'rainbowstriped': []},
 'rainbowtint': {'rainbowtinted': []},
 'rainbridg': {'rainbridge': []},
 'rainbring': {'rainbringer': ['rainbringers'], 'rainbringing': []},
 'rainbringer': ['rainbringers'],
 'rainburst': {'rainbursts': []},
 'rainc': {'raince': []},
 'raincap': {'raincape': ['raincaped', 'raincapes'], 'raincaps': []},
 'raincape': ['raincaped', 'raincapes'],
 'raincatch': {'raincatcher': []},
 'raincel': {'raincells': []},
 'raincharm': {'raincharms': []},
 'raincheck': {'rainchecks': []},
 'rainchev': {'raincheval': []},
 'rainci': {'raincy': []},
 'rainciti': {'raincity': []},
 'raincliff': {'raincliffe': []},
 'raincloak': {'raincloaks': []},
 'raincloth': {'rainclothes': []},
 'raincloud': {'rainclouds': []},
 'raincoat': ['raincoated'],
 'raincov': {'raincover': []},
 'raincrow': {'raincrows': []},
 'raind': {'rainde': ['rainded'], 'rainds': []},
 'raindampen': {'raindampened': []},
 'raindanc': {'raindance': ['raindancer', 'raindances']},
 'raindance': ['raindancer', 'raindances'],
 'raindarken': {'raindarkened': []},
 'rainday': {'raindays': []},
 'rainde': ['rainded'],
 'rainded': {'raindedness': []},
 'raindividu': {'raindividual': []},
 'raindl': {'raindle': []},
 'raindoctor': {'raindoctors': []},
 'raindr': {'raindre': []},
 'raindrench': {'raindrenched': []},
 'raindrip': {'raindrips': []},
 'raindrop': {'raindrop': []},
 'rainduc': {'rainduced': []},
 'raine': {'rainee': ['rainees']},
 'rainebow': {'rainebowe': ['rainebowes']},
 'rainebowe': ['rainebowes'],
 'rainee': ['rainees'],
 'rainel': {'rainelle': []},
 'rainer': {'rainers': []},
 'raineralog': {'raineralogical': []},
 'raineriu': {'rainerius': []},
 'rainerstrass': {'rainerstrasse': []},
 'raineru': {'rainerus': []},
 'raines': {'raineses': []},
 'rainett': {'rainette': ['rainettes']},
 'rainette': ['rainettes'],
 'rainev': {'raineval': []},
 'rainevil': {'raineville': []},
 'rainey': {'raineys': []},
 'rainf': {'rainfed': []},
 'rainfal': {'rainfall': []},
 'rainfall': {'rainfalll': []},
 'rainfast': {'rainfastness': []},
 'rainfel': {'rainfell': []},
 'rainfil': {'rainfilled': []},
 'rainfir': {'rainfire': []},
 'rainfli': {'rainfly': []},
 'rainflood': {'rainflooded': [], 'rainfloods': []},
 'rainflow': {'rainflower': ['rainflowers']},
 'rainflower': ['rainflowers'],
 'rainforc': {'rainforced': []},
 'rainforest': ['rainforested', 'rainforestation'],
 'rainfre': {'rainfree': []},
 'rainfreshen': {'rainfreshened': []},
 'rainfrog': {'rainfrogs': []},
 'rainful': {'rainfull': []},
 'raing': {'rainge': ['rainged'], 'rainging': []},
 'raingag': {'raingage': ['raingages']},
 'raingage': ['raingages'],
 'raingat': {'raingate': []},
 'raingaug': {'raingauge': ['raingauges']},
 'raingauge': ['raingauges'],
 'rainge': ['rainged'],
 'rainger': {'raingers': []},
 'raingiv': {'raingiver': [], 'raingiving': []},
 'raingod': {'raingods': []},
 'raingrub': {'raingruber': []},
 'rainguag': {'rainguage': ['rainguages']},
 'rainguage': ['rainguages'],
 'raingun': {'rainguns': []},
 'raingutt': {'raingutter': ['raingutters']},
 'raingutter': ['raingutters'],
 'rainha': {'rainhas': []},
 'rainhat': {'rainhats': []},
 'rainhead': {'rainheads': []},
 'rainheavi': {'rainheavy': []},
 'rainhil': {'rainhill': []},
 'rainhood': {'rainhoods': []},
 'rainhous': {'rainhouse': []},
 'rainhow': {'rainhows': []},
 'raini': {'rainie': [], 'raininess': [], 'rainis': [], 'rainy': ['rainys']},
 'rainial': {'rainiall': []},
 'rainier': {'rainiers': []},
 'rainierensi': {'rainierensis': []},
 'rainilaiarivoni': {'rainilaiarivony': []},
 'rainili': {'rainily': []},
 'raininduc': {'raininduced': []},
 'rainjacket': {'rainjackets': []},
 'rainlal': {'rainlall': []},
 'rainland': {'rainlands': []},
 'rainlash': {'rainlashed': []},
 'rainlead': {'rainleaders': []},
 'rainless': {'rainlessness': []},
 'rainli': {'rainly': []},
 'rainlik': {'rainlike': []},
 'rainmak': {'rainmaker': [], 'rainmaking': []},
 'rainmakerthink': {'rainmakerthinking': []},
 'rainmark': {'rainmarks': []},
 'rainment': {'rainments': []},
 'rainn': {'rainne': []},
 'rainnevil': {'rainneville': []},
 'rainni': {'rainnie': [], 'rainny': []},
 'rainold': {'rainolde': ['rainoldes'], 'rainolds': []},
 'rainolde': ['rainoldes'],
 'rainoldu': {'rainoldus': []},
 'rainon': {'rainone': []},
 'rainou': {'rainous': []},
 'rainout': {'rainouts': []},
 'rainpant': {'rainpants': []},
 'rainpart': {'rainparts': []},
 'rainpip': {'rainpipe': ['rainpipes']},
 'rainpipe': ['rainpipes'],
 'rainpool': {'rainpools': []},
 'rainprint': {'rainprints': []},
 'rainproduc': {'rainproducing': []},
 'rainproof': {'rainproofed': [], 'rainproofing': [], 'rainproofs': []},
 'rainrat': {'rainrate': ['rainrates']},
 'rainrate': ['rainrates'],
 'rains': {'rain': []},
 'rainsbarg': {'rainsbarger': []},
 'rainsberg': {'rainsberger': []},
 'rainsberri': {'rainsberry': []},
 'rainsbi': {'rainsby': []},
 'rainsborow': {'rainsborowe': []},
 'rainsburi': {'rainsbury': []},
 'rainscap': {'rainscape': []},
 'rainscomb': {'rainscombe': []},
 'rainscreen': {'rainscreens': []},
 'rainsford': {'rainsfords': []},
 'rainsgat': {'rainsgate': []},
 'rainsh': {'rainshed': []},
 'rainshadow': {'rainshadows': []},
 'rainshaft': {'rainshafts': []},
 'rainshelt': {'rainshelter': []},
 'rainshow': {'rainshower': ['rainshowers']},
 'rainshower': ['rainshowers'],
 'rainshroud': {'rainshrouded': []},
 'rainsi': {'rainsy': []},
 'rainslick': {'rainslicked': [], 'rainslicker': ['rainslickers']},
 'rainslicker': ['rainslickers'],
 'rainsluic': {'rainsluiced': []},
 'rainsmear': {'rainsmeared': []},
 'rainsoak': {'rainsoaked': []},
 'rainsoften': {'rainsoftened': []},
 'rainspatt': {'rainspattered': []},
 'rainsplash': {'rainsplashed': []},
 'rainsplatt': {'rainsplattered': []},
 'rainspot': {'rainspots': [], 'rainspotted': []},
 'rainspout': {'rainspouts': []},
 'rainsqual': {'rainsquall': ['rainsqualls']},
 'rainsquall': ['rainsqualls'],
 'rainstain': {'rainstained': []},
 'rainstick': {'rainsticks': []},
 'rainston': {'rainstone': ['rainstones']},
 'rainstone': ['rainstones'],
 'rainstorm': {'rainstorm': []},
 'rainstreak': {'rainstreaked': [], 'rainstreaks': []},
 'rainstream': {'rainstreams': []},
 'rainsuit': {'rainsuits': []},
 'rainsvil': {'rainsville': []},
 'raint': {'rainted': [], 'rainting': [], 'raints': []},
 'raintain': {'raintained': []},
 'raintal': {'raintall': []},
 'rainten': {'raintenance': []},
 'rainthorp': {'rainthorpe': []},
 'rainti': {'rainty': []},
 'raintim': {'raintime': []},
 'raintorr': {'raintorrents': []},
 'raintre': {'raintree': ['raintrees']},
 'raintree': ['raintrees'],
 'rainu': {'rainus': []},
 'rainul': {'rainulator': []},
 'rainulph': {'rainulphe': []},
 'rainur': {'rainure': ['rainures']},
 'rainure': ['rainures'],
 'rainut': {'rainute': ['rainutes']},
 'rainute': ['rainutes'],
 'rainvil': {'rainville': []},
 'rainwar': {'rainware': []},
 'rainwash': {'rainwashed': [], 'rainwashing': []},
 'rainwat': {'rainwater': ['rainwatered']},
 'rainwater': ['rainwatered'],
 'rainwel': {'rainwell': []},
 'rainwind': {'rainwinds': []},
 'rainworm': {'rainworms': []},
 'rainy': ['rainys'],
 'rainyday': {'rainydays': []},
 'rainyweath': {'rainyweather': []},
 'raio': {'raioed': [], 'raios': []},
 'raion': {'raione': [], 'raions': []},
 'raioni': {'raiony': []},
 'raionirovani': {'raionirovanie': []},
 'raionny': {'raionnye': []},
 'raip': {'raips': []},
 'raipa': {'raipas': []},
 'raipdli': {'raipdly': []},
 'raiponc': {'raiponce': []},
 'raipor': {'raipore': []},
 'raiput': {'raiputs': []},
 'rair': {'raire': ['raired', 'raires'], 'rairing': [], 'rairs': []},
 'raire': {'rairee': []},
 'rairi': {'rairie': ['rairies'], 'rairy': []},
 'rairie': ['rairies'],
 'rairli': {'rairly': []},
 'rairoad': {'rairoads': []},
 'rais': {'raise': ['raised', 'raiseing'], 'raising': []},
 'raisabl': {'raisable': []},
 'raisani': {'raisanis': []},
 'raisbi': {'raisby': []},
 'raisd': {'raisde': []},
 'raisdal': {'raisdale': []},
 'raise': {'raisee': []},
 'raiseabl': {'raiseable': []},
 'raisecallbackev': {'raisecallbackevent': []},
 'raised': {'raisedness': []},
 'raisedb': {'raisedbed': []},
 'raisedbi': {'raisedby': []},
 'raisedcosin': {'raisedcosine': []},
 'raisedhi': {'raisedhis': []},
 'raisedlin': {'raisedline': []},
 'raisedth': {'raisedthe': []},
 'raiseev': {'raiseevent': []},
 'raiseing': {'raiseinge': []},
 'raisel': {'raisele': []},
 'raisen': {'raisens': []},
 'raisepostbackev': {'raisepostbackevent': []},
 'raisepostdatachangedev': {'raisepostdatachangedevent': []},
 'raiser': ['raiserable'],
 'raisesth': {'raisesthe': []},
 'raiseth': {'raisethe': []},
 'raisf': {'raisfing': []},
 'raisgil': {'raisgill': []},
 'raisgovern': {'raisgovernment': []},
 'raisi': {'raisis': [], 'raisy': ['raisys']},
 'raisin': ['raisine', 'raisined', 'raisining'],
 'raisinet': {'raisinets': []},
 'raisinett': {'raisinette': ['raisinettes']},
 'raisinette': ['raisinettes'],
 'raising': {'raisinge': []},
 'raisinghi': {'raisinghis': []},
 'raisingli': {'raisingly': []},
 'raisingth': {'raisingthe': []},
 'raisini': {'raisiny': []},
 'raisinlik': {'raisinlike': []},
 'raisinvil': {'raisinville': []},
 'raiski': {'raisky': []},
 'raism': {'raismes': [], 'raisms': []},
 'raiso': {'raisos': []},
 'raison': {'raisonable': ['raisonables'],
            'raisonably': [],
            'raisone': ['raisonement'],
            'raisons': []},
 'raisonabl': {'raisonablement': []},
 'raisonable': ['raisonables'],
 'raisonant': {'raisonante': []},
 'raisone': {'raisonee': ['raisonees']},
 'raisonee': ['raisonees'],
 'raisoni': {'raisonie': []},
 'raisonn': {'raisonnable': ['raisonnables'],
             'raisonnant': [],
             'raisonne': ['raisonnes',
                          'raisonner',
                          'raisonnent',
                          'raisonnement',
                          'raisonnements'],
             'raisonns': []},
 "raisonn'": {"raisonn'e": []},
 'raisonnabl': {'raisonnablement': []},
 'raisonnable': ['raisonnables'],
 'raisonnai': {'raisonnaient': []},
 'raisonnant': {'raisonnante': ['raisonnantes']},
 'raisonnante': ['raisonnantes'],
 'raisonnc': {'raisonnce': []},
 'raisonnd': {'raisonnde': []},
 'raisonne': {'raisonnee': ['raisonnees']},
 "raisonne'": {"raisonne'e": []},
 'raisonned': {'raisonnedes': []},
 'raisonnee': ['raisonnees'],
 'raisonnemen': {'raisonnemens': []},
 'raisonneron': {'raisonnerons': []},
 'raisonneur': {'raisonneurs': []},
 'raisonneus': {'raisonneuse': ['raisonneuses']},
 'raisonneuse': ['raisonneuses'],
 'raisonni': {'raisonnie': ['raisonnies', 'raisonnier'], 'raisonnis': []},
 'raisonnie': ['raisonnies', 'raisonnier'],
 'raisonnon': {'raisonnons': []},
 'raisonns': {'raisonnse': []},
 'raisonnt': {'raisonnte': []},
 'raiss': {'raisse': ['raissed'], 'raissing': []},
 'raisse': ['raissed'],
 'raissigui': {'raissiguier': []},
 'raission': {'raissioners': []},
 'raissiu': {'raissius': []},
 'raisson': {'raissonables': [], 'raissone': []},
 'raissonn': {'raissonne': ['raissonnement']},
 'raissonne': ['raissonnement'],
 'raist': {'raisting': []},
 'raisthorp': {'raisthorpe': []},
 'raisti': {'raisty': []},
 'raisuk': {'raisuke': []},
 'raiswel': {'raiswell': []},
 'raisy': ['raisys'],
 'rait': {'raite': ['raites', 'raited'],
          'raiting': [],
          'raits': [],
          'raitted': []},
 'raita': {'raita': []},
 'raite': ['raites', 'raited'],
 'raith': {'raithe': [], 'raiths': []},
 'raithbi': {'raithby': []},
 'raithwait': {'raithwaite': []},
 'raiti': {'raities': [], 'raitis': [], 'raity': []},
 'raitier': {'raitiere': []},
 'raitl': {'raitled': [], 'raitling': []},
 'raitor': {'raitors': []},
 'raitr': {'raitre': []},
 'raits': {'raitses': []},
 'raitsimr': {'raitsimring': []},
 'raitt': {'raitts': []},
 'raitte': {'raittee': []},
 'raittiu': {'raittius': []},
 'raitu': {'raitus': []},
 'raitway': {'raitways': []},
 'raiu': ['raiued'],
 'raiufal': {'raiufall': []},
 'raiv': {'raives': []},
 'raivat': {'raivats': []},
 'raivava': {'raivavae': []},
 'raivl': {'raivls': []},
 'raiway': {'raiways': []},
 'raiya': {'raiyas': []},
 'raiyaf': {'raiyafs': []},
 'raiyal': {'raiyals': []},
 'raiyat': {'raiyats': []},
 'raiyot': {'raiyots': []},
 'raiz': {'raize': ['raized', 'raizes'], 'raizing': []},
 'raize': ['raized', 'raizes'],
 'raizenn': {'raizenne': []},
 'raizi': {'raizis': [], 'raizy': []},
 'raj': {'raj': []},
 'raja': ['rajae'],
 'rajab': ['rajaballi', 'rajabally'],
 'rajabale': {'rajabalee': []},
 'rajabath': {'rajabather': []},
 'rajabmundri': {'rajabmundry': []},
 'rajac': {'rajacic': []},
 'rajada': {'rajadas': []},
 'rajadel': {'rajadell': []},
 'rajadiablo': {'rajadiablos': []},
 'rajado': {'rajados': []},
 'rajadom': {'rajadoms': []},
 'rajae': {'rajaee': []},
 'rajagirika': {'rajagirikas': []},
 'rajagiriya': {'rajagiriyas': []},
 'rajagop': {'rajagopal': []},
 'rajagopalachari': {'rajagopalachary': []},
 'rajaguru': {'rajagurus': []},
 'rajah': {'rajah': []},
 'rajaha': {'rajahas': []},
 'rajahmah': {'rajahmahal': []},
 'rajahmandri': {'rajahmandry': []},
 'rajahmundari': {'rajahmundary': []},
 'rajahmundi': {'rajahmundy': []},
 'rajahmundri': {'rajahmundry': []},
 'rajahpoot': {'rajahpoots': []},
 'rajahpor': {'rajahpore': []},
 'rajahship': {'rajahships': []},
 'rajai': {'rajaie': []},
 'rajaje': {'rajajee': []},
 'rajaji': {'rajajis': []},
 'rajak': {'rajakal': []},
 'rajaka': {'rajakas': []},
 'rajakam': {'rajakamal': []},
 'rajakanga': {'rajakangas': []},
 'rajakar': {'rajakars': []},
 'rajakarunanayak': {'rajakarunanayake': []},
 'rajakk': {'rajakkal': []},
 'rajakov': {'rajakovic': []},
 'rajakutti': {'rajakutty': []},
 'rajal': {'rajale': []},
 'rajam': {'rajamal': []},
 'rajama': {'rajamae': []},
 'rajamah': {'rajamahal': []},
 'rajamahal': {'rajamahall': []},
 'rajamahendri': {'rajamahendry': []},
 'rajamandri': {'rajamandry': []},
 'rajamann': {'rajamanner': []},
 'rajamb': {'rajambal': []},
 'rajamm': {'rajammal': []},
 'rajamoni': {'rajamony': []},
 'rajamoorthi': {'rajamoorthy': []},
 'rajamundhri': {'rajamundhry': []},
 'rajamundri': {'rajamundry': []},
 'rajan': {'rajane': [], 'rajaniti': [], 'rajans': []},
 'rajanaka': {'rajanakas': []},
 'rajangan': {'rajangane': []},
 'rajanik': {'rajanikant': []},
 'rajanti': {'rajantie': []},
 'rajanya': {'rajanya': []},
 'rajaonarivoni': {'rajaonarivony': []},
 'rajapaks': {'rajapakse': []},
 'rajapask': {'rajapaske': []},
 'rajapoot': {'rajapoots': []},
 'rajapor': {'rajapore': []},
 'rajapramukh': {'rajapramukhs': []},
 'rajaput': {'rajaputs': []},
 'rajaputa': {'rajaputas': []},
 'rajaputra': {'rajaputras': []},
 'rajaratn': {'rajaratne': []},
 'rajarishi': {'rajarishis': []},
 'rajars': {'rajarse': []},
 'rajarshi': {'rajarshis': []},
 'rajarsi': {'rajarsis': []},
 'rajas': {'rajasic': []},
 'rajasa': {'rajasas': []},
 'rajasekarasetti': {'rajasekarasetty': []},
 'rajaship': {'rajaships': []},
 'rajashre': {'rajashree': []},
 'rajasingh': {'rajasinghe': []},
 'rajasre': {'rajasree': []},
 'rajasthan': {'rajasthans': []},
 'rajasthanensi': {'rajasthanensis': []},
 'rajasthani': {'rajasthanis': []},
 'rajasuya': {'rajasuyas': []},
 'rajat': {'rajate': []},
 'rajatarangini': {'rajataranginis': []},
 'rajaur': {'rajaure': []},
 'rajavad': {'rajavade': []},
 'rajavalikath': {'rajavalikathe': []},
 'rajawad': {'rajawade': []},
 'rajawat': {'rajawats': []},
 'rajawongs': {'rajawongse': []},
 'rajay': {'rajaye': []},
 'rajayog': {'rajayogic': []},
 'rajayoga': {'rajayogas': []},
 'rajayogi': {'rajayogis': []},
 'rajayogin': {'rajayogins': []},
 'rajban': {'rajbans': []},
 'rajbangshi': {'rajbangshis': []},
 'rajbangsi': {'rajbangsis': []},
 'rajbansf': {'rajbansfs': []},
 'rajbanshi': {'rajbanshis': []},
 'rajbansi': {'rajbansis': []},
 'rajbhandari': {'rajbhandary': []},
 'rajbhar': {'rajbhars': []},
 'rajbongshi': {'rajbongshis': []},
 'rajcev': {'rajcevic': []},
 'rajchund': {'rajchunder': []},
 'rajcot': {'rajcote': []},
 'rajczi': {'rajczy': []},
 'rajd': {'rajds': []},
 'raje': {'rajee': [], 'rajes': []},
 'rajeck': {'rajecke': []},
 'rajectori': {'rajectories': [], 'rajectory': []},
 'rajeczki': {'rajeczky': []},
 'rajem': {'rajemal': []},
 'rajemah': {'rajemahal': []},
 'rajend': {'rajender': []},
 'rajendr': {'rajendral': []},
 'rajendral': {'rajendralal': []},
 'rajepaks': {'rajepakse': []},
 'rajepoot': {'rajepoots': []},
 'rajeshahi': {'rajeshahy': []},
 'rajeshahy': {'rajeshahye': []},
 'rajeshay': {'rajeshaye': []},
 'rajeshre': {'rajeshree': []},
 'rajeswari': {'rajeswary': []},
 'rajeta': {'rajetas': []},
 'rajeuni': {'rajeunie': ['rajeunies'], 'rajeunis': []},
 'rajeunie': ['rajeunies'],
 'rajeuniss': {'rajeunissant': [], 'rajeunissement': []},
 'rajevski': {'rajevsky': []},
 'rajewski': {'rajewsky': []},
 'rajfael': {'rajfaele': []},
 'rajferti': {'rajferty': []},
 'rajgond': {'rajgonds': []},
 'rajgop': {'rajgopal': []},
 'rajguru': {'rajgurus': []},
 'rajha': {'rajhas': []},
 'rajhamundri': {'rajhamundry': []},
 'rajhan': {'rajhans': []},
 'rajhathi': {'rajhathy': []},
 'rajhaun': {'rajhauns': []},
 'rajhi': {'rajhis': []},
 'rajhli': {'rajhly': []},
 'rajhpoot': {'rajhpoots': []},
 'raji': {'rajie': [], 'rajis': [], 'rajy': ['rajys']},
 'rajic': {'rajicic': []},
 'rajid': {'rajids': []},
 'rajida': {'rajidae': []},
 'rajiform': {'rajiformes': []},
 'rajig': {'rajige': []},
 'rajimwal': {'rajimwale': []},
 'rajinah': {'rajinahal': []},
 'rajind': {'rajinder': []},
 'rajipor': {'rajipore': []},
 'rajiv': {'rajive': []},
 'rajivlongow': {'rajivlongowal': []},
 'rajj': {'rajje': []},
 'rajju': {'rajjus': []},
 'rajjuka': {'rajjukas': []},
 'rajk': {'rajks': []},
 'rajkam': {'rajkamal': []},
 'rajkhowa': {'rajkhowas': []},
 'rajkishor': {'rajkishore': []},
 'rajkissor': {'rajkissore': []},
 'rajkoomar': {'rajkoomars': []},
 'rajkot': {'rajkote': []},
 'rajkov': {'rajkovic': []},
 'rajkovit': {'rajkovits': []},
 'rajkumar': {'rajkumars': []},
 'rajlukshme': {'rajlukshmee': []},
 'rajmab': {'rajmabal': []},
 'rajmache': {'rajmachee': []},
 'rajmah': {'rajmahal': ['rajmahals']},
 'rajmahal': ['rajmahals'],
 'rajmahalens': {'rajmahalense': []},
 'rajmahalensi': {'rajmahalensis': []},
 'rajmahendri': {'rajmahendry': []},
 'rajman': {'rajmane': []},
 'rajmand': {'rajmandal': []},
 'rajmang': {'rajmangal': []},
 'rajmata': {'rajmatas': []},
 'rajmeh': {'rajmehal': []},
 'rajmundri': {'rajmundry': []},
 'rajn': {'rajnes': [], 'rajns': []},
 'rajneesh': {'rajneeshism': []},
 'rajneeshe': {'rajneeshee': ['rajneeshees']},
 'rajneeshee': ['rajneeshees'],
 'rajneeshi': {'rajneeshis': []},
 'rajni': {'rajnis': []},
 'rajnik': {'rajnikant': []},
 'rajo': {'rajos': []},
 'rajogop': {'rajogopal': []},
 'rajok': {'rajoke': []},
 'rajol': {'rajole': []},
 'rajon': {'rajone': [], 'rajons': []},
 'rajopadhy': {'rajopadhye': []},
 'rajor': {'rajore': [], 'rajority': []},
 'rajott': {'rajotte': []},
 'rajout': {'rajoutant': [], 'rajoute': ['rajouter', 'rajoutes']},
 'rajoute': {'rajoutees': []},
 'rajov': {'rajovic': []},
 'rajpiit': {'rajpiits': []},
 'rajpoot': {'rajpoot': []},
 'rajpootne': {'rajpootnee': []},
 'rajpor': {'rajpore': []},
 'rajpout': {'rajpouts': []},
 'rajpramukh': {'rajpramukhs': []},
 'rajput': ['rajputization'],
 'rajputa': {'rajputas': []},
 'rajputan': {'rajputane': []},
 'rajputana': {'rajputanas': []},
 'rajputani': {'rajputanis': []},
 'rajputis': {'rajputisation': []},
 'rajputni': {'rajputnis': []},
 'rajputra': {'rajputras': []},
 'rajr': {'rajrs': []},
 'rajs': {'rajse': ['rajsed'], 'rajsing': []},
 'rajse': ['rajsed'],
 'rajsela': {'rajselas': []},
 'rajsfu': {'rajsfus': []},
 'rajshahi': {'rajshahy': []},
 'rajshahy': {'rajshahye': []},
 'rajshay': {'rajshaye': []},
 'rajshre': {'rajshree': []},
 'rajshy': {'rajshye': []},
 'rajski': {'rajsky': []},
 'rajsoom': {'rajsoomer': []},
 'rajt': {'rajte': []},
 'raju': {'rajus': []},
 'rajuka': {'rajukas': []},
 'rajund': {'rajunder': []},
 'rajust': {'rajustant': [],
            'rajuste': ['rajuster', 'rajustement', 'rajustements']},
 'rajuste': ['rajuster', 'rajustement', 'rajustements'],
 'rajvad': {'rajvade': []},
 'rajvila': {'rajvilas': []},
 'rajvind': {'rajvinder': []},
 'rajwad': {'rajwade': []},
 'rajwar': {'rajwars': []},
 'rajy': {'rajye': []},
 'rajya': {'rajyas': []},
 'rajyap': {'rajyapal': []},
 'rajyashre': {'rajyashree': []},
 'rak': {'rakness': [], 'raks': []},
 "rak'a": {"rak'as": []},
 "rak'n": {"rak'ne": []},
 'raka': {'rakas': []},
 'rakaat': {'rakaats': []},
 'rakabl': {'rakable': []},
 'rakaczki': {'rakaczky': []},
 'rakad': {'rakade': []},
 'rakah': {'rakahs': []},
 'rakahangan': {'rakahangans': []},
 'rakaiensi': {'rakaiensis': []},
 'rakal': {'rakale': []},
 'rakan': {'rakans': []},
 'rakast': {'rakastal': []},
 'rakat': {'rakate': [], 'rakats': []},
 'rakatanski': {'rakatansky': []},
 'rakauska': {'rakauskas': []},
 'rakavi': {'rakavy': []},
 'rakdczi': {'rakdczy': []},
 'rake': ['rakee', 'raked', 'rakeing', 'rakeful'],
 'rakedal': {'rakedale': []},
 'rakehandl': {'rakehandle': []},
 'rakehel': {'rakehell': ['rakehelles'], 'rakehels': []},
 'rakehell': ['rakehelles'],
 'rakehelli': {'rakehelly': []},
 'rakehelly': {'rakehellye': []},
 'rakel': {'rakele': [], 'rakell': [], 'rakels': []},
 'rakelik': {'rakelike': []},
 'rakend': {'rakende': []},
 'rakenn': {'rakenne': []},
 'rakennemuuto': {'rakennemuutos': []},
 'rakennu': {'rakennus': []},
 'rakeoff': {'rakeoffs': []},
 'rakeov': {'rakeover': []},
 'raker': {'rakers': []},
 'rakeri': {'rakery': []},
 'rakesham': {'rakeshame': ['rakeshames']},
 'rakeshame': ['rakeshames'],
 'rakestraw': {'rakestraws': []},
 'raket': {'rakete': []},
 'raketi': {'rakety': []},
 'raketny': {'raketnye': []},
 'raketnyy': {'raketnyye': []},
 'rakewel': {'rakewell': []},
 'rakgoath': {'rakgoathe': []},
 'rakh': {'rakhe': [], 'rakhs': []},
 'rakha': {'rakhaing': [], 'rakhas': []},
 'rakhal': {'rakhals': []},
 'rakhalda': {'rakhaldas': []},
 'rakhasa': {'rakhasas': []},
 'rakhawi': {'rakhawy': []},
 'rakhe': {'rakhee': ['rakhees']},
 'rakhee': ['rakhees'],
 'rakhi': {'rakhis': []},
 'rakhin': {'rakhine': ['rakhines']},
 'rakhine': ['rakhines'],
 'rakhmanni': {'rakhmanny': []},
 'rakhmanovski': {'rakhmanovsky': []},
 'rakhmetov': {'rakhmetovs': []},
 'rakhmon': {'rakhmones': []},
 'rakhn': {'rakhne': []},
 'rakhsha': {'rakhshas': []},
 'rakhshasa': {'rakhshasas': []},
 'rakht': {'rakhte': []},
 'raki': {'rakie': [], 'rakis': [], 'raky': []},
 'rakii': {'rakiis': []},
 'rakin': {'rakine': [], 'rakinic': []},
 'raking': ['rakings'],
 'rakingli': {'rakingly': []},
 'rakish': {'rakishness': []},
 'rakishli': {'rakishly': []},
 'rakishlook': {'rakishlooking': []},
 'rakit': {'rakitic': [], 'rakits': []},
 'rakitin': {'rakitins': []},
 'rakitnikov': {'rakitnikovs': []},
 'rakitski': {'rakitsky': []},
 'rakitzi': {'rakitzis': []},
 'rakk': {'rakke': []},
 'rakka': {'rakkas': []},
 'rakkasan': {'rakkasans': []},
 'rakkau': {'rakkaus': []},
 'rakkhasa': {'rakkhasas': []},
 'rakkon': {'rakkons': []},
 'rakl': {'rakle': ['rakles']},
 'rakle': ['rakles'],
 'raklio': {'raklios': []},
 'rakn': {'raknes': [], 'rakning': []},
 'rakna': {'raknas': []},
 'raknad': {'raknade': ['raknades']},
 'raknade': ['raknades'],
 'raknat': {'raknats': []},
 'rako': {'rakos': []},
 'rakocev': {'rakocevic': []},
 'rakoci': {'rakocy': []},
 'rakocsi': {'rakocsy': []},
 'rakoczi': {'rakoczis': [], 'rakoczy': ['rakoczys']},
 'rakoczy': ['rakoczys'],
 'rakoezi': {'rakoezy': []},
 'rakoff': {'rakoffs': []},
 'rakofski': {'rakofsky': []},
 'rakonitz': {'rakonitzes': []},
 'rakoobrazny': {'rakoobraznye': []},
 'rakop': {'rakops': []},
 'rakopoulo': {'rakopoulos': []},
 'rakosi': {'rakosis': [], 'rakosy': []},
 'rakoski': {'rakosky': []},
 'rakossi': {'rakossy': []},
 'rakot': {'rakote': []},
 'rakoti': {'rakotis': []},
 'rakotoarivoni': {'rakotoarivony': []},
 'rakotob': {'rakotobe': []},
 'rakotomamonji': {'rakotomamonjy': []},
 'rakotondrainib': {'rakotondrainibe': []},
 'rakotondravoni': {'rakotondravony': []},
 'rakotoniraini': {'rakotonirainy': []},
 'rakotovahini': {'rakotovahiny': []},
 'rakotozafi': {'rakotozafy': []},
 'rakotsoan': {'rakotsoane': []},
 'rakotzi': {'rakotzy': []},
 'rakou': {'rakous': []},
 'rakov': {'rakove': ['rakover'], 'rakovic': []},
 'rakove': ['rakover'],
 'rakovi': {'rakovy': []},
 'rakovski': {'rakovsky': ['rakovskys']},
 'rakovsky': ['rakovskys'],
 'rakovszki': {'rakovszky': []},
 'rakow': {'rakower': []},
 'rakowic': {'rakowice': []},
 'rakowskaharmston': {'rakowskaharmstone': []},
 'rakowski': {'rakowsky': []},
 'rakozi': {'rakozy': []},
 'raksa': {'raksas': []},
 'raksas': {'raksases': []},
 'raksasa': {'raksasas': []},
 'raksasi': {'raksasis': []},
 'raksbasa': {'raksbasas': []},
 'raksh': {'rakshe': []},
 'raksha': {'rakshas': []},
 'rakshak': {'rakshaks': []},
 'rakshaka': {'rakshakas': []},
 'rakshas': {'rakshases': [], 'rakshasic': []},
 'rakshasa': {'rakshasas': []},
 'rakshasha': {'rakshashas': []},
 'rakshasi': {'rakshasis': []},
 'rakshi': {'rakshys': []},
 'rakshsa': {'rakshsas': []},
 'raksti': {'rakstis': []},
 'rakt': {'rakte': [], 'rakts': []},
 'rakta': {'raktas': []},
 'raktabija': {'raktabijas': []},
 'raktika': {'raktikas': []},
 'rakto': {'raktoe': []},
 'raku': {'rakus': []},
 'rakuba': {'rakubas': []},
 'rakulj': {'rakuljic': []},
 'rakumat': {'rakumats': []},
 'rakuta': {'rakutas': []},
 'rakver': {'rakvere': []},
 'rakyer': {'rakyers': []},
 'ral': {'ralative': ['ralatives', 'ralatively'], 'ralness': [], 'rals': []},
 "ral'i": {"ral'y": []},
 "ral'j": {"ral'je": []},
 'rala': {'ralae': ['ralaed'], 'ralas': []},
 'ralab': {'ralabate': []},
 'ralac': {'ralace': []},
 'ralae': ['ralaed'],
 'ralahami': {'ralahamy': []},
 'ralahin': {'ralahine': []},
 'ralambondraini': {'ralambondrainy': []},
 'ralanc': {'ralance': []},
 'ralanu': {'ralanus': []},
 'ralarosi': {'ralarosy': []},
 'ralat': {'ralate': ['ralates', 'ralated'],
           'ralating': [],
           'ralation': ['ralations']},
 'ralate': ['ralates', 'ralated'],
 'ralation': ['ralations'],
 'ralationship': {'ralationships': []},
 'ralativali': {'ralativaly': []},
 'ralative': ['ralatives', 'ralatively'],
 'ralav': {'ralavant': []},
 'ralbi': {'ralby': []},
 'ralbovski': {'ralbovsky': []},
 'ralc': {'ralce': ['ralces'], 'ralcs': []},
 'ralce': ['ralces'],
 'ralci': {'ralcy': []},
 'ralcliff': {'ralcliffe': []},
 'ralcul': {'ralculated': []},
 'rald': {'ralde': [], 'ralds': []},
 'raldehyd': {'raldehyde': []},
 'raldin': {'raldine': []},
 'raldu': {'raldus': []},
 'rale': ['raled', 'ralee', 'ralely', 'raleed'],
 'raleas': {'ralease': ['raleased']},
 'ralease': ['raleased'],
 'ralegh': ['raleghe'],
 'raleigh': ['raleighe'],
 'raleighit': {'raleighite': ['raleighites']},
 'raleighite': ['raleighites'],
 'ralelli': {'ralelly': []},
 'ralen': {'ralene': []},
 'ralenr': {'ralenrs': []},
 'ralent': {'ralents': []},
 'ralenti': {'ralentie': ['ralenties'], 'ralentis': []},
 'ralentie': ['ralenties'],
 'ralentir': {'ralentirent': []},
 'ralentiss': {'ralentissant': [],
               'ralentisse': ['ralentissent',
                              'ralentissement',
                              'ralentissements']},
 'ralentisse': ['ralentissent', 'ralentissement', 'ralentissements'],
 'raler': {'ralers': []},
 'raleston': {'ralestone': []},
 'ralev': {'ralevant': [], 'ralevic': []},
 'raley': {'raleys': []},
 'ralf': {'ralfe': [], 'ralfs': []},
 'ralfsiacea': {'ralfsiaceae': []},
 'ralgan': {'ralganal': []},
 'ralgd': {'ralgds': []},
 'ralgeri': {'ralgerie': []},
 'ralgia': {'ralgias': []},
 'ralh': {'ralhed': [], 'ralhness': []},
 'ralhbon': {'ralhbone': []},
 'ralhk': {'ralhke': []},
 'ralhli': {'ralhly': []},
 'rali': {'ralie': ['ralied', 'ralies'],
          'ralis': [],
          'raly': ['ralyed', 'ralying']},
 'raliabl': {'raliability': [], 'raliable': []},
 'ralian': {'ralians': []},
 'ralianc': {'raliance': []},
 'ralibi': {'raliby': []},
 'ralibu': {'ralibus': []},
 'ralid': {'ralidity': []},
 'ralie': ['ralied', 'ralies'],
 'raligi': {'raligious': []},
 'raliment': {'ralimentation': []},
 'raling': ['ralings'],
 'ralio': {'ralios': []},
 'ralion': {'ralional': [], 'ralione': ['raliones'], 'ralions': []},
 'ralione': ['raliones'],
 'ralioni': {'ralionis': []},
 'raliroad': {'raliroads': []},
 'ralis': {'ralisation': ['ralisations'],
           'ralise': ['ralised'],
           'ralising': []},
 'ralisation': ['ralisations'],
 'ralise': ['ralised'],
 'ralism': {'ralisme': []},
 'ralist': {'ralistic': [], 'ralists': []},
 'ralit': {'ralite': ['ralites', 'raliter']},
 'ralite': ['ralites', 'raliter'],
 'raliti': {'ralities': [], 'rality': []},
 'raliu': {'ralius': []},
 'raliway': {'raliways': []},
 'raliz': {'ralization': ['ralizations'],
           'ralize': ['ralized'],
           'ralizing': []},
 'ralization': ['ralizations'],
 'ralize': ['ralized'],
 'ralk': {'ralke': ['ralked', 'ralkes'], 'ralking': [], 'ralks': []},
 'ralkan': {'ralkans': []},
 'ralke': ['ralked', 'ralkes'],
 'rall': {'ralle': ['ralles', 'ralled'], 'ralling': ['rallings'], 'ralls': []},
 'ralla': {'rallas': []},
 'rallad': {'rallads': []},
 'rallanc': {'rallance': []},
 'rallantin': {'rallantine': []},
 'rallantyn': {'rallantyne': []},
 'rallap': {'rallapalli': []},
 'rallay': {'rallaye': []},
 'ralle': {'rallee': []},
 'rallegrar': {'rallegrare': []},
 'rallel': {'ralleled': [], 'rallelism': [], 'rallels': []},
 'rallemagn': {'rallemagne': []},
 'rallentando': {'rallentandos': []},
 'rallentar': {'rallentare': []},
 'raller': {'rallers': []},
 'ralleri': {'ralleries': [], 'rallery': []},
 'ralley': {'ralleys': []},
 'ralli': {'rallie': ['rallied'],
           'rallis': [],
           'rally': ['rallyed', 'rallying']},
 'rallia': {'rallias': []},
 'rallianc': {'ralliance': []},
 'rallid': {'rallides': [], 'rallids': []},
 'rallida': {'rallidae': []},
 'rallidc': {'rallidce': []},
 'rallids': {'rallidse': []},
 'rallie': {'ralliee': ['ralliees']},
 'ralliee': ['ralliees'],
 'ralliement': {'ralliements': []},
 'rallier': {'ralliere': ['rallierent'], 'ralliers': []},
 'rallierai': {'rallieraient': []},
 'ralliere': ['rallierent'],
 'ralliform': {'ralliformes': []},
 'rallin': {'ralline': [], 'rallins': []},
 'rallina': {'rallinae': []},
 'ralling': {'rallinge': ['rallinger']},
 'rallinge': ['rallinger'],
 'rallion': {'rallions': []},
 'ralln': {'rallns': []},
 'rallo': {'rallos': []},
 'ralloid': {'ralloides': []},
 'rallong': {'rallonge': ['rallonges', 'rallonger']},
 'rallonge': ['rallonges', 'rallonger'],
 'rallroad': {'rallroads': []},
 'rallu': {'rallus': []},
 'rallum': {'rallume': ['rallumer']},
 'rallume': ['rallumer'],
 'rallv': {'rallving': []},
 'rallway': {'rallways': []},
 'rally': {'rallye': ['rallyes']},
 'rallye': ['rallyes'],
 'rallyer': {'rallyers': []},
 'rallyingcal': {'rallyingcall': []},
 'rallyingcri': {'rallyingcries': [], 'rallyingcry': []},
 'rallyingli': {'rallyingly': []},
 'rallyingplac': {'rallyingplace': []},
 'rallyingpoint': {'rallyingpoints': []},
 'rallyist': {'rallyists': []},
 'raln': {'ralne': ['ralnes'], 'ralns': []},
 'ralne': ['ralnes'],
 'ralnf': {'ralnfed': []},
 'ralnfal': {'ralnfall': []},
 'ralni': {'ralny': []},
 'ralo': {'raloe': [], 'ralos': []},
 'ralog': {'ralogical': [], 'ralogy': []},
 'ralogi': {'ralogie': []},
 'ralp': {'ralpe': []},
 'ralph': {'ralphe': ['ralphed'], 'ralphing': [], 'ralphs': []},
 'ralphe': ['ralphed'],
 'ralphi': {'ralphie': [], 'ralphy': []},
 'ralphin': {'ralphine': []},
 'ralphu': {'ralphus': []},
 'ralr': {'ralre': []},
 'ralri': {'ralry': []},
 'ralroad': {'ralroads': []},
 'rals': {'ralse': ['ralsed'], 'ralsing': []},
 'ralse': ['ralsed'],
 'ralsk': {'ralske': []},
 'ralski': {'ralsky': []},
 'ralson': {'ralsons': []},
 'ralsonn': {'ralsonne': []},
 'ralston': {'ralstone': [], 'ralstons': []},
 'ralstonit': {'ralstonite': []},
 'ralt': {'ralte': ['raltes']},
 'ralte': ['raltes'],
 'ralthbi': {'ralthby': []},
 'ralti': {'ralties': [], 'ralty': []},
 'raltimor': {'raltimore': []},
 'raltu': {'raltus': []},
 'ralu': {'ralue': ['ralues', 'ralued'], 'ralus': []},
 'raluabl': {'raluable': []},
 'raluat': {'raluation': []},
 'ralue': ['ralues', 'ralued'],
 'ralur': {'ralure': []},
 'ralv': {'ralve': ['ralves']},
 'ralve': ['ralves'],
 'ralway': {'ralways': []},
 'raly': ['ralyed', 'ralying'],
 'ralysi': {'ralysis': []},
 'ralyt': {'ralyte': [], 'ralytic': []},
 'ram': ['rammed', 'ramming', 'rammings'],
 "ram'": {"ram'e": [], "ram's": []},
 'rama': ['ramasse', 'ramassed', 'ramasser', 'ramassant', 'ramassent'],
 'ramab': {'ramabal': []},
 'ramabhakta': {'ramabhaktas': []},
 'ramac': {'ramace': []},
 'ramacaritamana': {'ramacaritamanas': []},
 'ramacaritmana': {'ramacaritmanas': []},
 'ramach': {'ramacher': []},
 'ramachand': {'ramachander': []},
 'ramachandramurthi': {'ramachandramurthy': []},
 'ramachandrap': {'ramachandrapant': []},
 'ramacharitamana': {'ramacharitamanas': []},
 'ramacharitmana': {'ramacharitmanas': []},
 'ramack': {'ramackers': []},
 'ramad': {'ramade': ['ramades']},
 'ramada': {'ramadas': []},
 'ramadan': ['ramadane'],
 'ramadanov': {'ramadanovic': []},
 'ramadasi': {'ramadasis': []},
 'ramade': ['ramades'],
 'ramadg': {'ramadge': []},
 'ramadi': {'ramadie': ['ramadier']},
 'ramadie': ['ramadier'],
 'ramadita': {'ramaditas': []},
 'ramaeck': {'ramaeckers': []},
 'ramaek': {'ramaeker': ['ramaekers']},
 'ramaeker': ['ramaekers'],
 'ramaff': {'ramaffer': []},
 'ramag': {'ramagate': [], 'ramage': ['ramages']},
 'ramage': ['ramages'],
 'ramagop': {'ramagopal': []},
 'ramah': {'ramahs': []},
 'ramahavali': {'ramahavaly': []},
 'ramai': {'ramais': []},
 'ramain': {'ramaine': ['ramained'], 'ramaining': [], 'ramains': []},
 'ramaind': {'ramainder': []},
 'ramaine': ['ramained'],
 'ramaini': {'ramainis': []},
 'ramainvilli': {'ramainvilliers': []},
 'ramait': {'ramaite': ['ramaites']},
 'ramaite': ['ramaites'],
 'ramaiy': {'ramaiyer': []},
 'ramaj': {'ramaje': ['ramajes']},
 'ramaje': {'ramajee': []},
 'ramak': {'ramakant': [], 'ramakeli': [], 'ramaker': ['ramakers']},
 'ramaker': ['ramakers'],
 'ramakin': {'ramakins': []},
 'ramakrishn': {'ramakrishner': []},
 'ramakrishna': {'ramakrishnae': [], 'ramakrishnaism': [], 'ramakrishnas': []},
 'ramaku': {'ramakus': []},
 'ramakukan': {'ramakukane': []},
 'ramal': {'ramalal': [], 'ramale': ['ramales']},
 'ramale': ['ramales'],
 'ramalh': {'ramalhal': []},
 'ramalhet': {'ramalhete': []},
 'ramali': {'ramalies': []},
 'ramalila': {'ramalilas': []},
 'ramalinacea': {'ramalinaceae': []},
 'ramalingaswami': {'ramalingaswamy': []},
 'ramamoorthi': {'ramamoorthy': []},
 'ramamoorti': {'ramamoorty': []},
 'ramamorph': {'ramamorphs': []},
 'ramamurphi': {'ramamurphy': []},
 'ramamurthi': {'ramamurthy': []},
 'ramamurti': {'ramamurtie': [], 'ramamurty': []},
 'raman': {'ramane': [], 'ramans': []},
 'ramana': {'ramanas': []},
 'ramanact': {'ramanactive': []},
 'ramanamurthi': {'ramanamurthy': []},
 'ramanamurti': {'ramanamurty': []},
 'ramananda': {'ramanandas': []},
 'ramanandi': {'ramanandis': []},
 'ramanandl': {'ramanandls': []},
 'ramanathaswami': {'ramanathaswamy': []},
 'ramanauska': {'ramanauskas': []},
 'ramanavak': {'ramanavake': []},
 'ramanaviciu': {'ramanavicius': []},
 'ramanayak': {'ramanayake': []},
 'ramangalahi': {'ramangalahy': []},
 'ramani': {'ramanie': [], 'ramanis': [], 'ramany': []},
 'ramanikl': {'ramaniklal': []},
 'ramankutti': {'ramankutty': []},
 'ramanl': {'ramanlal': []},
 'ramannianu': {'ramannianus': []},
 'ramano': {'ramanos': []},
 'ramanscatt': {'ramanscattered': [], 'ramanscattering': []},
 'ramanshift': {'ramanshifted': []},
 'ramanspectroscopi': {'ramanspectroscopy': []},
 'ramanspektroskopi': {'ramanspektroskopie': []},
 'ramant': {'ramante': [], 'ramantic': []},
 'ramanu': {'ramanus': []},
 'ramanuja': {'ramanujas': []},
 'ramanujachari': {'ramanujachary': []},
 'ramanujan': {'ramanujans': []},
 'ramanuji': {'ramanujis': []},
 'ramanujist': {'ramanujists': []},
 'ramanujit': {'ramanujites': []},
 'ramao': {'ramaoe': []},
 'ramapaugh': {'ramapaughs': []},
 'ramapithecid': {'ramapithecids': []},
 'ramapithecida': {'ramapithecidae': []},
 'ramapithecin': {'ramapithecine': ['ramapithecines']},
 'ramapithecina': {'ramapithecinae': []},
 'ramapithecine': ['ramapithecines'],
 'ramapithecu': {'ramapithecus': []},
 'ramapo': {'ramapos': []},
 'ramaquaban': {'ramaquabane': []},
 'ramar': {'ramare': []},
 'ramareddi': {'ramareddy': []},
 'ramargin': {'ramarginal': []},
 'ramark': {'ramarkable': [], 'ramarkably': [], 'ramarked': [], 'ramarks': []},
 'ramas': {'rama': []},
 'ramasami': {'ramasamy': []},
 'ramasastri': {'ramasastry': []},
 'ramasawmi': {'ramasawmy': []},
 'ramase': {'ramasee': []},
 'ramashank': {'ramashanker': []},
 'ramasi': {'ramasy': []},
 'ramasilu': {'ramasilus': []},
 'ramasingh': {'ramasinghe': []},
 'ramass': {'rama': ['ramasse',
                     'ramassed',
                     'ramasser',
                     'ramassant',
                     'ramassent']},
 'ramassag': {'ramassage': []},
 'ramassai': {'ramassaient': []},
 'ramassam': {'ramassames': []},
 'ramassami': {'ramassamy': []},
 'ramassan': {'ramassans': []},
 'ramasse': {'ramassee': ['ramassees']},
 'ramassee': ['ramassees'],
 'ramasseur': {'ramasseurs': []},
 'ramassi': {'ramassis': []},
 'ramasson': {'ramassons': []},
 'ramastori': {'ramastory': []},
 'ramaswami': {'ramaswamier': [], 'ramaswamy': []},
 'ramaswani': {'ramaswany': []},
 'ramat': {'ramate': [],
           'ramatic': ['ramatically'],
           'ramatou': [],
           'ramats': []},
 'ramath': {'ramathe': []},
 'ramatha': {'ramathas': []},
 'ramathit': {'ramathite': []},
 'ramati': {'ramaty': []},
 'ramatic': ['ramatically'],
 'ramatist': {'ramatists': []},
 'ramatoulay': {'ramatoulaye': []},
 'ramatuel': {'ramatuelle': []},
 'ramauri': {'ramaury': []},
 'ramavat': {'ramavats': []},
 'ramawat': {'ramawats': []},
 'ramayan': {'ramayanal': [], 'ramayanic': [], 'ramayans': []},
 'ramayana': {'ramayana': []},
 'ramayani': {'ramayanis': []},
 'ramayat': {'ramayats': []},
 'ramb': {'rambe': [], 'rambing': [], 'rambs': []},
 'ramba': {'rambas': []},
 'rambach': {'rambacher': []},
 'rambad': {'rambade': []},
 'rambal': {'ramball': ['ramballe', 'rambally']},
 'rambaldi': {'rambaldis': []},
 'ramball': ['ramballe', 'rambally'],
 'rambam': {'rambams': []},
 'ramban': {'rambans': []},
 'rambas': {'rambased': []},
 'ramberg': {'ramberger': [], 'rambergs': []},
 'ramberi': {'rambery': []},
 'rambertu': {'rambertus': []},
 'rambervil': {'rambervillers': []},
 'rambervilli': {'rambervilliers': []},
 'rambett': {'rambette': []},
 'rambha': {'rambhas': []},
 'rambharos': {'rambharose': []},
 'rambi': {'rambie': [], 'rambis': [], 'ramby': []},
 'rambia': {'rambias': []},
 'rambila': {'rambilas': []},
 'rambinod': {'rambinode': []},
 'rambk': {'rambke': []},
 'rambl': {'ramble': ['rambled'], 'rambling': ['ramblings'], 'rambly': []},
 'rambla': {'ramblas': []},
 'ramble': ['rambled'],
 'rambler': {'rambler': []},
 'rambling': {'ramblingness': []},
 'ramblingli': {'ramblingly': []},
 'rambo': {'rambos': []},
 'rambocu': {'rambocus': []},
 'rambodd': {'rambodde': []},
 'ramboesqu': {'ramboesque': []},
 'rambol': {'ramboll': []},
 'rambolik': {'rambolike': []},
 'rambon': {'rambone': []},
 'ramborg': {'ramborger': []},
 'rambouillet': {'rambouillet': []},
 'rambout': {'rambouts': []},
 'rambre': {'rambree': []},
 'rambridg': {'rambridge': []},
 'rambrook': {'rambrooke': []},
 'rambu': {'rambus': []},
 'rambucti': {'rambuctious': []},
 'rambukwel': {'rambukwelle': []},
 'rambuncti': {'rambunctious': ['rambunctiously', 'rambunctiousness']},
 'rambunctious': ['rambunctiously', 'rambunctiousness'],
 'rambunctu': {'rambunctuous': []},
 'rambur': {'rambure': ['rambures']},
 'rambure': ['rambures'],
 'rambusti': {'rambustious': []},
 'rambutan': {'rambutan': []},
 'ramc': {'ramce': [], 'ramcs': []},
 'ramcaritmana': {'ramcaritmanas': []},
 'ramcaritmdna': {'ramcaritmdnas': []},
 'ramch': {'ramche': []},
 'ramchand': {'ramchander': []},
 'ramchandrap': {'ramchandrapant': []},
 'ramcharg': {'ramcharger': ['ramchargers']},
 'ramcharger': ['ramchargers'],
 'ramcharitamana': {'ramcharitamanas': []},
 'ramcharitmana': {'ramcharitmanas': []},
 'ramchund': {'ramchunder': []},
 'ramci': {'ramcy': []},
 'ramck': {'ramcke': []},
 'ramcs': {'ramcses': []},
 'ramcsc': {'ramcscs': []},
 'ramcss': {'ramcsses': []},
 'ramd': {'ramde': []},
 'ramda': {'ramdas': []},
 'ramdac': {'ramdacs': []},
 'ramdan': {'ramdane': []},
 'ramdasi': {'ramdasis': []},
 'ramdasia': {'ramdasias': []},
 'ramday': {'ramdayal': []},
 'ramdel': {'ramdell': []},
 'ramdhanda': {'ramdhandas': []},
 'ramdhani': {'ramdhanie': []},
 'ramdhanni': {'ramdhanny': []},
 'ramdhon': {'ramdhone': []},
 'ramdisk': {'ramdisks': []},
 'ramdom': {'ramdomized': []},
 'ramdomli': {'ramdomly': []},
 'ramdool': {'ramdoolal': []},
 'ramdoy': {'ramdoyal': []},
 'ramdriv': {'ramdrive': []},
 'ramdul': {'ramdulal': []},
 'ramdular': {'ramdulare': []},
 'ramduni': {'ramduny': []},
 'ramdyana': {'ramdyanas': []},
 'rame': {'ramed': [],
          'ramee': [],
          'rameli': ['ramelies'],
          'ramely': [],
          'rames': [],
          'raming': []},
 "rame'": {"rame'e": []},
 'ramea': {'rameae': []},
 'rameali': {'ramealis': []},
 'ramean': {'rameans': []},
 'rameau': {'rameau': []},
 'ramebord': {'rameborder': []},
 'rameck': {'rameckers': []},
 'ramedi': {'ramedy': []},
 'rameg': {'ramegate': []},
 'ramegni': {'ramegnies': []},
 'ramei': {'rameis': []},
 'ramein': {'rameine': []},
 'ramekin': {'ramekin': []},
 'ramel': {'rameles': [], 'ramell': ['ramelle'], 'ramels': []},
 'rameld': {'ramelde': []},
 'rameli': ['ramelies'],
 'rameliu': {'ramelius': []},
 'ramell': ['ramelle'],
 'ramelli': {'ramellies': []},
 'ramemb': {'ramember': []},
 'ramen': {'ramenant': [],
           'ramene': ['ramener', 'ramenes', 'ramenent'],
           'ramens': []},
 'ramenag': {'ramenagement': []},
 'ramenai': {'ramenaient': [], 'ramenais': []},
 'ramenc': {'ramencs': []},
 'ramene': {'ramenee': ['ramenees']},
 'ramenee': ['ramenees'],
 'ramener': {'ramenerent': []},
 'ramenofski': {'ramenofsky': []},
 'ramenon': {'ramenons': []},
 'ramenski': {'ramensky': []},
 'ramensko': {'ramenskoe': []},
 'ramenskoy': {'ramenskoye': []},
 'rament': {'ramental': [], 'ramente': [], 'raments': []},
 'ramentac': {'ramentaceous': []},
 'ramenti': {'ramentis': []},
 'ramequin': {'ramequin': []},
 'ramer': {'ramers': []},
 'ramera': {'rameras': []},
 'rameriqu': {'ramerique': []},
 'rameru': {'ramerus': []},
 'rames': {'ramese': ['rameses']},
 'ramesburi': {'ramesbury': []},
 'ramesc': {'ramescs': []},
 'ramese': ['rameses'],
 'rameseiensi': {'rameseiensis': []},
 'rameses': {'rameses': []},
 'ramesey': {'rameseye': []},
 'rameshw': {'rameshwer': []},
 'rameshwarda': {'rameshwardas': []},
 'rameshwarl': {'rameshwarlal': []},
 'ramesi': {'ramesis': [], 'ramesy': []},
 'ramesid': {'rameside': ['ramesides'], 'ramesids': []},
 'rameside': ['ramesides'],
 'ramesiensi': {'ramesiensis': []},
 'ramesli': {'rameslie': []},
 'ramespac': {'ramespacing': []},
 'ramess': {'ramesse': ['ramesses']},
 'ramessc': {'ramesscs': []},
 'ramesse': ['ramesses'],
 'ramesseum': {'ramesseums': []},
 'ramessid': {'ramesside': ['ramessides'], 'ramessids': []},
 'ramesside': ['ramessides'],
 'ramest': {'ramestes': []},
 'ramet': {'rameter': ['rameters'], 'ramets': []},
 'rameter': {'rameterized': []},
 'rametr': {'rametric': []},
 'ramets': {'rametse': []},
 'rametstein': {'rametsteiner': []},
 'ramett': {'ramette': []},
 'rameu': {'rameus': []},
 'rameur': {'rameurs': []},
 'rameus': {'rameuses': []},
 'ramev': {'ramevs': []},
 'ramework': {'rameworks': []},
 'ramey': {'rameys': []},
 'ramf': {'ramfs': []},
 'ramfal': {'ramfall': []},
 'ramfeezl': {'ramfeezled': []},
 'ramfgat': {'ramfgate': []},
 'ramfi': {'ramfis': []},
 'ramfic': {'ramfications': []},
 'ramfo': {'ramfos': []},
 'ramfr': {'ramfre': []},
 'ramg': {'ramge': []},
 'ramgarhia': {'ramgarhias': []},
 'ramgavar': {'ramgavars': []},
 'ramgharia': {'ramgharias': []},
 'ramgop': {'ramgopal': []},
 'ramgung': {'ramgunge': []},
 'ramhart': {'ramharter': []},
 'ramhead': {'ramheaded': []},
 'ramhl': {'ramhle': ['ramhles'], 'ramhling': ['ramhlings']},
 'ramhle': ['ramhles'],
 'ramhling': ['ramhlings'],
 'ramhorn': {'ramhorned': [], 'ramhorns': []},
 'ramhual': {'ramhuals': []},
 'rami': {'ramie': [], 'ramis': [], 'ramy': ['ramys']},
 'ramia': {'ramias': []},
 'ramiac': {'ramiacations': []},
 'ramic': {'ramics': []},
 'ramicon': {'ramicone': []},
 'ramid': {'ramidal': [], 'ramide': [], 'ramids': []},
 'ramidali': {'ramidalis': []},
 'ramidu': {'ramidus': []},
 'ramier': {'ramiere': ['ramieres'], 'ramiers': []},
 'ramiere': ['ramieres'],
 'ramif': {'ramificate': ['ramificated'],
           'ramificating': [],
           'ramification': []},
 'ramifact': {'ramifactions': []},
 'ramifer': {'ramiferous': []},
 'ramifi': {'ramifiant': [],
            'ramifie': ['ramified',
                        'ramifier',
                        'ramifies',
                        'ramifient',
                        'ramifieations'],
            'ramify': ['ramifying']},
 'ramificacion': {'ramificaciones': []},
 'ramificaco': {'ramificacoes': []},
 'ramificada': {'ramificadas': []},
 'ramificado': {'ramificados': []},
 'ramificate': ['ramificated'],
 'ramificaton': {'ramificatons': []},
 'ramificatori': {'ramificatory': []},
 'ramificazion': {'ramificazione': []},
 'ramifie': {'ramifiee': ['ramifiees']},
 'ramifiee': ['ramifiees'],
 'ramiflor': {'ramiflorous': []},
 'ramiflori': {'ramiflory': []},
 'ramifloru': {'ramiflorus': []},
 'ramiftc': {'ramiftcations': []},
 'ramify': ['ramifying'],
 'ramihrdu': {'ramihrdus': []},
 'ramiili': {'ramiilies': []},
 'ramikin': {'ramikins': []},
 'ramil': {'ramilications': [],
           'ramilics': [],
           'ramiller': [],
           'ramilles': [],
           'ramillics': []},
 'ramilh': {'ramilhes': []},
 'ramili': {'ramilie': ['ramilies'], 'ramily': []},
 'ramilie': ['ramilies'],
 'ramilii': {'ramiliies': []},
 'ramill': {'ramillles': []},
 'ramillet': {'ramillete': ['ramilletes']},
 'ramillete': ['ramilletes'],
 'ramilli': {'ramillie': ['ramillies'], 'ramilly': []},
 'ramillie': ['ramillies'],
 'ramilu': {'ramilues': []},
 'ramin': {'raminating': [], 'ramine': ['ramined'], 'ramins': []},
 'raminagrobi': {'raminagrobis': []},
 'ramind': {'raminder': []},
 'ramine': ['ramined'],
 'raming': {'raminger': []},
 'ramingin': {'ramingining': []},
 'raminogrobi': {'raminogrobis': []},
 'raminski': {'raminsky': []},
 'ramiqu': {'ramique': ['ramiques']},
 'ramique': ['ramiques'],
 'ramir': {'ramiral': [], 'ramire': ['ramires']},
 'ramire': ['ramires'],
 'ramireddi': {'ramireddy': []},
 'ramiresiu': {'ramiresius': []},
 'ramirez': {'ramirezes': []},
 'ramiro': {'ramiros': []},
 'ramiru': {'ramirus': []},
 'ramis': {'ramises': [], 'ramisication': ['ramisications']},
 'ramisch': {'ramische': []},
 'ramisect': {'ramisection': []},
 'ramisectomi': {'ramisectomy': []},
 'ramisetti': {'ramisetty': []},
 'ramisi': {'ramisied': []},
 'ramisication': ['ramisications'],
 'ramisqu': {'ramisque': []},
 'ramiss': {'ramisse': []},
 'ramist': {'ramistes': [],
            'ramistic': ['ramistical', 'ramistically'],
            'ramists': []},
 'ramistic': ['ramistical', 'ramistically'],
 'ramistrass': {'ramistrasse': []},
 'ramistri': {'ramistry': []},
 'ramit': {'ramite': [], 'ramitications': []},
 'ramita': {'ramitas': []},
 'ramitti': {'ramitties': []},
 'ramiu': {'ramius': []},
 'ramiui': {'ramiuies': []},
 'ramiwc': {'ramiwcations': []},
 'ramj': {'ramje': []},
 'ramja': {'ramjas': []},
 'ramje': {'ramjee': []},
 'ramjet': {'ramjet': []},
 'ramjida': {'ramjidas': []},
 'ramjil': {'ramjilal': []},
 'ramjou': {'ramjoue': []},
 'ramk': {'ramke': ['ramkeli']},
 'ramkam': {'ramkamal': []},
 'ramkavar': {'ramkavars': []},
 'ramke': ['ramkeli'],
 'ramkh': {'ramkhe': []},
 'ramki': {'ramkie': []},
 'ramkin': {'ramkins': []},
 'ramkink': {'ramkinker': []},
 'ramkishor': {'ramkishore': []},
 'ramkot': {'ramkote': []},
 'ramkrip': {'ramkripal': []},
 'raml': {'ramle': [], 'ramling': [], 'ramls': []},
 'ramlal': {'ramlall': []},
 'ramle': {'ramlee': []},
 'ramler': {'ramlers': []},
 'ramli': {'ramlie': [], 'ramly': []},
 'ramlik': {'ramlike': []},
 'ramlila': {'ramlilas': []},
 'ramllli': {'ramlllies': []},
 'ramlol': {'ramloll': []},
 'ramlos': {'ramlose': []},
 'ramm': {'ramme': ['rammes'], 'ramms': []},
 'ramma': {'rammas': []},
 'rammag': {'rammage': []},
 'rammakin': {'rammakins': []},
 'rammal': {'rammals': []},
 'rammar': {'rammars': []},
 'rammat': {'rammatic': ['rammatical']},
 'rammatic': ['rammatical'],
 'rammculacea': {'rammculaceae': []},
 'ramme': ['rammes'],
 'rammeken': {'rammekens': []},
 'rammekin': {'rammekins': []},
 'rammel': {'rammell': [], 'rammels': []},
 'rammelaer': {'rammelaere': []},
 'rammellze': {'rammellzee': []},
 'rammelmey': {'rammelmeyer': []},
 'rammelsberg': {'rammelsberger': []},
 'rammelsbergit': {'rammelsbergite': []},
 'rammen': {'rammene': []},
 'rammendar': {'rammendare': []},
 'rammense': {'rammensee': []},
 'rammentar': {'rammentare': []},
 'rammer': {'rammer': []},
 'rammern': {'rammerne': []},
 'rammerscal': {'rammerscales': []},
 'rammerstorf': {'rammerstorfer': []},
 'rammesburi': {'rammesbury': []},
 'rammi': {'rammie': ['rammies'], 'rammy': []},
 'rammie': ['rammies'],
 'ramming': {'ramminger': []},
 'rammishli': {'rammishly': []},
 'rammiu': {'rammius': []},
 'rammo': {'rammos': []},
 'rammollir': {'rammollire': []},
 'rammsay': {'rammsayer': []},
 'rammuni': {'rammuny': []},
 'rammurthi': {'rammurthy': []},
 'rammurti': {'rammurty': []},
 'ramn': {'ramne': ['ramnes'], 'ramns': []},
 'ramna': {'ramnas': []},
 'ramnag': {'ramnager': []},
 'ramnagor': {'ramnagore': []},
 'ramnami': {'ramnamis': []},
 'ramnant': {'ramnants': []},
 'ramnarac': {'ramnarace': []},
 'ramnarain': {'ramnaraine': []},
 'ramnarin': {'ramnarine': []},
 'ramnc': {'ramncs': []},
 'ramne': {'ramnee': []},
 'ramnens': {'ramnenses': []},
 'ramnian': {'ramnians': []},
 'ramnif': {'ramnifications': []},
 'ramnikl': {'ramniklal': []},
 'ramniva': {'ramnivas': []},
 'ramniwa': {'ramniwas': []},
 'ramnos': {'ramnose': []},
 'ramnou': {'ramnous': []},
 'ramnu': {'ramnus': []},
 'ramnugg': {'ramnugger': []},
 'ramo': {'ramos': []},
 'ramoch': {'ramoche': []},
 'ramodib': {'ramodibe': []},
 'ramodik': {'ramodike': []},
 'ramoh': {'ramohalli': []},
 'ramohano': {'ramohanoe': []},
 'ramoisi': {'ramoisy': []},
 'ramok': {'ramokate': []},
 'ramokgweban': {'ramokgwebane': []},
 'ramol': {'ramole': ['ramoles']},
 'ramole': ['ramoles'],
 'ramolet': {'ramolete': []},
 'ramolino': {'ramolinos': []},
 'ramoliss': {'ramolissement': []},
 'ramollis': {'ramollisement': []},
 'ramolliss': {'ramollissement': ['ramollissements']},
 'ramollissement': ['ramollissements'],
 'ramon': {'ramonal': [], 'ramone': ['ramones', 'ramoner'], 'ramons': []},
 'ramona': {'ramona': []},
 'ramond': {'ramonde': []},
 'ramonda': {'ramondas': []},
 'ramondia': {'ramondias': []},
 'ramondioid': {'ramondioides': []},
 'ramone': ['ramones', 'ramoner'],
 'ramonel': {'ramonell': []},
 'ramonensi': {'ramonensis': []},
 'ramonett': {'ramonette': []},
 'ramoneur': {'ramoneurs': []},
 'ramoni': {'ramony': []},
 'ramonmolin': {'ramonmoliner': []},
 'ramonneur': {'ramonneurs': []},
 'ramonvil': {'ramonville': []},
 'ramoose': {'ramoosee': ['ramoosees']},
 'ramoosee': ['ramoosees'],
 'ramoosi': {'ramoosies': []},
 'ramoqu': {'ramoque': []},
 'ramor': {'ramore': []},
 'ramorgni': {'ramorgny': []},
 'ramorni': {'ramornie': [], 'ramorny': []},
 'ramos': {'ramose': ['ramoser', 'ramoses']},
 'ramosa': {'ramosae': [], 'ramosas': []},
 'ramose': ['ramoser', 'ramoses'],
 'ramoshi': {'ramoshis': []},
 'ramosi': {'ramosis': []},
 'ramosissimi': {'ramosissimis': []},
 'ramosissimu': {'ramosissimus': []},
 'ramosu': {'ramosus': []},
 'ramots': {'ramotse': []},
 'ramotsw': {'ramotswe': []},
 'ramou': {'ramous': []},
 'ramouss': {'ramousse': []},
 'ramov': {'ramoval': [], 'ramove': ['ramoved'], 'ramovic': [], 'ramovs': []},
 'ramove': ['ramoved'],
 'ramowooldridg': {'ramowooldridge': []},
 'ramp': ['rampe', 'ramped', 'rampes', 'ramping', 'rampings', 'rampping'],
 'rampa': {'rampas': []},
 'rampach': {'rampacher': []},
 'rampaci': {'rampacious': []},
 'rampag': {'rampage': ['rampaged',
                        'rampager',
                        'rampagers',
                        'rampageous',
                        'rampageously',
                        'rampageousness'],
            'rampaging': ['rampagings']},
 'rampage': ['rampaged',
             'rampager',
             'rampagers',
             'rampageous',
             'rampageously',
             'rampageousness'],
 'rampagi': {'rampagious': []},
 'rampaging': ['rampagings'],
 'rampagingli': {'rampagingly': []},
 'rampaign': {'rampaigne': []},
 'rampait': {'rampaits': []},
 'rampal': {'rampale': [], 'rampalle': [], 'rampalli': []},
 'rampan': {'rampans': []},
 'rampanalga': {'rampanalgas': []},
 'rampanc': {'rampancy': []},
 'rampandi': {'rampandy': []},
 'rampant': {'rampante': ['rampantes'], 'rampants': []},
 'rampante': ['rampantes'],
 'rampantli': {'rampantly': []},
 'rampar': {'rampared': [], 'rampars': []},
 'ramparani': {'ramparany': []},
 'rampart': ['ramparte', 'ramparted', 'ramparting'],
 'rampartlik': {'rampartlike': []},
 'rampaug': {'rampauge': ['rampauged'], 'rampauging': []},
 'rampauge': ['rampauged'],
 'rampayn': {'rampayne': []},
 'rampel': {'rampell': []},
 'ramper': {'rampers': []},
 'rampgil': {'rampgill': []},
 'ramphastida': {'ramphastidae': []},
 'ramphastinu': {'ramphastinus': []},
 'ramphasto': {'ramphastos': []},
 'ramphastu': {'ramphastus': []},
 'ramphel': {'ramphele': []},
 'ramphi': {'ramphis': []},
 'ramphia': {'ramphias': []},
 'rampho': {'ramphos': []},
 'ramphocaenu': {'ramphocaenus': []},
 'ramphocelu': {'ramphocelus': []},
 'ramphocinclu': {'ramphocinclus': []},
 'ramphorhynchu': {'ramphorhynchus': []},
 'ramphotyphlop': {'ramphotyphlops': []},
 'rampi': {'rampy': []},
 'rampicant': {'rampicante': []},
 'rampier': {'rampiers': []},
 'rampik': {'rampike': ['rampikes']},
 'rampike': ['rampikes'],
 'rampion': {'rampion': []},
 'rampir': {'rampire': ['rampires', 'rampired']},
 'rampire': ['rampires', 'rampired'],
 'rampisch': {'rampische': []},
 'rampl': {'rample': ['ramples', 'rampled'], 'rampling': ['ramplings']},
 'rample': ['ramples', 'rampled'],
 'ramplik': {'ramplike': []},
 'rampling': ['ramplings'],
 'rampogn': {'rampogne': []},
 'rampol': {'rampole': []},
 'rampon': {'rampone': [], 'rampons': []},
 'rampor': {'rampore': []},
 'rampressur': {'rampressure': []},
 'ramps': {'ramp': []},
 'rampsgil': {'rampsgill': []},
 'rampsholm': {'rampsholme': []},
 'rampsid': {'rampside': []},
 'rampsinitu': {'rampsinitus': []},
 'rampspo': {'rampspoed': []},
 'rampston': {'rampstone': []},
 'ramptyp': {'ramptype': []},
 'rampu': {'rampus': []},
 'rampur': {'rampure': []},
 'rampway': {'rampways': []},
 'rampynden': {'rampyndene': []},
 'ramra': {'ramras': []},
 'ramraid': {'ramraiding': []},
 'ramraiya': {'ramraiyas': []},
 'ramre': {'ramree': []},
 'ramresid': {'ramresident': []},
 'ramridg': {'ramridge': []},
 'ramrod': ['ramroding', 'ramrodded', 'ramrodding'],
 'ramrodd': {'ramrodders': []},
 'ramrodlik': {'ramrodlike': []},
 'ramru': {'ramrus': []},
 'ramryg': {'ramryge': []},
 'rams': {'ramse': ['ramses'], 'ramsing': []},
 'ramsack': {'ramsacked': [], 'ramsacking': []},
 'ramsahoy': {'ramsahoye': []},
 'ramsami': {'ramsamy': []},
 'ramsammi': {'ramsammy': []},
 'ramsaranda': {'ramsarandas': []},
 'ramsay': {'ramsaye': ['ramsayer'], 'ramsays': []},
 'ramsaye': ['ramsayer'],
 'ramsayit': {'ramsayite': []},
 'ramsayvil': {'ramsayville': []},
 'ramsbach': {'ramsbacher': []},
 'ramsberg': {'ramsberger': []},
 'ramsbi': {'ramsby': []},
 'ramsbotham': {'ramsbothams': []},
 'ramsbottom': {'ramsbottoms': []},
 'ramsburi': {'ramsbury': []},
 'ramscallion': {'ramscallions': []},
 'ramscapel': {'ramscapelle': []},
 'ramscappel': {'ramscappelle': []},
 'ramscoop': {'ramscoops': []},
 'ramsdal': {'ramsdale': [], 'ramsdall': []},
 'ramsdel': {'ramsdell': ['ramsdells']},
 'ramsdell': ['ramsdells'],
 'ramsdellit': {'ramsdellite': []},
 'ramsden': {'ramsdens': []},
 'ramsdil': {'ramsdill': []},
 'ramse': {'ramsee': ['ramsees']},
 'ramsee': ['ramsees'],
 'ramseg': {'ramseger': []},
 'ramsel': {'ramsele': [], 'ramsell': []},
 'ramses': {'ramses': []},
 'ramseur': {'ramseurs': []},
 'ramsev': {'ramsever': []},
 'ramsey': {'ramseye': ['ramseyer', 'ramseyers'], 'ramseys': []},
 'ramseye': ['ramseyer', 'ramseyers'],
 'ramseysent': {'ramseysentence': []},
 'ramsfjel': {'ramsfjell': []},
 'ramsgal': {'ramsgale': []},
 'ramsgat': {'ramsgate': []},
 'ramsgil': {'ramsgill': []},
 'ramsgrang': {'ramsgrange': []},
 'ramsgreav': {'ramsgreave': []},
 'ramshackl': {'ramshackle': ['ramshackled', 'ramshackles', 'ramshackleness'],
               'ramshackling': []},
 'ramshackle': ['ramshackled', 'ramshackles', 'ramshackleness'],
 'ramshackli': {'ramshackly': []},
 'ramshakl': {'ramshakle': []},
 'ramshank': {'ramshanker': []},
 'ramshil': {'ramshill': []},
 'ramship': {'ramships': []},
 'ramshorn': {'ramshorns': []},
 'ramsi': {'ramsie': [], 'ramsis': [], 'ramsy': []},
 'ramsid': {'ramside': []},
 'ramsif': {'ramsification': []},
 'ramsifi': {'ramsified': []},
 'ramskapel': {'ramskapelle': []},
 'ramskil': {'ramskill': []},
 'ramskin': {'ramskins': []},
 'ramsmey': {'ramsmeyer': []},
 'ramsni': {'ramsny': []},
 'ramso': {'ramsoe': []},
 'ramsoami': {'ramsoamy': []},
 'ramsom': {'ramsome': []},
 'ramson': {'ramsons': []},
 'ramsoond': {'ramsoonder': []},
 'ramsour': {'ramsours': []},
 'ramsow': {'ramsower': []},
 'ramspach': {'ramspacher': []},
 'ramsperg': {'ramsperger': []},
 'ramsquaddl': {'ramsquaddle': ['ramsquaddled']},
 'ramsquaddle': ['ramsquaddled'],
 'ramss': {'ram': []},
 'ramst': {'ramsted': []},
 'ramstadt': {'ramstadter': []},
 'ramstein': {'ramsteiner': []},
 'ramstett': {'ramstetter': []},
 'ramstor': {'ramstore': []},
 'ramsukhda': {'ramsukhdas': []},
 'ramsund': {'ramsunder': []},
 'ramswami': {'ramswamy': []},
 'ramt': {'ramte': []},
 'ramtah': {'ramtahal': []},
 'ramtek': {'ramteke': []},
 'ramtre': {'ramtree': []},
 'ramu': {'ramus': []},
 'ramul': {'ramule': ['ramules']},
 'ramule': ['ramules'],
 'ramuli': {'ramulies': [], 'ramulis': []},
 'ramulisqu': {'ramulisque': []},
 'ramulo': {'ramulos': []},
 'ramulos': {'ramulose': []},
 'ramulosi': {'ramulosis': []},
 'ramulosu': {'ramulosus': []},
 'ramulu': {'ramulus': []},
 'ramumqu': {'ramumque': []},
 'ramun': {'ramune': []},
 'ramuna': {'ramunas': []},
 'ramundu': {'ramundus': []},
 'ramunni': {'ramunny': []},
 'ramur': {'ramure': ['ramures']},
 'ramure': ['ramures'],
 'ramus': {'ramus': []},
 'ramuscl': {'ramuscles': []},
 'ramuscul': {'ramuscule': ['ramuscules']},
 'ramuscule': ['ramuscules'],
 'ramusculi': {'ramusculis': []},
 'ramusculu': {'ramusculus': []},
 'ramusi': {'ramusis': []},
 'ramusio': {'ramusios': []},
 'ramusiu': {'ramusius': []},
 'ramutiu': {'ramutius': []},
 'ramvila': {'ramvilas': []},
 'ramway': {'ramways': []},
 'ramwel': {'ramwell': []},
 'ramy': {'ramye': []},
 'ramz': {'ramze': ['ramzes']},
 'ramze': ['ramzes'],
 'ramzi': {'ramzy': []},
 'ran': {'ranned': [], 'ranning': [], 'rans': []},
 "ran'd": {"ran'de": []},
 'rana': ['ranae', 'ranaes'],
 'ranacraci': {'ranacracy': []},
 'ranad': {'ranade': ['ranades'], 'ranadive': []},
 'ranade': ['ranades'],
 'ranaequ': {'ranaeque': []},
 'ranag': {'ranage': ['ranager']},
 'ranage': ['ranager'],
 'ranaghan': {'ranaghans': []},
 'ranah': {'ranahs': []},
 'ranain': {'ranained': [], 'ranains': []},
 'ranaiss': {'ranaissance': []},
 'ranaje': {'ranajee': []},
 'ranaka': {'ranakas': []},
 'ranal': {'ranales': [], 'ranall': ['ranally', 'ranalli'], 'ranals': []},
 'ranald': {'ranalds': []},
 'ranall': ['ranally', 'ranalli'],
 'ranam': {'ranamal': []},
 'ranan': {'rananiti': []},
 'rananavar': {'rananavare': []},
 'rananculu': {'rananculus': []},
 'ranaom': {'ranaome': []},
 'ranapipien': {'ranapipiens': []},
 'ranara': {'ranaras': []},
 'ranarchi': {'ranarchy': []},
 'ranasingh': {'ranasinghe': []},
 'ranat': {'ranate': [], 'ranational': []},
 'ranatung': {'ranatunge': []},
 'ranaviru': {'ranavirus': []},
 'ranawak': {'ranawake': []},
 'ranayaniya': {'ranayaniyas': []},
 'ranayanlya': {'ranayanlyas': []},
 'ranberri': {'ranberry': []},
 'ranbhis': {'ranbhise': []},
 'ranbi': {'ranby': ['ranbys']},
 'ranburi': {'ranbury': []},
 'ranby': ['ranbys'],
 'ranc': {'rance': ['rances', 'ranced'], 'rancing': [], 'rancs': []},
 'ranca': {'rancas': []},
 'rancai': {'rancais': []},
 'rancais': {'rancaise': ['rancaises']},
 'rancaise': ['rancaises'],
 'rancan': {'rancans': []},
 'rancat': {'rancate': []},
 'rancator': {'rancatore': []},
 'rancberia': {'rancberias': []},
 'rancbero': {'rancberos': []},
 'rancbo': {'rancbos': []},
 'rance': ['rances', 'ranced'],
 'rancen': {'rancens': []},
 'rances': {'rancese': []},
 'ranch': ['ranche', 'ranched', 'ranching'],
 'rancha': {'ranchas': []},
 'ranchador': {'ranchadores': []},
 'ranchali': {'ranchalis': []},
 'ranchcria': {'ranchcrias': []},
 'ranchcro': {'ranchcros': []},
 'ranche': {'ranchee': []},
 'rancheador': {'rancheadores': []},
 "ranchen'a": {"ranchen'as": []},
 'ranchena': {'ranchenas': []},
 'rancher': {'rancher': []},
 'ranchera': {'rancheras': []},
 'ranchere': {'rancheree': []},
 'rancherfa': {'rancherfas': []},
 'rancheri': {'rancherie': ['rancheries']},
 'rancheria': {'rancherias': []},
 'rancherie': ['rancheries'],
 'rancherio': {'rancherios': []},
 'rancherita': {'rancheritas': []},
 'rancherla': {'rancherlas': []},
 'ranchero': {'rancheros': []},
 'rancherta': {'ranchertas': []},
 'ranchest': {'ranchester': []},
 'ranchett': {'ranchette': ['ranchettes']},
 'ranchette': ['ranchettes'],
 'ranchhand': {'ranchhands': []},
 'ranchhoda': {'ranchhodas': []},
 'ranchhodda': {'ranchhoddas': []},
 'ranchhodl': {'ranchhodlal': []},
 'ranchhorda': {'ranchhordas': []},
 'ranchhous': {'ranchhouse': ['ranchhouses']},
 'ranchhouse': ['ranchhouses'],
 'ranchi': {'ranchy': []},
 'ranchillo': {'ranchillos': []},
 'ranchis': {'ranchise': ['ranchised', 'ranchises', 'ranchisement'],
             'ranchising': []},
 'ranchise': ['ranchised', 'ranchises', 'ranchisement'],
 'ranchita': {'ranchitas': []},
 'ranchito': {'ranchitos': []},
 'ranchland': {'ranchlands': []},
 'ranchlik': {'ranchlike': []},
 'rancho': {'ranchoes': [], 'ranchos': []},
 'ranchodda': {'ranchoddas': []},
 'ranchodl': {'ranchodlal': []},
 'ranchor': {'ranchore': []},
 'ranchorda': {'ranchordas': []},
 'ranchown': {'ranchowner': ['ranchowners']},
 'ranchowner': ['ranchowners'],
 'ranchrais': {'ranchraised': []},
 'ranchstead': {'ranchsteads': []},
 'ranchstyl': {'ranchstyle': []},
 'ranchtyp': {'ranchtype': []},
 'ranci': {'rancie': [], 'rancis': [], 'rancy': []},
 'rancia': {'rancias': []},
 'rancid': {'rancidity': [], 'rancidness': []},
 'rancidif': {'rancidification': []},
 'rancidifi': {'rancidify': []},
 'rancidli': {'rancidly': []},
 'rancidsmel': {'rancidsmelling': []},
 'rancieit': {'rancieite': []},
 'rancienn': {'rancienne': []},
 'rancier': {'ranciere': []},
 'rancif': {'rancifer': []},
 'rancin': {'rancine': []},
 'rancio': {'rancios': []},
 'ranciscan': {'ranciscans': []},
 'ranciscu': {'ranciscus': []},
 'ranck': {'rancke': ['ranckes', 'rancked'], 'rancks': []},
 'rancke': ['ranckes', 'rancked'],
 'ranckl': {'ranckle': ['ranckled'], 'ranckling': []},
 'ranckle': ['ranckled'],
 'ranckli': {'ranckly': []},
 'ranckn': {'rancknes': []},
 'ranckness': {'rancknesse': []},
 'rancl': {'rancle': []},
 'rancliff': {'rancliffe': []},
 'ranco': {'rancos': []},
 'rancoca': {'rancocas': []},
 'rancocu': {'rancocus': []},
 'rancocus': {'rancocusers': []},
 'rancoeur': {'rancoeurs': []},
 'rancogn': {'rancogne': []},
 'rancoi': {'rancois': []},
 'rancois': {'rancoise': []},
 'rancon': {'rancons': []},
 'ranconi': {'ranconis': []},
 'ranconn': {'ranconner': []},
 'rancontr': {'rancontre': []},
 'rancor': ['rancore',
            'rancored',
            'rancores',
            'rancorous',
            'rancoring',
            'rancorously',
            'rancorousness'],
 'rancori': {'rancoris': []},
 'rancou': {'rancous': []},
 'rancoul': {'rancoule': []},
 'rancount': {'rancounter': ['rancounters']},
 'rancounter': ['rancounters'],
 'rancountr': {'rancountred': []},
 'rancour': ['rancoured', 'rancourous', 'rancourously'],
 'rancourlaferrier': {'rancourlaferriere': []},
 'rancun': {'rancune': ['rancunes']},
 'rancune': ['rancunes'],
 'rancuni': {'rancunier': []},
 'rand': ['rande', 'randed', 'randes', 'randing'],
 'randa': {'randas': []},
 'randaiens': {'randaiense': []},
 'randaiensi': {'randaiensis': []},
 'randal': {'randale': [], 'randall': ['randalls', 'randalli'], 'randals': []},
 'randalholm': {'randalholme': []},
 'randall': ['randalls', 'randalli'],
 'randallit': {'randallites': []},
 'randallmaclv': {'randallmaclver': []},
 'randallsvil': {'randallsville': []},
 'randan': {'randans': []},
 'randanit': {'randanite': []},
 'randann': {'randanne': []},
 'randazzes': {'randazzese': []},
 'randbereich': {'randbereiche': []},
 'randbetwe': {'randbetwee': []},
 'randbi': {'randby': []},
 'randcr': {'randcrs': []},
 'rande': {'randee': []},
 'randeck': {'randecker': []},
 'randegg': {'randegger': []},
 'randel': {'randell': ['randells', 'randelle', 'randeller'], 'randels': []},
 'randelement': {'randelemente': []},
 'randell': ['randells', 'randelle', 'randeller'],
 'randelzhof': {'randelzhofer': []},
 'randen': {'randens': []},
 'randensi': {'randensis': []},
 'rander': {'randered': [], 'randering': [], 'randers': []},
 'randere': {'randeree': []},
 'randersack': {'randersacker': []},
 'randev': {'randevous': []},
 'randevou': {'randevoue': []},
 'randevoz': {'randevoze': []},
 'randezv': {'randezvous': []},
 'randezvouz': {'randezvouzes': []},
 'randfath': {'randfather': []},
 'randfazi': {'randfazies': []},
 'randforc': {'randforce': []},
 'randgebiet': {'randgebiete': []},
 'randgebirg': {'randgebirge': []},
 'randgrupp': {'randgruppe': []},
 'randharting': {'randhartinger': []},
 'randhawa': {'randhawas': []},
 'randi': {'randie': ['randied', 'randies'],
           'randiness': [],
           'randis': [],
           'randy': ['randys', 'randying']},
 'randian': {'randians': []},
 'randid': {'randidates': []},
 'randidg': {'randidge': []},
 'randie': ['randied', 'randies'],
 'randil': {'randill': []},
 'randili': {'randily': []},
 'randin': {'randine': [], 'randinitis': []},
 'randir': {'randirs': []},
 'randit': {'randite': ['randites']},
 'randite': ['randites'],
 'randiv': {'randive': [], 'randivous': []},
 'randjelov': {'randjelovic': []},
 'randjeslaagt': {'randjeslaagte': []},
 'randkorp': {'randkorper': []},
 'randl': {'randle': ['randles']},
 'randlag': {'randlage': []},
 'randle': ['randles'],
 'randleist': {'randleiste': []},
 'randlesom': {'randlesome': []},
 'randlett': {'randlette': []},
 'randlich': {'randliche': []},
 'randlord': {'randlords': []},
 'randmcnal': {'randmcnally': []},
 'randmoth': {'randmother': ['randmothers']},
 'randmother': ['randmothers'],
 'randnumm': {'randnummer': []},
 'rando': {'randoe': [], 'randoing': [], 'randos': []},
 'randoali': {'randoaly': []},
 'randoc': {'randoce': []},
 'randogn': {'randogne': []},
 'randol': {'randole': [], 'randoll': [], 'randols': []},
 'randolf': {'randolfe': [], 'randolfs': []},
 'randolph': {'randolphe': [], 'randolphs': []},
 'randolphu': {'randolphus': []},
 'random': {'randomally': [],
            'randome': ['randomed', 'randomely'],
            'randomic': ['randomicity'],
            'randoming': [],
            'randomity': [],
            'randomization': [],
            'randomize': ['randomizer',
                          'randomizes',
                          'randomized',
                          'randomizers'],
            'randomizing': [],
            'randomness': [],
            'randoms': []},
 'randomaccessfil': {'randomaccessfile': []},
 'randomassign': {'randomassignment': []},
 'randombr': {'randombred': []},
 'randomcoeffici': {'randomcoefficient': []},
 'randome': ['randomed', 'randomely'],
 'randomeffect': {'randomeffects': []},
 'randomhous': {'randomhouse': []},
 'randomic': ['randomicity'],
 'randomis': {'randomisation': [],
              'randomise': ['randomises',
                            'randomised',
                            'randomiser',
                            'randomisers'],
              'randomising': []},
 'randomise': {'randomisee': []},
 'randomisiert': {'randomisierte': []},
 'randomiz': {'randomizable': []},
 'randomize': ['randomizer', 'randomizes', 'randomized', 'randomizers'],
 'randomizedcontrol': {'randomizedcontrolled': []},
 'randomli': {'randomly': []},
 'randomlik': {'randomlike': []},
 'randomlook': {'randomlooking': []},
 'randomlyassign': {'randomlyassigned': []},
 'randomlydistribut': {'randomlydistributed': []},
 'randomlygener': {'randomlygenerated': []},
 'randomlyori': {'randomlyoriented': []},
 'randomlyselect': {'randomlyselected': []},
 'randomm': {'randommating': []},
 'randomn': {'randomnes': []},
 'randomnli': {'randomnly': []},
 'randomnois': {'randomnoise': []},
 'randomnumb': {'randomnumber': ['randomnumbers']},
 'randomnumber': ['randomnumbers'],
 'randomnumbergener': {'randomnumbergenerator': []},
 'randomord': {'randomorder': []},
 'randomphas': {'randomphase': []},
 'randomprim': {'randomprimed': []},
 'randomsampl': {'randomsample': [], 'randomsampling': []},
 'randomse': {'randomseed': []},
 'randomselect': {'randomselection': []},
 'randomsequ': {'randomsequence': []},
 'randomshap': {'randomshaped': []},
 'randomvari': {'randomvariable': ['randomvariables']},
 'randomvariable': ['randomvariables'],
 'randon': {'randone': [], 'randons': []},
 'randone': {'randonee': []},
 'randonli': {'randonly': []},
 'randonne': {'randonnee': ['randonnees']},
 'randonnee': ['randonnees'],
 'randonneur': {'randonneurs': []},
 'randpar': {'randparents': []},
 'randparti': {'randpartie': []},
 'randpunkt': {'randpunkte': []},
 'randr': {'randre': ['randred']},
 'randre': ['randred'],
 'randrianjohani': {'randrianjohany': []},
 'rands': {'randse': []},
 'randsdel': {'randsdell': []},
 'randse': {'randseed': []},
 'randsel': {'randsell': []},
 'randsfjorden': {'randsfjordens': []},
 'randsom': {'randsome': []},
 'randson': {'randsone': []},
 'randstandig': {'randstandige': []},
 'randtk': {'randtke': []},
 'randtriev': {'randtriever': []},
 'randu': {'randue': [], 'randus': []},
 'randul': {'randull': []},
 'randulfu': {'randulfus': []},
 'randulph': {'randulphe': []},
 'randulphu': {'randulphus': []},
 'randum': {'randums': []},
 'randustri': {'randustrial': []},
 'randvil': {'randville': []},
 'randvolk': {'randvolker': []},
 'randwert': {'randwerte': []},
 'randwertaufgab': {'randwertaufgabe': []},
 'randwertproblem': {'randwertprobleme': []},
 'randy': {'randye': []},
 'randyl': {'randyll': []},
 'randzon': {'randzone': []},
 'rane': {'raned': ['raneds'], 'ranee': [], 'ranes': [], 'raning': []},
 'raneai': {'raneais': []},
 'ranean': {'raneans': []},
 'raned': ['raneds'],
 'raneegung': {'raneegunge': []},
 'ranef': {'ranefer': []},
 'ranegra': {'ranegras': []},
 'ranegung': {'ranegunge': []},
 'raneh': {'ranehe': []},
 'raneheria': {'raneherias': []},
 'ranehero': {'raneheros': []},
 'raneho': {'ranehos': []},
 'ranei': {'raneis': []},
 'ranein': {'raneine': []},
 'raneiti': {'raneity': []},
 'ranel': {'ranelate': [], 'ranell': ['ranells', 'ranelle']},
 'ranelagh': {'ranelaghs': []},
 'ranell': ['ranells', 'ranelle'],
 'ranellida': {'ranellidae': []},
 'raneou': {'raneous': []},
 'raneous': {'raneously': []},
 'raner': {'ranere': []},
 'raneriu': {'ranerius': []},
 'ranerje': {'ranerjee': []},
 'ranes': {'raneses': []},
 'ranett': {'ranette': []},
 'ranevski': {'ranevsky': ['ranevskys']},
 'ranevsky': ['ranevskys'],
 'raney': {'raneys': []},
 'ranf': {'ranfe': [], 'ranfs': []},
 'ranfa': {'ranfaing': []},
 'ranfack': {'ranfacked': [], 'ranfacking': []},
 'ranfai': {'ranfais': []},
 'ranfais': {'ranfaise': []},
 'ranfi': {'ranfied': []},
 'ranfla': {'ranflas': []},
 'ranfom': {'ranfome': ['ranfomed'], 'ranfoms': []},
 'ranfome': ['ranfomed'],
 'ranftl': {'ranftle': []},
 'ranfurli': {'ranfurlie': [], 'ranfurly': []},
 'rang': {'range': ['ranged', 'rangeli', 'rangely', 'rangeing'],
          'ranging': ['rangings'],
          'rangs': []},
 'ranga': {'rangae': [], 'rangas': []},
 'rangab': {'rangabe': ['rangabes']},
 'rangabe': ['rangabes'],
 'rangachari': {'rangachary': []},
 'rangaeri': {'rangaeris': []},
 'rangai': {'rangais': []},
 'rangair': {'rangaire': []},
 'rangais': {'rangaise': []},
 'rangal': {'rangalal': []},
 'rangamah': {'rangamahal': []},
 'rangamatti': {'rangamatty': []},
 'rangamm': {'rangammal': []},
 'ranganathan': {'ranganathans': []},
 'ranganathaswami': {'ranganathaswamy': []},
 'rangar': {'rangare': [], 'rangars': []},
 'rangareddi': {'rangareddy': []},
 'rangari': {'rangaris': []},
 'rangasami': {'rangasamy': []},
 'rangasaye': {'rangasayee': []},
 'rangaswami': {'rangaswamy': []},
 'rangatira': {'rangatiras': []},
 'rangav': {'rangavalli': [], 'rangaves': []},
 'rangavi': {'rangavis': []},
 'rangavila': {'rangavilas': []},
 'rangaza': {'rangazas': []},
 'rangbodd': {'rangbodde': []},
 'rangcland': {'rangclands': []},
 'rangcment': {'rangcments': []},
 'rangda': {'rangdas': []},
 'range': {'rangee': ['rangees']},
 "range'": {"range'e": []},
 'rangeabl': {'rangeabilities': [], 'rangeability': [], 'rangeable': []},
 'rangebas': {'rangebased': []},
 'rangebr': {'rangebred': []},
 "rangec'": {"rangec'al": []},
 'rangecattl': {'rangecattle': []},
 'rangedepend': {'rangedependent': []},
 'rangedoppl': {'rangedoppler': []},
 'rangee': ['rangees'],
 'rangeenergi': {'rangeenergy': []},
 'rangef': {'rangefed': []},
 'rangefind': {'rangefinder': [], 'rangefinding': []},
 'rangeflnd': {'rangeflnder': []},
 'rangefmd': {'rangefmder': ['rangefmders']},
 'rangefmder': ['rangefmders'],
 'rangefrequ': {'rangefrequency': []},
 'rangeg': {'rangegated': []},
 'rangei': {'rangeis': []},
 'rangeimprov': {'rangeimprovement': []},
 'rangeindepend': {'rangeindependent': []},
 'rangekeep': {'rangekeeper': ['rangekeepers']},
 'rangekeeper': ['rangekeepers'],
 'rangel': {'rangell': [], 'rangels': []},
 'rangeland': {'rangeland': []},
 'rangelci': {'rangelcy': []},
 'rangeley': {'rangeleys': []},
 'rangelight': {'rangelights': []},
 'rangelin': {'rangeline': []},
 'rangemanag': {'rangemanagement': []},
 'rangemast': {'rangemaster': []},
 'rangemcnt': {'rangemcnts': []},
 'rangement': {'rangements': []},
 'rangemor': {'rangemore': []},
 'rangeon': {'rangeons': []},
 'rangeord': {'rangeorder': []},
 'rangeplan': {'rangeplanning': []},
 'ranger': ['rangere',
            'rangered',
            'rangeres',
            'rangerate',
            'rangerent',
            'rangering'],
 'rangerai': {'rangeraient': []},
 'rangerestrict': {'rangerestricted': []},
 'rangerett': {'rangerette': ['rangerettes']},
 'rangerette': ['rangerettes'],
 'rangerguid': {'rangerguided': []},
 'rangerid': {'rangerider': ['rangeriders']},
 'rangerider': ['rangeriders'],
 'rangeriu': {'rangerius': []},
 'rangerl': {'rangerled': []},
 'rangerov': {'rangerover': []},
 'rangership': {'rangerships': []},
 'rangerton': {'rangertone': []},
 'rangetak': {'rangetaker': ['rangetakers']},
 'rangetaker': ['rangetakers'],
 'rangetop': {'rangetops': []},
 'rangetyp': {'rangetype': []},
 'rangev': {'rangeval': []},
 'rangevalid': {'rangevalidator': []},
 'rangeway': {'rangeways': []},
 'rangewid': {'rangewide': []},
 'rangewis': {'rangewise': []},
 'rangeworthi': {'rangeworthy': []},
 'rangfolg': {'rangfolge': []},
 'ranghar': {'ranghars': []},
 'ranghe': {'ranghee': []},
 'ranghreta': {'ranghretas': []},
 'ranghur': {'ranghurs': []},
 'rangi': {'rangie': [], 'ranginess': [], 'rangis': [], 'rangy': []},
 'rangibl': {'rangibility': [], 'rangible': []},
 'rangier': {'rangiers': []},
 'rangiert': {'rangierte': []},
 'rangif': {'rangifer': []},
 'rangiferinu': {'rangiferinus': []},
 'rangiformi': {'rangiformis': []},
 'rangij': {'rangijer': []},
 'rangikahek': {'rangikaheke': []},
 'rangil': {'rangilal': [], 'rangile': []},
 'rangilda': {'rangildas': []},
 'rangili': {'rangily': []},
 'rangimari': {'rangimarie': []},
 'ranging': ['rangings'],
 'rangingli': {'rangingly': []},
 'rangitak': {'rangitake': []},
 'rangitan': {'rangitane': []},
 'rangiteaorer': {'rangiteaorere': []},
 'rangka': {'rangkas': []},
 'rangkhol': {'rangkhole': [], 'rangkhols': []},
 'rangl': {'rangle': ['rangles', 'rangled'], 'rangling': []},
 'rangle': ['rangles', 'rangled'],
 'rangleterr': {'rangleterre': []},
 'ranglist': {'rangliste': []},
 'rangmah': {'rangmahal': []},
 'rangn': {'rangnes': []},
 'rangnek': {'rangneker': []},
 'rango': {'rangoes': [], 'rangos': []},
 'rangoi': {'rangois': []},
 'rangoli': {'rangolis': []},
 'rangon': {'rangone': []},
 'rangoon': {'rangoon': []},
 'rangoonensi': {'rangoonensis': []},
 'rangord': {'rangorde': []},
 'rangordn': {'rangordning': []},
 'rangouz': {'rangouze': []},
 'rangpor': {'rangpore': []},
 'rangr': {'rangre': []},
 'rangreta': {'rangretas': []},
 'rangriv': {'rangriver': []},
 'rangschik': {'rangschikking': []},
 'rangstuf': {'rangstufe': []},
 'rangt': {'rangte': []},
 'rangtpas': {'rangtpase': []},
 'rangu': {'rangue': ['rangued', 'rangues'], 'ranguing': [], 'rangus': []},
 'ranguag': {'ranguage': []},
 'rangue': ['rangued', 'rangues'],
 'rangunterschied': {'rangunterschiede': []},
 'rangur': {'rangurs': []},
 'rangw': {'rangwe': []},
 'rangwapithecu': {'rangwapithecus': []},
 'ranh': {'ranhe': [], 'ranhs': []},
 'ranhil': {'ranhill': []},
 'ranhof': {'ranhofer': []},
 'ranhoski': {'ranhosky': []},
 'rani': ['ranie', 'ranies', 'ranied'],
 'ranian': {'ranians': []},
 'ranic': {'ranice': [], 'ranics': []},
 'ranicep': {'raniceps': []},
 'ranid': {'ranid': []},
 'ranida': {'ranidae': [], 'ranidas': []},
 'ranidc': {'ranidce': []},
 'ranidli': {'ranidly': []},
 'ranids': {'ranidse': []},
 'ranier': ['raniere', 'ranieres'],
 'ranies': {'ranieses': []},
 'raniformi': {'raniformis': []},
 'ranigung': {'ranigunge': []},
 'ranij': {'ranije': []},
 'ranim': {'ranimal': [], 'ranimant': [], 'ranime': ['ranimer']},
 'ranime': ['ranimer'],
 'ranimer': {'ranimerent': []},
 'ranin': {'ranine': []},
 'ranina': {'raninae': []},
 'raning': {'raninger': []},
 'raninida': {'raninidae': []},
 'raninoid': {'raninoides': []},
 'raninu': {'raninus': []},
 'ranipart': {'raniparts': []},
 'ranipurjhari': {'ranipurjharial': []},
 'ranir': {'ranire': []},
 'raniri': {'raniry': []},
 'ranis': {'ranise': []},
 'ranisg': {'ranisgate': []},
 'ranish': {'ranished': []},
 'ranit': {'ranital': [], 'ranite': ['ranites'], 'ranitic': []},
 'ranita': {'ranitas': []},
 'ranite': ['ranites'],
 'raniti': {'ranity': []},
 'ranitidin': {'ranitidine': []},
 'raniu': {'ranius': []},
 'ranium': {'raniums': []},
 'ranivoru': {'ranivorus': []},
 'raniwa': {'raniwas': []},
 'ranizai': {'ranizais': []},
 'ranj': {'ranje': []},
 'ranje': {'ranjee': []},
 'ranjha': {'ranjhas': []},
 'ranjit': {'ranjits': []},
 'ranjits': {'ranjitsing': []},
 'ranjj': {'ranjje': []},
 'ranjor': {'ranjore': []},
 'ranjow': {'ranjows': []},
 'ranjr': {'ranjre': []},
 'rank': ['ranke', 'rankes', 'ranked', 'ranking', 'rankness'],
 'ranka': {'rankas': []},
 'rankabl': {'rankability': [], 'rankable': []},
 'rankaiti': {'rankaitis': []},
 'rankbas': {'rankbased': []},
 'rankconsci': {'rankconscious': []},
 'rankcorrel': {'rankcorrelation': []},
 'rankdefici': {'rankdeficient': []},
 'rankdepend': {'rankdependent': []},
 'rankdiffer': {'rankdifference': ['rankdifferences']},
 'rankdifference': ['rankdifferences'],
 'rankean': {'rankeanism': [], 'rankeans': []},
 'rankeil': {'rankeiller': []},
 'rankel': {'rankell': []},
 'ranken': {'rankene': [], 'rankens': []},
 'rankenian': {'rankenians': []},
 'ranker': ['rankerous'],
 'rankerenaiss': {'rankerenaissance': []},
 'rankestrass': {'rankestrasse': []},
 'ranket': {'rankets': []},
 'rankfrequ': {'rankfrequency': []},
 'rankfurt': {'rankfurter': []},
 'rankgrow': {'rankgrowing': []},
 'rankhold': {'rankholders': []},
 'ranki': {'rankie': [], 'rankis': [], 'ranky': []},
 'rankian': {'rankians': []},
 'rankin': ['rankine'],
 'rankinecycl': {'rankinecycle': []},
 'rankinit': {'rankinite': []},
 'rankins': {'rankin': []},
 'rankit': {'rankits': []},
 'rankiu': {'rankiue': []},
 'rankl': {'rankle': ['rankles', 'rankled'], 'rankling': ['ranklings']},
 'rankle': ['rankles', 'rankled'],
 'rankli': {'rankly': []},
 'rankling': ['ranklings'],
 'rankln': {'ranklne': []},
 'rankm': {'rankme': []},
 'ranknef': {'ranknefs': []},
 'rankness': {'ranknesse': []},
 'rankoka': {'rankokas': []},
 'rankoku': {'rankokus': []},
 'rankon': {'rankone': []},
 'rankord': {'rankorder': ['rankorders',
                           'rankordered',
                           'rankordering',
                           'rankorderings']},
 'rankorder': ['rankorders', 'rankordered', 'rankordering', 'rankorderings'],
 'rankov': {'rankovic': []},
 'rankruptci': {'rankruptcy': []},
 'rankscal': {'rankscale': []},
 'rankscent': {'rankscented': []},
 'rankshift': {'rankshifted': [], 'rankshifting': []},
 'ranksiz': {'ranksize': []},
 'ranksmel': {'ranksmelling': []},
 'rankth': {'rankthe': []},
 'ranku': {'rankus': []},
 'ranl': {'ranle': []},
 'ranlc': {'ranlce': [], 'ranlcs': []},
 'ranli': {'ranly': []},
 'ranmn': {'ranmne': []},
 'ranmor': {'ranmore': []},
 'rann': {'ranne': ['rannes'], 'ranns': []},
 'ranna': {'rannas': []},
 'rannach': {'rannacher': []},
 'rannad': {'rannade': []},
 'rannal': {'rannall': ['rannalls'], 'rannals': []},
 'rannall': ['rannalls'],
 'rannatyn': {'rannatyne': []},
 'rannci': {'ranncy': []},
 'ranne': {'rannee': []},
 'ranneberg': {'ranneberger': []},
 'rannebi': {'ranneby': []},
 'rannel': {'rannell': ['rannells'], 'rannels': []},
 'rannell': ['rannells'],
 'ranner': {'ranners': []},
 'rannerdal': {'rannerdale': []},
 'ranneri': {'rannery': []},
 'rannesqu': {'rannesque': []},
 'ranney': {'ranneys': []},
 'ranni': {'rannie': ['rannies'], 'rannis': [], 'ranny': []},
 'rannic': {'rannical': []},
 'rannie': ['rannies'],
 'rannig': {'ranniger': []},
 'ranning': {'ranninger': []},
 'ranniu': {'rannius': []},
 'ranniy': {'ranniye': []},
 'rannl': {'rannle': []},
 'rannletre': {'rannletree': []},
 'ranno': {'rannos': []},
 'rannsakn': {'rannsakning': []},
 'rannt': {'rannte': []},
 'rannu': {'rannus': []},
 'rannulfu': {'rannulfus': []},
 'rannunculu': {'rannunculus': []},
 'ranny': {'rannye': []},
 'rano': {'ranoe': ['ranoes'], 'ranos': []},
 'ranocchi': {'ranocchie': []},
 'ranod': {'ranode': []},
 'ranodi': {'ranody': []},
 'ranoe': ['ranoes'],
 'ranof': {'ranofer': []},
 'ranofski': {'ranofsky': []},
 'ranoid': {'ranoids': []},
 'ranoje': {'ranojee': []},
 'ranolazin': {'ranolazine': []},
 'ranold': {'ranolder': []},
 'ranon': {'ranonal': [], 'ranons': []},
 'ranooje': {'ranoojee': []},
 'ranosid': {'ranoside': []},
 'ranot': {'ranote': []},
 'ranou': {'ranous': []},
 'ranov': {'ranoved': []},
 'ranp': {'ranpe': []},
 'ranpis': {'ranpise': []},
 'ranq': {'ranqe': ['ranqes', 'ranqed']},
 'ranqais': {'ranqaise': []},
 'ranqe': ['ranqes', 'ranqed'],
 'ranqu': {'ranque': []},
 'ranquel': {'ranquele': ['ranqueles']},
 'ranquele': ['ranqueles'],
 'ranquil': {'ranquility': [], 'ranquillity': []},
 'ranr': {'ranre': ['ranred']},
 'ranre': ['ranred'],
 'ranrik': {'ranrike': []},
 'rans': {'ranse': ['ransed', 'ranses'], 'ransing': []},
 'ransa': {'ransas': []},
 'ransack': {'ransacke': ['ransacked', 'ransacker', 'ransackers'],
             'ransacking': [],
             'ransacks': []},
 'ransacke': ['ransacked', 'ransacker', 'ransackers'],
 'ransact': {'ransaction': ['ransactions', 'ransactional']},
 'ransaction': ['ransactions', 'ransactional'],
 'ransak': {'ransake': ['ransaked'], 'ransaking': []},
 'ransake': ['ransaked'],
 'ransala': {'ransalaer': []},
 'ransanu': {'ransanus': []},
 'ransat': {'ransater': []},
 'ransatlant': {'ransatlantic': []},
 'ransberg': {'ransberger': []},
 'ransbi': {'ransby': []},
 'ransburi': {'ransbury': []},
 'ranscend': {'ranscendence': [], 'ranscendent': [], 'ranscending': []},
 'ranscendent': {'ranscendental': []},
 'ranscomb': {'ranscombe': []},
 'ranscrib': {'ranscribed': []},
 'ranscript': {'ranscription': ['ranscriptional'], 'ranscripts': []},
 'ranscription': ['ranscriptional'],
 'ransdal': {'ransdale': [], 'ransdall': []},
 'ransdel': {'ransdell': []},
 'ransduc': {'ransducer': ['ransducers']},
 'ransducer': ['ransducers'],
 'ranse': ['ransed', 'ranses'],
 'ransel': {'ransell': []},
 'ransela': {'ranselaer': []},
 'ransella': {'ransellaer': []},
 'ransfer': {'ransference': [],
             'ransferred': [],
             'ransferring': [],
             'ransfers': []},
 'ransferas': {'ransferase': []},
 'ransform': {'ransformation': ['ransformations', 'ransformational'],
              'ransformed': [],
              'ransformer': ['ransformers'],
              'ransforming': [],
              'ransforms': []},
 'ransformation': ['ransformations', 'ransformational'],
 'ransformer': ['ransformers'],
 'ransfus': {'ransfusion': []},
 'ransgen': {'ransgenic': []},
 'ransgress': {'ransgression': []},
 'ranshackl': {'ranshackled': []},
 'ranshofenwertheim': {'ranshofenwertheimer': []},
 'ransi': {'ransie': [], 'ransy': []},
 'ransistor': {'ransistors': []},
 'ransit': {'ransition': ['ransitions', 'ransitional'], 'ransitive': []},
 'ransition': ['ransitions', 'ransitional'],
 'ransitori': {'ransitory': []},
 'ransj': {'ransje': []},
 'ransk': {'ranske': []},
 'ranskil': {'ranskill': []},
 'ranslat': {'ranslate': ['ranslated', 'ranslates'],
             'ranslating': [],
             'ranslation': ['ranslations', 'ranslational'],
             'ranslator': ['ranslators']},
 'ranslate': ['ranslated', 'ranslates'],
 'ranslation': ['ranslations', 'ranslational'],
 'ranslator': ['ranslators'],
 'ransluc': {'ranslucent': []},
 'ransmay': {'ransmayer': []},
 'ransmiss': {'ransmission': ['ransmissions']},
 'ransmission': ['ransmissions'],
 'ransmit': {'ransmits': [], 'ransmitted': [], 'ransmitting': []},
 'ransmitt': {'ransmitter': ['ransmitters']},
 'ransmitter': ['ransmitters'],
 'ransna': {'ransnas': []},
 'ransnat': {'ransnational': []},
 'ransohoff': {'ransohoffs': []},
 'ransom': ['ransome',
            'ransomed',
            'ransomes',
            'ransomer',
            'ransomers',
            'ransoming',
            'ransomings',
            'ransomable'],
 'ransombil': {'ransombill': []},
 'ransompric': {'ransomprice': []},
 'ransomvil': {'ransomville': []},
 'ranson': {'ransone': [], 'ransons': []},
 'ransonett': {'ransonette': []},
 'ransoni': {'ransonie': [], 'ransonis': []},
 'ransonnett': {'ransonnette': []},
 'ransoph': {'ransopher': []},
 'ransora': {'ransorae': []},
 'ranspar': {'ransparency': [], 'ransparent': []},
 'ranspir': {'ranspiration': []},
 'ransplant': {'ransplantation': [], 'ransplanted': [], 'ransplanting': []},
 'ransport': {'ransportation': [],
              'ransported': [],
              'ransporting': [],
              'ransports': []},
 'ransr': {'ransre': []},
 'ranssela': {'ransselaer': []},
 'ranst': {'ransted': []},
 'ransubstanti': {'ransubstantiation': []},
 'ransvers': {'ransverse': ['ransversely']},
 'ransverse': ['ransversely'],
 'rant': ['rante', 'ranted', 'rantes', 'ranting'],
 'ranta': {'rantas': []},
 'rantabl': {'rantable': [], 'rantably': []},
 'rantag': {'rantage': ['rantages']},
 'rantage': ['rantages'],
 'rantain': {'rantaine': []},
 'rantal': {'rantall': []},
 'rantali': {'rantalis': []},
 'rantanker': {'rantankerous': []},
 'rantasi': {'rantasy': []},
 'rantati': {'rantatie': []},
 'rantchewaim': {'rantchewaime': []},
 'rante': {'rantee': ['rantees', 'ranteed', 'ranteeing']},
 'rantee': ['rantees', 'ranteed', 'ranteeing'],
 'rantel': {'rantell': []},
 'rantemb': {'rantembe': []},
 'ranter': ['ranterism'],
 'rantet': {'rantete': []},
 'ranth': {'ranthe': []},
 'ranthambhor': {'ranthambhore': []},
 'ranthambor': {'ranthambore': []},
 'ranthorp': {'ranthorpe': []},
 'ranthu': {'ranthus': []},
 'ranti': {'ranties': [], 'rantis': [], 'ranty': []},
 'rantic': {'rantically': []},
 'rantidin': {'rantidine': []},
 'rantigni': {'rantigny': []},
 'rantin': {'rantine': []},
 'rantingli': {'rantingly': []},
 'rantipol': {'rantipole': ['rantipoles'], 'rantipoling': []},
 'rantipole': ['rantipoles'],
 'rantiquit': {'rantiquite': []},
 'rantiu': {'rantius': []},
 'rantiz': {'rantized': []},
 'rantl': {'rantle': [], 'rantling': []},
 'rantli': {'rantly': []},
 'ranto': {'rantos': []},
 'rantor': {'rantors': []},
 'rantoul': {'rantouls': []},
 'rantowl': {'rantowle': ['rantowles']},
 'rantowle': ['rantowles'],
 'rantr': {'rantre': []},
 'rantri': {'rantry': []},
 'rantsan': {'rantsane': []},
 'rantta': {'ranttas': []},
 'rantu': {'rantus': []},
 'rantzau': {'rantzaus': []},
 'rantzoviu': {'rantzovius': []},
 'ranu': {'ranue': [], 'ranus': []},
 'ranuari': {'ranuary': []},
 'ranuc': {'ranuce': []},
 'ranucciu': {'ranuccius': []},
 'ranuciu': {'ranucius': []},
 'ranuculacea': {'ranuculaceae': []},
 'ranuculu': {'ranuculus': []},
 'ranul': {'ranules': []},
 'ranula': {'ranula': []},
 'ranulf': {'ranulfe': [], 'ranulfs': []},
 'ranulfd': {'ranulfde': []},
 'ranulfu': {'ranulfus': []},
 'ranulph': {'ranulphe': []},
 'ranulphu': {'ranulphus': []},
 'ranuncula': {'ranunculas': []},
 'ranunculac': {'ranunculace': ['ranunculaces', 'ranunculaceous']},
 'ranunculaca': {'ranunculacae': []},
 'ranunculacca': {'ranunculaccae': []},
 'ranunculace': {'ranunculacee': []},
 'ranunculacea': {'ranunculaceae': [], 'ranunculaceas': []},
 'ranunculacec': {'ranunculacece': []},
 'ranunculacee': {'ranunculaceee': []},
 'ranunculacei': {'ranunculaceie': []},
 'ranunculaceo': {'ranunculaceoe': []},
 'ranunculaces': {'ranunculacese': []},
 'ranunculacet': {'ranunculacete': []},
 'ranunculal': {'ranunculales': []},
 'ranunculea': {'ranunculeae': []},
 'ranunculida': {'ranunculidae': []},
 'ranunculoid': {'ranunculoides': []},
 'ranunculu': {'ranunculus': []},
 'ranunculus': {'ranunculus': []},
 'ranuneulacea': {'ranuneulaceae': []},
 'ranuneulu': {'ranuneulus': []},
 'ranunuculu': {'ranunuculus': []},
 'ranura': {'ranuras': []},
 'ranutiu': {'ranutius': []},
 'ranva': {'ranvas': []},
 'ranvel': {'ranvelle': []},
 'ranvers': {'ranversed': []},
 'ranvier': {'ranviers': []},
 'ranvil': {'ranville': []},
 'ranvind': {'ranvinder': []},
 'ranvoyz': {'ranvoyze': []},
 'ranweil': {'ranweiler': []},
 'ranwel': {'ranwell': []},
 'rany': {'ranye': []},
 'ranyaka': {'ranyakas': []},
 'ranz': {'ranze': []},
 'ranzanu': {'ranzanus': []},
 'ranzenberg': {'ranzenberger': []},
 'ranzenhof': {'ranzenhofer': []},
 'ranzi': {'ranzy': []},
 'ranzing': {'ranzinger': []},
 'ranzosisch': {'ranzosische': []},
 'ranzoviu': {'ranzovius': []},
 'rao': {'raoed': [], 'raoing': [], 'raos': []},
 'raob': {'raobs': []},
 'raoblackwel': {'raoblackwell': []},
 'raod': {'raode': [], 'raods': []},
 'raoe': {'raoes': []},
 'raog': {'raoge': []},
 'raoh': {'raohe': [], 'raohs': []},
 'raoi': {'raois': []},
 'raoiali': {'raoialis': []},
 'raoid': {'raoids': []},
 'raoidli': {'raoidly': []},
 'raoin': {'raoine': [], 'raoins': []},
 'raoioactiv': {'raoioactive': []},
 'raoiu': {'raoius': []},
 'raoje': {'raojee': []},
 'raok': {'raoke': [], 'raoks': []},
 'raol': {'raole': ['raoles'], 'raols': []},
 'raole': ['raoles'],
 'raollusk': {'raollusks': []},
 'raolv': {'raolved': []},
 'raom': {'raoms': []},
 'raon': {'raone': ['raoned'], 'raons': []},
 'raonal': {'raonall': []},
 'raonarch': {'raonarchs': []},
 'raonastic': {'raonasticism': []},
 'raonatom': {'raonatomic': []},
 'raond': {'raonde': []},
 'raone': ['raoned'],
 'raoni': {'raonied': [], 'raony': []},
 'raonli': {'raonly': []},
 'raonochrom': {'raonochromator': []},
 'raonoclin': {'raonoclinic': []},
 'raonomer': {'raonomeric': []},
 'raonoton': {'raonotonic': ['raonotonically']},
 'raonotonic': ['raonotonically'],
 'raonth': {'raonths': []},
 'raonuil': {'raonuill': []},
 'raonul': {'raonull': []},
 'raoo': {'raoos': []},
 'raop': {'raoping': []},
 'raor': {'raore': [], 'raors': []},
 'raorbit': {'raorbital': []},
 'raordinari': {'raordinary': []},
 'raordinarili': {'raordinarily': []},
 'raorganiz': {'raorganizational': []},
 'raoribu': {'raoribus': []},
 'raorn': {'raorning': []},
 'raort': {'raorte': []},
 'raot': {'raote': [], 'raots': []},
 'raotu': {'raotus': []},
 'raou': {'raous': []},
 'raouch': {'raouche': []},
 'raoul': {'raoule': [], 'raouls': []},
 'raould': {'raoulde': []},
 'raoulduv': {'raoulduval': []},
 'raoulf': {'raoulfs': []},
 'raoulia': {'raoulia': []},
 'raoulrochett': {'raoulrochette': []},
 'raoult': {'raoults': []},
 "raoult'": {"raoult's": []},
 'raoup': {'raoups': []},
 'raousli': {'raously': []},
 'raout': {'raouts': []},
 'raov': {'raove': ['raoved']},
 'raove': ['raoved'],
 'raoveabl': {'raoveable': []},
 'rap': ['rapse'],
 'rapa': {'rapae': [], 'rapas': []},
 'rapabl': {'rapability': [], 'rapable': []},
 'rapac': {'rapace': ['rapaces'], 'rapacity': []},
 'rapace': ['rapaces'],
 'rapacejo': {'rapacejos': []},
 'rapaci': {'rapacious': ['rapaciously', 'rapaciousness'], 'rapacis': []},
 'rapacibu': {'rapacibus': []},
 'rapacion': {'rapacions': []},
 'rapaciouf': {'rapacioufness': []},
 'rapacioufnef': {'rapacioufnefs': []},
 'rapacious': ['rapaciously', 'rapaciousness'],
 'rapaciousnef': {'rapaciousnefs': []},
 'rapacit': {'rapacitate': ['rapacitates'], 'rapacite': []},
 'rapacita': {'rapacitas': []},
 'rapacitate': ['rapacitates'],
 'rapad': {'rapadity': [], 'rapadou': []},
 'rapada': {'rapadas': []},
 'rapado': {'rapados': []},
 'rapadura': {'rapaduras': []},
 'rapaeiou': {'rapaeious': []},
 'rapaeiti': {'rapaeity': []},
 'rapaelj': {'rapaelje': []},
 'rapahanock': {'rapahanocke': [], 'rapahanocks': []},
 'rapahl': {'rapahle': []},
 'rapaho': {'rapahoe': ['rapahoes'], 'rapahos': []},
 'rapahoe': ['rapahoes'],
 'rapaic': {'rapaics': []},
 'rapail': {'rapaille': []},
 'rapair': {'rapaire': ['rapaired'], 'rapairs': []},
 'rapaire': ['rapaired'],
 'rapaj': {'rapajic': []},
 'rapakivi': {'rapakivis': []},
 'rapal': {'rapale': [], 'rapall': ['rapalle', 'rapalli']},
 'rapala': {'rapalas': []},
 'rapale': {'rapalee': []},
 'rapali': {'rapalie': []},
 'rapalj': {'rapalje': ['rapaljes']},
 'rapalje': ['rapaljes'],
 'rapall': ['rapalle', 'rapalli'],
 'rapalu': {'rapalus': []},
 'rapaly': {'rapalye': []},
 'rapamun': {'rapamune': []},
 'rapamycin': {'rapamycins': []},
 'rapan': {'rapans': []},
 'rapano': {'rapanos': []},
 'rapaport': {'rapaports': []},
 'rapar': {'raparation': [], 'rapare': [], 'raparity': []},
 'rapare': {'raparee': ['raparees']},
 'raparee': ['raparees'],
 'rapariga': {'raparigas': []},
 'raparli': {'raparlier': []},
 'raparte': {'rapartee': []},
 'rapatacea': {'rapataceae': []},
 'rapateacea': {'rapateaceae': []},
 'rapatri': {'rapatriated': [],
             'rapatriation': [],
             'rapatrie': ['rapatrier',
                          'rapatries',
                          'rapatriement',
                          'rapatriements']},
 'rapatrie': ['rapatrier', 'rapatries', 'rapatriement', 'rapatriements'],
 'rapawi': {'rapawy': []},
 'rapaz': {'rapazes': []},
 'rapbanu': {'rapbanus': []},
 'rapbo': {'rapboe': []},
 'rapc': {'rapce': []},
 'rapcavag': {'rapcavage': []},
 'rapd': {'rapds': []},
 'rapdi': {'rapdis': [], 'rapdy': []},
 'rapdili': {'rapdily': []},
 'rapditi': {'rapdity': []},
 'rapdli': {'rapdly': []},
 'rape': ['raped', 'rapee', 'rapely', 'rapees', 'rapeli'],
 'rapeabl': {'rapeability': [], 'rapeable': []},
 'rapeat': {'rapeated': []},
 'rapeatedli': {'rapeatedly': []},
 'rapecak': {'rapecake': []},
 'rapediu': {'rapedius': []},
 'rapel': {'rapele': ['rapeler'],
           'rapellant': [],
           'rapelle': ['rapeller', 'rapelled', 'rapellent'],
           'rapelling': []},
 'rapele': ['rapeler'],
 'rapeli': {'rapelie': []},
 'rapelik': {'rapelike': []},
 'rapelj': {'rapelje': ['rapeljes']},
 'rapelje': ['rapeljes'],
 'rapelle': ['rapeller', 'rapelled', 'rapellent'],
 'rapely': {'rapelye': []},
 'rapemurd': {'rapemurder': ['rapemurders']},
 'rapemurder': ['rapemurders'],
 'rapenn': {'rapenne': []},
 'rapeoflucrec': {'rapeoflucrece': []},
 'rapeprevent': {'rapeprevention': []},
 'rapepron': {'rapeprone': []},
 'raper': ['rapere', 'raperent'],
 'raperel': {'raperelated': []},
 'rapereveng': {'raperevenge': []},
 'raperi': {'raperie': ['raperies'], 'rapery': []},
 'raperie': ['raperies'],
 'rapero': {'raperos': []},
 'raperson': {'rapersonal': []},
 'rapesc': {'rapesced': []},
 'rapese': {'rapeseed': []},
 'rapess': {'rapessed': []},
 'rapesupport': {'rapesupportive': []},
 'rapetiss': {'rapetisse': ['rapetisser', 'rapetissent', 'rapetissement']},
 'rapetisse': ['rapetisser', 'rapetissent', 'rapetissement'],
 'rapeut': {'rapeutic': ['rapeutics']},
 'rapeutic': ['rapeutics'],
 'rapeutiqu': {'rapeutique': ['rapeutiques']},
 'rapeutique': ['rapeutiques'],
 'rapeziu': {'rapezius': []},
 'rapfdli': {'rapfdly': []},
 'rapg': {'rapge': []},
 'raph': {'raphe': ['raphed'], 'raphing': [], 'raphs': []},
 'rapha': {'raphaeli': ['raphaelis'], 'raphaely': [], 'raphe': []},
 'raphaclit': {'raphaclite': ['raphaclites'], 'raphaclitism': []},
 'raphaclite': ['raphaclites'],
 'raphaef': {'raphaefs': []},
 'raphaeht': {'raphaehtes': []},
 'raphael': ['raphaele',
             'raphaell',
             'raphaelic',
             'raphaelle',
             'raphaelism',
             'raphaelities'],
 'raphaelesqu': {'raphaelesque': ['raphaelesques']},
 'raphaelesque': ['raphaelesques'],
 'raphaeli': ['raphaelis'],
 'raphaelist': {'raphaelistic': [], 'raphaelists': []},
 'raphaelit': {'raphaelite': ['raphaelites'],
               'raphaelitic': ['raphaelitically'],
               'raphaelitism': []},
 'raphaelitc': {'raphaelitcs': []},
 'raphaelite': ['raphaelites'],
 'raphaelitic': ['raphaelitically'],
 'raphaelli': {'raphaelly': []},
 'raphaellt': {'raphaelltes': []},
 'raphaelson': {'raphaelsons': []},
 'raphaep': {'raphaeps': []},
 'raphaev': {'raphaevs': []},
 'raphal': {'raphale': [], 'raphall': [], 'raphals': []},
 'raphami': {'raphamis': []},
 'raphamt': {'raphamts': []},
 'raphanea': {'raphaneae': []},
 'raphaniqu': {'raphanique': []},
 'raphann': {'raphanns': []},
 'raphano': {'raphanos': []},
 'raphanu': {'raphanus': []},
 'raphanuru': {'raphanurus': []},
 'raphe': ['raphed'],
 'raphel': {'raphele': [], 'rapheling': [], 'raphell': [], 'raphels': []},
 'raphelengiu': {'raphelengius': []},
 'raphelit': {'raphelite': ['raphelites']},
 'raphelite': ['raphelites'],
 'rapheliu': {'raphelius': []},
 'rapher': {'raphers': []},
 'raphespin': {'raphespinal': []},
 'raphetamin': {'raphetamine': []},
 'raphi': {'raphie': ['raphies'], 'raphis': [], 'raphy': []},
 'raphia': {'raphia': []},
 'raphic': {'raphical': ['raphically'], 'raphics': []},
 'raphical': ['raphically'],
 'raphicero': {'raphiceros': []},
 'raphiceru': {'raphicerus': []},
 'raphid': {'raphide': ['raphides'], 'raphids': []},
 'raphida': {'raphidae': []},
 'raphidascari': {'raphidascaris': []},
 'raphide': ['raphides'],
 'raphidian': {'raphidians': []},
 'raphidiida': {'raphidiidae': []},
 'raphidiophri': {'raphidiophrys': []},
 'raphidiopsi': {'raphidiopsis': []},
 'raphidoc': {'raphidocelis': []},
 'raphidophycea': {'raphidophyceae': []},
 'raphidophyt': {'raphidophyte': ['raphidophytes']},
 'raphidophyte': ['raphidophytes'],
 'raphie': ['raphies'],
 'raphin': {'raphine': []},
 'raphiolepi': {'raphiolepis': []},
 'raphiolepsi': {'raphiolepsis': []},
 'raphionacm': {'raphionacme': []},
 'raphiophorida': {'raphiophoridae': []},
 'raphiophoru': {'raphiophorus': []},
 'raphiosauru': {'raphiosaurus': []},
 'raphiqu': {'raphique': ['raphiques']},
 'raphique': ['raphiques'],
 'raphit': {'raphite': []},
 'raphl': {'raphling': []},
 'rapho': {'raphoe': []},
 'raphoguillumett': {'raphoguillumette': []},
 'raphonei': {'raphoneis': []},
 'raphras': {'raphrase': []},
 'raphsodi': {'raphsodies': [], 'raphsody': []},
 'raphti': {'raphtis': []},
 'raphu': {'raphus': []},
 'raphun': {'raphune': []},
 'rapi': {'rapie': ['rapies'], 'rapis': [], 'rapy': []},
 'rapia': {'rapias': []},
 'rapiali': {'rapialy': []},
 'rapiamu': {'rapiamus': []},
 'rapic': {'rapicity': []},
 'rapicaudu': {'rapicaudus': []},
 'rapiciu': {'rapicius': []},
 'rapicli': {'rapicly': []},
 'rapid': ['rapide',
           'rapider',
           'rapides',
           'rapidity',
           'rapiditi',
           'rapidive',
           'rapidely',
           'rapidness',
           'rapidement'],
 "rapid'i": {"rapid'y": []},
 'rapida': {'rapidae': [], 'rapidas': []},
 'rapidact': {'rapidacting': [], 'rapidaction': []},
 'rapidament': {'rapidamente': []},
 'rapidas': {'rapidase': []},
 'rapidasqu': {'rapidasque': []},
 'rapidcur': {'rapidcuring': []},
 'rapidcycl': {'rapidcycling': []},
 'rapiddeploy': {'rapiddeployment': []},
 'rapiddri': {'rapiddrying': []},
 'rapidey': {'rapideye': []},
 'rapidfi': {'rapidfy': []},
 'rapidfil': {'rapidfile': []},
 'rapidfir': {'rapidfire': ['rapidfirers'], 'rapidfiring': []},
 'rapidfire': ['rapidfirers'],
 'rapidflow': {'rapidflowing': []},
 'rapidfreez': {'rapidfreezing': []},
 'rapidgrow': {'rapidgrowing': []},
 'rapidharden': {'rapidhardening': []},
 'rapidi': {'rapidis': [], 'rapidy': []},
 'rapidili': {'rapidily': []},
 'rapidincreas': {'rapidincrease': []},
 'rapidit': {'rapidite': []},
 'rapidji': {'rapidjy': []},
 'rapidli': {'rapidly': []},
 'rapidlli': {'rapidlly': []},
 'rapidlya': {'rapidlyas': []},
 'rapidlyact': {'rapidlyacting': []},
 'rapidlyadvanc': {'rapidlyadvancing': []},
 'rapidlyapproach': {'rapidlyapproaching': []},
 'rapidlychang': {'rapidlychanging': []},
 'rapidlydeclin': {'rapidlydeclining': []},
 'rapidlydevelop': {'rapidlydeveloping': []},
 'rapidlydiminish': {'rapidlydiminishing': []},
 'rapidlyevolv': {'rapidlyevolving': []},
 'rapidlyfat': {'rapidlyfatal': []},
 'rapidlyflow': {'rapidlyflowing': []},
 'rapidlygrow': {'rapidlygrowing': []},
 'rapidlyincreas': {'rapidlyincreased': [], 'rapidlyincreasing': []},
 'rapidlymatur': {'rapidlymaturing': []},
 'rapidlymov': {'rapidlymoving': []},
 'rapidlypass': {'rapidlypassing': []},
 'rapidlyrevolv': {'rapidlyrevolving': []},
 'rapidlyris': {'rapidlyrising': []},
 'rapidlyrot': {'rapidlyrotating': []},
 'rapidlyshift': {'rapidlyshifting': []},
 'rapidlyspread': {'rapidlyspreading': []},
 'rapidlyvari': {'rapidlyvarying': []},
 'rapidmov': {'rapidmoving': []},
 'rapido': {'rapidos': []},
 'rapidogen': {'rapidogens': []},
 'rapidograph': {'rapidographs': []},
 'rapidoqu': {'rapidoque': []},
 'rapidpac': {'rapidpaced': []},
 'rapidprototyp': {'rapidprototyping': []},
 'rapidr': {'rapidrate': []},
 'rapidreact': {'rapidreaction': []},
 'rapidreleas': {'rapidrelease': []},
 'rapidrespons': {'rapidresponse': []},
 'rapidri': {'rapidry': []},
 'rapidrun': {'rapidrunning': []},
 'rapidscan': {'rapidscanning': []},
 'rapidsequ': {'rapidsequence': []},
 'rapidset': {'rapidsetting': []},
 'rapidti': {'rapidty': []},
 'rapidu': {'rapidus': []},
 'rapidumqu': {'rapidumque': []},
 'rapie': ['rapies'],
 'rapieb': {'rapiebant': []},
 'rapien': {'rapiens': []},
 'rapienda': {'rapiendas': []},
 'rapient': {'rapiente': ['rapientes']},
 'rapiente': ['rapientes'],
 'rapienti': {'rapientis': []},
 'rapier': ['rapiere', 'rapiered'],
 'rapierlik': {'rapierlike': []},
 'rapierthrust': {'rapierthrusts': []},
 'rapietqu': {'rapietque': []},
 'rapiformi': {'rapiformis': []},
 'rapiili': {'rapiily': []},
 'rapiilli': {'rapiilly': []},
 'rapildi': {'rapildy': []},
 'rapili': {'rapily': []},
 'rapilli': {'rapilly': []},
 'rapimurqu': {'rapimurque': []},
 'rapin': {'rapine': ['rapined', 'rapiners'], 'rapinous': [], 'rapins': []},
 'rapina': {'rapinae': [], 'rapinas': []},
 'rapinar': {'rapinare': []},
 'rapinator': {'rapinatore': []},
 'rapine': ['rapined', 'rapiners'],
 'raping': ['rapings'],
 'rapini': {'rapinis': []},
 'rapinier': {'rapiniere': []},
 'rapinthoyra': {'rapinthoyras': []},
 'rapinu': {'rapinus': []},
 'rapio': {'rapios': []},
 'rapioli': {'rapioly': []},
 'rapir': {'rapire': []},
 'rapisc': {'rapisce': []},
 'rapiss': {'rapisse': []},
 'rapist': {'rapist': []},
 'rapistmurder': {'rapistmurderer': []},
 'rapit': {'rapital': ['rapitalism'], 'rapite': [], 'rapits': []},
 'rapital': ['rapitalism'],
 'rapiti': {'rapitis': [], 'rapity': []},
 'rapiu': {'rapiue': []},
 'rapiuli': {'rapiuly': []},
 'rapiuntqu': {'rapiuntque': []},
 'rapjdli': {'rapjdly': []},
 'rapk': {'rapke': [], 'rapking': []},
 'rapkin': {'rapkine': [], 'rapkins': []},
 'rapl': {'raple': []},
 'raplac': {'raplace': ['raplaced']},
 'raplace': ['raplaced'],
 'rapld': {'raplds': []},
 'rapldli': {'rapldly': []},
 'raple': {'raplee': []},
 'rapli': {'raplied': [], 'raply': []},
 'raplik': {'raplike': []},
 'rapm': {'rapme': []},
 'rapni': {'rapny': []},
 'rapo': {'rapos': []},
 'rapoart': {'rapoarte': []},
 'rapola': {'rapolas': []},
 'rapon': {'rapone': []},
 'rapond': {'raponde': []},
 'rapons': {'raponse': []},
 'rapoport': {'rapoports': []},
 'rapor': {'rapors': []},
 'raport': {'raportant': [],
            'raporte': ['raporter', 'raported', 'raportent'],
            'raporting': [],
            'raports': []},
 'raporte': {'raportees': []},
 'raporti': {'raporty': []},
 'raporturil': {'raporturile': []},
 'raposa': {'raposas': []},
 'raposo': {'raposos': []},
 'rapotensi': {'rapotensis': []},
 'rapour': {'rapours': []},
 'rapp': {'rappe': ['rappes'], 'rapps': []},
 'rappa': {'rappas': []},
 'rappaccini': {'rappaccinis': []},
 'rappahannock': {'rappahannock': []},
 'rappahanock': {'rappahanocks': []},
 'rappaport': {'rappaports': []},
 'rapparc': {'rapparces': []},
 'rappare': {'rapparee': ['rapparees']},
 'rapparee': ['rapparees'],
 'rappari': {'rapparies': []},
 'rapparli': {'rapparlie': []},
 'rappe': {'rappee': []},
 'rappel': ['rappell',
            'rappele',
            'rappeled',
            'rappeler',
            'rappeles',
            'rappelle',
            'rappelles',
            'rappeller',
            'rappelled',
            'rappelent',
            'rappeling',
            'rappelant',
            'rappelers',
            'rappellant',
            'rappelling',
            'rappellent'],
 'rappelai': {'rappelaient': [], 'rappelais': []},
 'rappelam': {'rappelames': []},
 'rappele': {'rappelee': ['rappelees']},
 'rappelee': ['rappelees'],
 'rappeler': {'rappelerent': []},
 'rappeleron': {'rappelerons': []},
 'rappeley': {'rappeleye': []},
 'rappelion': {'rappelions': []},
 'rappellai': {'rappellaient': []},
 'rappellera': {'rappelleras': []},
 'rappellerai': {'rappelleraient': []},
 'rappelleron': {'rappellerons': []},
 'rappellon': {'rappellons': []},
 'rappelon': {'rappelons': []},
 'rappelsberg': {'rappelsberger': []},
 'rappely': {'rappelye': []},
 'rappeneck': {'rappenecker': []},
 'rapper': {'rapper': []},
 'rappersberg': {'rappersberger': []},
 'rappersvil': {'rappersville': []},
 'rapperswil': {'rapperswill': []},
 'rappi': {'rappie': [], 'rappis': [], 'rappy': []},
 'rappid': {'rappidity': [], 'rappids': []},
 'rappidli': {'rappidly': []},
 'rappinier': {'rappiniere': []},
 'rappist': {'rappists': []},
 'rappit': {'rappite': ['rappites']},
 'rappite': ['rappites'],
 'rappl': {'rapple': []},
 'rappley': {'rappleye': []},
 'rappli': {'rapplied': [], 'rapply': []},
 'rappoch': {'rappochement': []},
 'rappogen': {'rappogenes': []},
 'rappol': {'rappole': []},
 'rappole': {'rappolee': []},
 'rappoltstein': {'rappoltsteiner': []},
 'rappoltsweil': {'rappoltsweiler': []},
 'rappoport': {'rappoports': []},
 'rapport': ['rapporte',
             'rapportes',
             'rapported',
             'rapporter',
             'rapportent',
             'rapportate',
             'rapporting',
             'rapportant',
             'rapportering'],
 'rapportag': {'rapportage': ['rapportages']},
 'rapportage': ['rapportages'],
 'rapportai': {'rapportaient': [], 'rapportais': []},
 'rapportar': {'rapportare': []},
 'rapportbuild': {'rapportbuilding': []},
 'rapporte': {'rapportee': ['rapportees']},
 'rapportee': ['rapportees'],
 'rapporter': {'rapporterent': []},
 'rapportera': {'rapporteras': []},
 'rapporterad': {'rapporterade': []},
 'rapporterai': {'rapporteraient': []},
 'rapporterat': {'rapporterats': []},
 'rapporteron': {'rapporterons': []},
 'rapporteur': {'rapporteur': []},
 'rapporteurgener': {'rapporteurgeneral': []},
 'rapporteurship': {'rapporteurships': []},
 'rapportfiihr': {'rapportfiihrer': []},
 'rapportfuhr': {'rapportfuhrer': []},
 'rapportoi': {'rapportoient': [], 'rapportois': []},
 'rapporton': {'rapportons': []},
 'rapportry': {'rapportryers': []},
 'rapports': {'rapportser': []},
 'rapportseri': {'rapportserie': []},
 'rapportu': {'rapportuer': []},
 'rappos': {'rappose': ['rapposed']},
 'rappose': ['rapposed'],
 'rappr': {'rappre': []},
 'rapprendr': {'rapprendre': []},
 'rappres': {'rappresentative': []},
 'rappresagli': {'rappresaglie': []},
 'rappresent': {'rappresentate': [], 'rappresentation': []},
 'rappresentabil': {'rappresentabile': []},
 'rappresentant': {'rappresentante': []},
 'rappresentanz': {'rappresentanze': []},
 'rappresentar': {'rappresentare': []},
 'rappresentass': {'rappresentasse': []},
 'rappresentation': {'rappresentatione': []},
 'rappresentazion': {'rappresentazione': []},
 'rappresenterebb': {'rappresenterebbe': []},
 'rapproach': {'rapproachement': ['rapproachements'],
               'rapproachment': ['rapproachments']},
 'rapproachement': ['rapproachements'],
 'rapproachment': ['rapproachments'],
 'rapproch': {'rapprochant': [],
              'rapproche': ['rapproches',
                            'rapprocher',
                            'rapprochent',
                            'rapprochement'],
              'rapprochment': ['rapprochments']},
 'rapprochai': {'rapprochaient': []},
 'rapproche': {'rapprochee': ['rapprochees']},
 'rapprochee': ['rapprochees'],
 'rapprochemen': {'rapprochemens': []},
 'rapprocherai': {'rapprocheraient': []},
 'rapprocheron': {'rapprocherons': []},
 'rapprochment': ['rapprochments'],
 'rapprochon': {'rapprochons': []},
 'rapprocli': {'rapprocliement': []},
 'rappsilb': {'rappsilber': []},
 'rapr': {'rapre': ['rapres']},
 'rapraeg': {'rapraeger': []},
 'raprd': {'raprds': []},
 'rapre': ['rapres'],
 'rapres': {'rapresent': ['rapresents', 'rapresented', 'rapresenting']},
 'rapresent': {'rapresentation': []},
 'rapresentar': {'rapresentare': []},
 'raproach': {'raproachment': []},
 'raproch': {'raproche': ['raprocher', 'raprochement']},
 'raproche': ['raprocher', 'raprochement'],
 'raproduct': {'raproduction': []},
 'raps': {'rap': ['rapse']},
 'rapsac': {'rapsaces': []},
 'rapsak': {'rapsakes': []},
 'rapscalli': {'rapscallious': []},
 'rapscallion': {'rapscallion': []},
 'rapscallionli': {'rapscallionly': []},
 'rapse': {'rapseed': []},
 'rapsgat': {'rapsgate': []},
 'rapsheet': {'rapsheets': []},
 'rapsilb': {'rapsilber': []},
 'rapsk': {'rapske': []},
 'rapsod': {'rapsode': []},
 'rapsodi': {'rapsodie': ['rapsodies'], 'rapsody': []},
 'rapsodia': {'rapsodias': []},
 'rapsodie': ['rapsodies'],
 'rapsodyczni': {'rapsodyczny': []},
 'rapsomaniki': {'rapsomanikis': []},
 'rapson': {'rapsons': []},
 'rapster': {'rapsters': []},
 'rapston': {'rapstone': []},
 'rapt': {'rapte': ['raptes', 'rapted'],
          'rapting': [],
          'raptness': [],
          'rapts': []},
 'rapta': {'raptae': [], 'raptas': []},
 'raptaki': {'raptakis': []},
 'raptako': {'raptakos': []},
 'raptaqu': {'raptaque': []},
 'raptar': {'raptare': []},
 'raptator': {'raptatores': []},
 'raptatori': {'raptatorial': [], 'raptatory': []},
 'raptatu': {'raptatus': []},
 'raptd': {'raptds': []},
 'raptdli': {'raptdly': []},
 'rapte': {'raptee': []},
 'rapti': {'raptis': [], 'rapty': []},
 'raptibu': {'raptibus': []},
 'raptil': {'raptiles': []},
 'raptimqu': {'raptimque': []},
 'raptist': {'raptiste': [], 'raptists': []},
 'raptli': {'raptly': []},
 'raptnr': {'raptnre': []},
 'rapto': {'raptos': []},
 'raptopoul': {'raptopoulou': []},
 'raptopoulo': {'raptopoulos': []},
 'raptor': ['raptore', 'raptoral', 'raptores'],
 'raptorc': {'raptorcs': []},
 'raptorellu': {'raptorellus': []},
 'raptori': {'raptorial': ['raptorials', 'raptorially'],
             'raptorious': [],
             'raptoris': []},
 'raptorial': ['raptorials', 'raptorially'],
 'raptoribu': {'raptoribus': []},
 'raptorlik': {'raptorlike': []},
 'raptschinski': {'raptschinsky': []},
 'raptu': {'raptus': []},
 'raptuou': {'raptuous': []},
 'raptuous': {'raptuously': []},
 'raptur': {'rapture': ['raptured'],
            'rapturing': [],
            'rapturism': [],
            'rapturize': ['rapturized'],
            'rapturizing': [],
            'rapturous': ['rapturously', 'rapturousness']},
 'rapture': ['raptured'],
 'rapturis': {'rapturise': []},
 'rapturist': {'rapturists': []},
 'rapturize': ['rapturized'],
 'rapturous': ['rapturously', 'rapturousness'],
 'rapturu': {'rapturus': []},
 'rapu': {'rapus': []},
 'rapubl': {'rapublic': []},
 'rapuer': {'rapuerant': [], 'rapuere': []},
 'rapui': {'rapuis': []},
 'rapuiss': {'rapuisse': []},
 'rapuitqu': {'rapuitque': []},
 'rapul': {'rapule': []},
 'rapunculoid': {'rapunculoides': []},
 'rapunculu': {'rapunculus': []},
 'rapunzel': {'rapunzels': []},
 'rapunzep': {'rapunzeps': []},
 'rapur': {'rapure': []},
 'rapusa': {'rapusas': []},
 'raput': {'raputation': []},
 'rapwl': {'rapwls': []},
 'rapzd': {'rapzds': []},
 'raq': {'raqs': []},
 'raqqa': {'raqqas': []},
 'raqu': {'raque': []},
 'raquel': {'raquelle': [], 'raquels': []},
 'raquet': {'raquets': []},
 'raquetbal': {'raquetball': []},
 'raquett': {'raquette': ['raquettes']},
 'raquette': ['raquettes'],
 'raquetteur': {'raquetteurs': []},
 'raqui': {'raquis': []},
 'raquin': {'raquins': []},
 'raquir': {'raquire': ['raquired', 'raquirements'], 'raquiring': []},
 'raquiram': {'raquiramants': []},
 'raquire': ['raquired', 'raquirements'],
 'raquitico': {'raquiticos': []},
 'raquiz': {'raquizic': []},
 'rar': {'rarnesses': [], 'rarred': [], 'rars': []},
 "rar'": {"rar'e": []},
 'rara': {'rarae': [], 'raras': []},
 'rarab': {'rarabe': ['rarabes']},
 'rarabe': ['rarabes'],
 'rarada': {'raradas': []},
 'raradis': {'raradise': []},
 'raraes': {'raraeses': []},
 'rarali': {'raraly': []},
 'rarament': {'raramente': []},
 'raramuri': {'raramuris': []},
 'raraqu': {'raraque': []},
 'rarasg': {'rarasgate': []},
 'rarati': {'raraty': []},
 'raratongan': {'raratongans': []},
 'rarauh': {'rarauhe': []},
 'rarbado': {'rarbadoes': [], 'rarbados': []},
 'rarbari': {'rarbary': []},
 'rarbarian': {'rarbarians': []},
 'rarc': {'rarce': [], 'rarcs': []},
 'rarchi': {'rarchie': [], 'rarchy': []},
 'rarchic': {'rarchical': []},
 'rarchitectur': {'rarchitecture': []},
 'rarci': {'rarcy': []},
 'rarcli': {'rarcly': []},
 'rard': {'rarde': ['rarded'], 'rards': []},
 'rarde': ['rarded'],
 'rarden': {'rardens': []},
 'rardi': {'rardy': []},
 'rare': {'rared': [],
          'raree': [],
          'rareful': ['rarefully'],
          'rarely': [],
          'rareness': [],
          'rares': [],
          'raring': ['rarings']},
 'rarebel': {'rarebell': []},
 'rarebit': {'rarebit': []},
 'rarebook': {'rarebooks': []},
 'rarecut': {'rarecutting': []},
 'rareearth': {'rareearths': []},
 'rareel': {'rareelement': []},
 'rareeshow': {'rareeshows': []},
 'raref': {'rarefication': ['rarefications']},
 'rarefacien': {'rarefaciens': []},
 'rarefact': {'rarefacted': [],
              'rarefaction': ['rarefactional'],
              'rarefactive': []},
 'rarefaction': {'rarefactione': []},
 'rarefactioni': {'rarefactionis': []},
 'rarefactu': {'rarefactus': []},
 'rarefazion': {'rarefazione': []},
 'rarefi': {'rarefiable': [],
            'rarefiant': [],
            'rarefie': ['rarefies', 'rarefier', 'rarefied', 'rarefient'],
            'rarefy': ['rarefying']},
 'rarefication': ['rarefications'],
 'rarefict': {'rarefiction': []},
 'rarefie': {'rarefiee': []},
 'rarefract': {'rarefraction': ['rarefractions']},
 'rarefraction': ['rarefractions'],
 'rareful': ['rarefully'],
 'rarefy': ['rarefying'],
 'rarega': {'raregas': []},
 'raregion': {'raregional': []},
 'rareifi': {'rareified': []},
 'rareiti': {'rareities': [], 'rareity': []},
 'rareji': {'rarejy': []},
 'rarelai': {'rarelais': []},
 'rareli': {'rarelie': ['rarelier']},
 'rarelie': ['rarelier'],
 'rarelli': {'rarelly': []},
 'rarelyoccur': {'rarelyoccurring': []},
 'rarelyus': {'rarelyused': []},
 'raremet': {'raremetal': []},
 'raren': {'rarenal': [], 'rarenes': []},
 'rareness': {'rarenesse': []},
 'rarent': {'rarents': []},
 'rarep': {'rareps': []},
 'rarerip': {'rareripe': ['rareripes']},
 'rareripe': ['rareripes'],
 'rarerli': {'rarerly': []},
 'raresact': {'raresaction': []},
 'rarescent': {'rarescente': []},
 'rarescer': {'rarescere': []},
 'rareshid': {'rareshide': []},
 'raresi': {'raresied': []},
 'raret': {'rarete': ['raretes']},
 'raretan': {'raretans': []},
 'rarete': ['raretes'],
 'rareti': {'raretie': ['rareties'], 'rarety': []},
 'raretie': ['rareties'],
 'rareton': {'raretone': []},
 'rarety': {'raretyes': []},
 'rareyfi': {'rareyfy': []},
 'rareza': {'rarezas': []},
 'rarfac': {'rarface': []},
 'rarg': {'rarge': ['rarges']},
 'rargain': {'rargaining': []},
 'rarge': ['rarges'],
 'rarger': {'rargered': [], 'rargers': []},
 'rarget': {'rargets': []},
 'rarhi': {'rarhis': []},
 'rari': {'rarie': ['raried', 'raries'],
          'rariness': [],
          'raris': [],
          'rary': ['rarying']},
 'raria': {'rarias': []},
 'rariabl': {'rariable': ['rariables']},
 'rariable': ['rariables'],
 'rarian': {'rarians': []},
 'rarianc': {'rariance': []},
 'rariat': {'rariation': ['rariations']},
 'rariation': ['rariations'],
 'raric': {'rarics': []},
 'rarichi': {'rarichies': []},
 'raricostatu': {'raricostatus': []},
 'raridad': {'raridade': []},
 'raridli': {'raridly': []},
 'rarie': ['raried', 'raries'],
 'rarieti': {'rarieties': [], 'rariety': []},
 'rarif': {'rarification': ['rarifications']},
 'rarifact': {'rarifaction': ['rarifactions']},
 'rarifaction': ['rarifactions'],
 'rarifi': {'rarifiable': [],
            'rarifie': ['rarified', 'rarifies'],
            'rarify': ['rarifyed', 'rarifying']},
 'rarification': ['rarifications'],
 'rarifie': ['rarified', 'rarifies'],
 'rarifl': {'rarifled': []},
 'rarify': ['rarifyed', 'rarifying'],
 'rarig': {'rarige': []},
 'rarihokwat': {'rarihokwats': []},
 'rarii': {'rariis': []},
 'rarik': {'rariks': []},
 'rarili': {'rarilious': [], 'rarily': []},
 'rarin': {'rarine': ['rarined', 'rarines'], 'rarining': []},
 'rarine': ['rarined', 'rarines'],
 'rarinervi': {'rarinervis': []},
 'raring': ['rarings'],
 'rario': {'rarios': []},
 'rarioa': {'rarioas': []},
 'rarion': {'rarional': [], 'rarione': [], 'rarions': []},
 'rarioo': {'rarioos': []},
 'rarior': {'rariore': ['rariores']},
 'rariore': ['rariores'],
 'rariori': {'rarioris': []},
 'rarioribu': {'rarioribus': []},
 'rariou': {'rarioue': [], 'rarious': []},
 'rarious': {'rariously': []},
 'rariqu': {'rarique': []},
 'rarisi': {'rarisied': []},
 'rarisima': {'rarisimas': []},
 'rarispinu': {'rarispinus': []},
 'rarissim': {'rarissime': ['rarissimes']},
 'rarissima': {'rarissimae': [], 'rarissimas': []},
 'rarissime': ['rarissimes'],
 'rarissimi': {'rarissimis': []},
 'rarissimiqu': {'rarissimique': []},
 'rarissimo': {'rarissimos': []},
 'rarissimu': {'rarissimus': []},
 'rarit': {'raritate': ['raritates'], 'rarite': ['rariter', 'rarites']},
 'rarita': {'raritas': []},
 'raritan': {'raritans': []},
 'raritate': ['raritates'],
 'raritati': {'raritatis': []},
 'rarite': ['rariter', 'rarites'],
 'rariteitkam': {'rariteitkamer': []},
 'rariti': {'raritie': ['raritied'], 'rarity': []},
 'raritie': ['raritied'],
 'rarity': {'rarityes': []},
 'rariu': {'rarius': []},
 'rark': {'rarke': ['rarked'], 'rarking': [], 'rarks': []},
 'rarke': ['rarked'],
 'rarket': {'rarkets': []},
 'rarl': {'rarle': ['rarles'], 'rarls': []},
 'rarle': ['rarles'],
 'rarleti': {'rarlety': []},
 'rarli': {'rarly': []},
 'rarlou': {'rarlous': []},
 'rarm': {'rarming': [], 'rarms': []},
 'rarme': {'rarmee': []},
 'rarmer': {'rarmers': []},
 'rarn': {'rarne': ['rarned', 'rarnes'], 'rarning': [], 'rarns': []},
 'rarna': {'rarnas': []},
 'rarnabi': {'rarnaby': []},
 'rarnda': {'rarndas': []},
 'rarne': ['rarned', 'rarnes'],
 'rarnes': {'rarneses': []},
 'rarnilli': {'rarnillies': []},
 'rarnsgat': {'rarnsgate': []},
 'rarnu': {'rarnus': []},
 'rarnwel': {'rarnwell': []},
 'raro': {'raroe': [], 'raros': []},
 'rarogn': {'rarogne': []},
 'raroian': {'raroians': []},
 'raroli': {'raroly': []},
 'raron': {'rarons': []},
 'raroniu': {'raronius': []},
 'raroqu': {'raroque': []},
 'rarotongan': {'rarotongans': []},
 'rarr': {'rarre': []},
 'rarrack': {'rarracks': []},
 'rarri': {'rarrie': ['rarried'], 'rarris': [], 'rarry': ['rarrying']},
 'rarriag': {'rarriage': []},
 'rarrie': ['rarried'],
 'rarrist': {'rarrister': []},
 'rarry': ['rarrying'],
 'rars': {'rarse': ['rarsed']},
 'rarse': ['rarsed'],
 'rarsli': {'rarsly': []},
 'rarson': {'rarsons': []},
 'rart': {'rarte': ['rarted'], 'rarts': []},
 'rarte': ['rarted'],
 'rartg': {'rartge': []},
 'rarth': {'rarthes': []},
 'rarti': {'rarties': [], 'rarty': []},
 'rarticl': {'rarticle': []},
 'rarticularli': {'rarticularly': []},
 'rartilleri': {'rartillerie': []},
 'rartli': {'rartly': []},
 'rartolom': {'rartolome': []},
 'raru': {'rarus': []},
 'rarv': {'rarved': []},
 'rary': ['rarying'],
 'ras': ['rasse', 'rassed', 'rassing'],
 'rasa': {'rasae': [], 'rasas': []},
 'rasac': {'rasaces': []},
 'rasad': {'rasade': ['rasades']},
 'rasade': ['rasades'],
 'rasag': {'rasage': []},
 'rasagilin': {'rasagiline': []},
 'rasagolla': {'rasagollas': []},
 'rasagulla': {'rasagullas': []},
 'rasahu': {'rasahus': []},
 'rasaili': {'rasaily': []},
 'rasalagu': {'rasalague': []},
 'rasalg': {'rasalgate': []},
 'rasalhagu': {'rasalhague': []},
 'rasam': {'rasams': []},
 'rasamni': {'rasamny': []},
 'rasanski': {'rasansky': []},
 'rasant': {'rasante': ['rasanter']},
 'rasante': ['rasanter'],
 'rasaph': {'rasaphe': []},
 'rasar': {'rasare': []},
 'rasariu': {'rasarius': []},
 'rasat': {'rasatal': []},
 'rasayana': {'rasayanas': []},
 'rasbdal': {'rasbdall': []},
 'rasberri': {'rasberries': [], 'rasberry': ['rasberrys']},
 'rasberry': ['rasberrys'],
 'rasbi': {'rasby': []},
 'rasbl': {'rasbly': []},
 'rasbora': {'rasboras': []},
 'rasborina': {'rasborinae': []},
 'rasbridg': {'rasbridge': []},
 'rasburi': {'rasbury': []},
 'rasburicas': {'rasburicase': []},
 'rasc': {'rasce': []},
 'rasca': {'rascas': []},
 'rascacielo': {'rascacielos': []},
 'rascail': {'rascaile': [], 'rascaille': []},
 'rascal': ['rascale',
            'rascall',
            'rascalls',
            'rascales',
            'rascally',
            'rascality',
            'rascalled',
            'rascalism',
            'rascalles',
            'rascallity'],
 'rascali': {'rascaly': []},
 'rascallion': {'rascallions': []},
 'rascallylook': {'rascallylooking': []},
 'rascalri': {'rascalry': []},
 'rascandos': {'rascandose': []},
 'rascars': {'rascarse': []},
 'rascass': {'rascasse': ['rascasses']},
 'rascasse': ['rascasses'],
 'rascat': {'rascator': []},
 'rascatripa': {'rascatripas': []},
 'rascett': {'rascette': ['rascettes']},
 'rascette': ['rascettes'],
 'rasch': {'rasche': ['rasches', 'rasched'], 'rasching': []},
 'rasche': {'rascheed': []},
 'rascher': {'raschere': ['rascheres', 'rascherer'], 'raschers': []},
 'raschere': ['rascheres', 'rascherer'],
 'raschest': {'rascheste': []},
 'raschet': {'raschete': []},
 'rascheti': {'raschety': []},
 'raschetny': {'raschetnye': []},
 'raschett': {'raschette': []},
 'raschevski': {'raschevsky': []},
 'raschhof': {'raschhofer': []},
 'raschi': {'raschis': []},
 'raschiar': {'raschiare': []},
 'raschid': {'raschids': []},
 'raschk': {'raschke': []},
 'raschl': {'raschle': []},
 'raschleneni': {'raschlenenie': []},
 'raschofski': {'raschofsky': []},
 'rasci': {'rascie': []},
 'rascia': {'rasciae': []},
 'rascian': {'rascians': []},
 'rascibl': {'rascible': []},
 'rascin': {'rascinating': []},
 'rascion': {'rascione': []},
 'rascist': {'rascists': []},
 'rasck': {'rascke': []},
 'rascl': {'rascle': ['rascles']},
 'rascle': ['rascles'],
 'rasco': {'rascoe': ['rascoes']},
 'rascoe': ['rascoes'],
 'rascolnik': {'rascolniks': []},
 'rascon': {'rascons': []},
 'rascovski': {'rascovsky': []},
 'rascuach': {'rascuache': []},
 'rasdal': {'rasdale': [], 'rasdall': []},
 'rasdel': {'rasdell': []},
 'rasdepend': {'rasdependent': []},
 'rasdhari': {'rasdharis': []},
 'rasdiscriminati': {'rasdiscriminatie': []},
 'rasdolski': {'rasdolsky': []},
 'rase': {'ras': ['rased',
                  'rasee',
                  'rasely',
                  'rasees',
                  'rasing',
                  'raseing',
                  'rasings']},
 'raseal': {'raseals': []},
 'rasebal': {'raseball': []},
 'rasel': {'rasell': []},
 'rasela': {'raselas': []},
 'raseliu': {'raselius': []},
 'rasen': {'rasens': []},
 'rasenberg': {'rasenberger': []},
 'rasend': {'rasende': ['rasender']},
 'rasende': ['rasender'],
 'rasent': {'rasente': []},
 'rasentar': {'rasentare': []},
 'raser': {'rasers': []},
 'raserv': {'raserve': ['raserved']},
 'raserve': ['raserved'],
 'raseur': {'raseurs': []},
 'rasev': {'rasevic': []},
 'rasfrakuta': {'rasfrakutas': []},
 'rasg': {'rasge': []},
 'rasga': {'rasgas': []},
 'rasgada': {'rasgadas': []},
 'rasgado': {'rasgados': []},
 'rasgen': {'rasgene': []},
 'rasgo': {'rasgos': []},
 'rasgolla': {'rasgollas': []},
 'rasgueado': {'rasgueados': []},
 'rasgulla': {'rasgullas': []},
 'rasguno': {'rasgunos': []},
 'rasgzig': {'rasgzigs': []},
 'rash': ['rashe', 'rashed', 'rashely', 'rashing', 'rashness', 'rashings'],
 'rashal': {'rashall': []},
 'rashbehari': {'rashbehary': []},
 'rashboot': {'rashbootes': []},
 'rashbrook': {'rashbrooke': []},
 'rashdal': {'rashdale': [], 'rashdall': []},
 'rashdalf': {'rashdalfs': []},
 'rashdalp': {'rashdalps': []},
 'rashdel': {'rashdell': []},
 'rashe': {'rashee': ['rasheed', 'rasheeds']},
 'rashee': ['rasheed', 'rasheeds'],
 'rashel': {'rashell': ['rashelle']},
 'rashell': ['rashelle'],
 'rashen': {'rashenes': [], 'rashens': []},
 'rasher': {'rasher': []},
 'rashevski': {'rashevsky': []},
 'rashi': {'rashie': ['rashied'], 'rashis': [], 'rashy': []},
 'rashid': {'rashidal': [], 'rashids': []},
 'rashide': {'rashidee': []},
 'rashidi': {'rashidis': [], 'rashidy': []},
 'rashidian': {'rashidians': []},
 'rashidiy': {'rashidiye': []},
 'rashie': ['rashied'],
 'rashin': {'rashins': []},
 'rashion': {'rashioned': [], 'rashions': []},
 'rashk': {'rashke': ['rashkes']},
 'rashke': ['rashkes'],
 'rashki': {'rashkis': []},
 'rashkov': {'rashkover': []},
 'rashkovski': {'rashkovsky': []},
 'rashleigh': {'rashleighs': []},
 'rashli': {'rashlie': [], 'rashly': []},
 'rashlik': {'rashlike': []},
 'rashm': {'rashme': []},
 'rashme': {'rashmee': []},
 'rashmik': {'rashmikant': []},
 'rashn': {'rashne': ['rashnes']},
 'rashne': ['rashnes'],
 'rashnef': {'rashnefs': []},
 'rashness': {'rashnesse': []},
 'rashon': {'rashons': []},
 'rashott': {'rashotte': []},
 'rashpoot': {'rashpoots': []},
 'rashproduc': {'rashproducing': []},
 'rashtchi': {'rashtchy': []},
 'rashti': {'rashtis': [], 'rashty': []},
 'rashtra': {'rashtras': []},
 'rashtrakiita': {'rashtrakiitas': []},
 'rashtrakqta': {'rashtrakqtas': []},
 'rashtrakufa': {'rashtrakufas': []},
 'rashtrakuta': {'rashtrakutas': []},
 'rashtrap': {'rashtrapal': []},
 'rashtrapati': {'rashtrapatis': []},
 'rashtrika': {'rashtrikas': []},
 'rashun': {'rashuns': []},
 'rasi': {'rasie': ['rasies', 'rasied'], 'rasis': [], 'rasy': []},
 'rasia': {'rasias': []},
 'rasibu': {'rasibus': []},
 'rasic': {'rasically': []},
 'rasid': {'rasidence': []},
 'rasie': ['rasies', 'rasied'],
 'rasier': {'rasiere': ['rasieres'], 'rasiers': []},
 'rasiere': ['rasieres'],
 'rasierkling': {'rasierklinge': []},
 'rasiermess': {'rasiermesser': []},
 'rasiert': {'rasierte': []},
 'rasik': {'rasiks': []},
 'rasika': {'rasikas': []},
 'rasikda': {'rasikdas': []},
 'rasikl': {'rasiklal': []},
 'rasil': {'rasile': []},
 'rasili': {'rasilis': [], 'rasily': []},
 'rasilli': {'rasilly': []},
 'rasima': {'rasimas': []},
 'rasimu': {'rasimus': []},
 'rasin': {'rasine': ['rasines'], 'rasins': []},
 'rasindepend': {'rasindependent': []},
 'rasine': ['rasines'],
 'rasing': {'rasinger': []},
 'rasiniu': {'rasinius': []},
 'rasinski': {'rasinsky': []},
 'rasinu': {'rasinus': []},
 'rasion': {'rasional': [], 'rasione': [], 'rasions': []},
 'rasism': {'rasisme': []},
 'rasist': {'rasistance': []},
 'rasit': {'rasites': [], 'rasitic': []},
 'rasiu': {'rasius': []},
 'rasiv': {'rasive': []},
 'rasizad': {'rasizade': []},
 'rasjonalis': {'rasjonalisering': []},
 'rasjonel': {'rasjonell': []},
 'rask': ['raske', 'rasked', 'rasking'],
 'raska': {'raskas': []},
 'raskal': {'raskall': ['raskally', 'raskalls'], 'raskals': []},
 'raskall': ['raskally', 'raskalls'],
 'raskauska': {'raskauskas': []},
 'raskel': {'raskell': [], 'raskels': []},
 'rasken': {'raskens': []},
 'rasker': {'raskere': []},
 'raskhodi': {'raskhody': []},
 'raskhozhdeni': {'raskhozhdenie': []},
 'raski': {'rasky': []},
 'raskil': {'raskill': ['raskills'], 'raskils': []},
 'raskill': ['raskills'],
 'raskin': {'raskine': [], 'raskins': []},
 'raskk': {'raskke': []},
 'raskl': {'raskle': []},
 'raskob': {'raskobs': []},
 'raskol': {'raskole': [], 'raskolism': [], 'raskols': []},
 'raskolnick': {'raskolnicks': []},
 'raskolnik': {'raskolniks': []},
 'raskolnikoff': {'raskolnikoffs': []},
 'raskolnikov': {'raskolnikov': []},
 'raskov': {'raskovic': []},
 'raskovski': {'raskovsky': []},
 'raskreposhcheni': {'raskreposhchenie': []},
 'raskryti': {'raskrytie': []},
 'raskulachivani': {'raskulachivanie': []},
 'rasl': {'rasle': ['rasles']},
 'raslavic': {'raslavice': []},
 'raslawic': {'raslawice': []},
 'rasle': ['rasles'],
 'rasli': {'rasliness': []},
 'raslili': {'raslily': []},
 'rasm': {'rasme': []},
 'rasman': {'rasmane': []},
 'rasmani': {'rasmanis': []},
 'rasmedi': {'rasmediated': []},
 'rasmer': {'rasmere': []},
 'rasmi': {'rasmie': [], 'rasmy': []},
 'rasmin': {'rasmine': []},
 'rasminski': {'rasminsky': []},
 'rasmu': {'rasmus': []},
 'rasmuss': {'rasmusse': []},
 'rasmussen': {'rasmussen': []},
 'rasn': {'rasne': []},
 'rasnak': {'rasnake': []},
 'raso': {'rasos': []},
 'rasofski': {'rasofsky': []},
 'rasogolla': {'rasogollas': []},
 'rasoir': {'rasoirs': []},
 'rasolondraib': {'rasolondraibe': []},
 'rasolonjanahari': {'rasolonjanahary': []},
 'rasolut': {'rasolution': []},
 'rasolv': {'rasolved': []},
 'rason': {'rasonable': [],
           'rasonably': [],
           'rasone': [],
           'rasonic': [],
           'rasoning': [],
           'rasons': []},
 'rasonablement': {'rasonablemente': []},
 'rasonn': {'rasonnement': []},
 'rasool': {'rasools': []},
 'rasooli': {'rasooly': []},
 'rasor': {'rasore': ['rasores'], 'rasors': []},
 'rasorc': {'rasorcs': []},
 'rasore': ['rasores'],
 'rasori': {'rasorial': []},
 'rasorit': {'rasorite': []},
 'rasoumoffski': {'rasoumoffsky': []},
 'rasoumovski': {'rasoumovsky': []},
 'rasoumowski': {'rasoumowsky': []},
 'rasourc': {'rasources': []},
 'rasourca': {'rasourcas': []},
 'rasovski': {'rasovsky': []},
 'rasp': ['raspe', 'raspes', 'rasped', 'rasping'],
 'raspa': {'raspas': []},
 'raspada': {'raspadas': []},
 'raspado': {'raspados': []},
 'raspador': {'raspadores': [], 'raspadors': []},
 'raspadura': {'raspaduras': []},
 'raspail': {'raspaille': [], 'raspails': []},
 'raspal': {'raspall': []},
 'raspant': {'raspante': []},
 'raspar': {'raspare': []},
 'raspas': {'raspases': []},
 'raspatori': {'raspatories': [], 'raspatory': []},
 'raspbeni': {'raspbenies': [], 'raspbeny': []},
 'raspberri': {'raspberrie': ['raspberried'], 'raspberry': ['raspberrying']},
 'raspberrie': ['raspberried'],
 'raspberry': ['raspberrying'],
 'raspberryad': {'raspberryade': []},
 'raspberrybush': {'raspberrybushes': []},
 'raspberrycan': {'raspberrycanes': []},
 'raspberrycolor': {'raspberrycolored': []},
 'raspberrycolour': {'raspberrycoloured': []},
 'raspberryflavor': {'raspberryflavored': []},
 'raspberrylik': {'raspberrylike': []},
 'raspberryr': {'raspberryred': []},
 'raspecif': {'raspecific': []},
 'raspect': {'raspective': ['raspectively'], 'raspects': []},
 'raspective': ['raspectively'],
 'raspelier': {'raspeliere': []},
 'rasper': {'raspers': []},
 'raspherri': {'raspherries': [], 'raspherry': []},
 'rasphous': {'rasphouse': ['rasphouses']},
 'rasphouse': ['rasphouses'],
 'rasphui': {'rasphuis': []},
 'raspi': {'raspiness': [], 'raspis': [], 'raspy': []},
 'raspic': {'raspices': []},
 'raspil': {'raspiller': []},
 'raspili': {'raspily': []},
 'raspin': {'raspinous': []},
 'raspingli': {'raspingly': []},
 'raspit': {'raspite': []},
 'rasplavi': {'rasplavy': []},
 'rasplik': {'rasplike': []},
 'rasplu': {'rasplus': []},
 'raspod': {'raspodeli': []},
 'raspodel': {'raspodele': []},
 'raspodj': {'raspodjeli': []},
 'raspodjel': {'raspodjele': []},
 'raspolozheni': {'raspolozhenie': [], 'raspolozheny': []},
 'raspolozhenny': {'raspolozhennye': []},
 'raspone': {'rasponee': ['rasponees']},
 'rasponee': ['rasponees'],
 'raspons': {'rasponse': [], 'rasponsibility': [], 'rasponsible': []},
 'rasponu': {'rasponus': []},
 'raspopov': {'raspopovic': []},
 'raspor': {'raspored': []},
 'rasporiazheni': {'rasporiazhenie': []},
 'raspoutin': {'raspoutine': []},
 'rasprav': {'rasprave': []},
 'raspredeleni': {'raspredelenie': [], 'raspredeleny': []},
 'raspredeleniy': {'raspredeleniye': []},
 'rasprostraneni': {'rasprostranenie': [], 'rasprostraneny': []},
 'rasprostraneniy': {'rasprostraneniye': []},
 'raspun': {'raspuns': []},
 'raspund': {'raspunde': []},
 "rasput'": {"rasput'e": []},
 'rasputin': ['rasputine', 'rasputinism'],
 'rasputinesqu': {'rasputinesque': []},
 'rasputinlik': {'rasputinlike': []},
 'raspyleni': {'raspylenie': []},
 'raspyvo': {'raspyvoiced': []},
 'rasqu': {'rasque': []},
 'rasquach': {'rasquache': []},
 'rasquachi': {'rasquachis': []},
 'rasr': {'rasre': ['rasres'], 'rasrs': []},
 'rasra': {'rasras': []},
 'rasre': ['rasres'],
 'rasrel': {'rasrelated': []},
 'rass': {'ras': ['rasse', 'rassed', 'rassing']},
 'rassa': {'rassas': []},
 'rassabi': {'rassaby': []},
 'rassad': {'rassade': ['rassades']},
 'rassade': ['rassades'],
 'rassag': {'rassage': []},
 'rassal': {'rassals': []},
 'rassala': {'rassalas': []},
 'rassambl': {'rassamblement': []},
 'rassaract': {'rassaraction': []},
 'rassasi': {'rassasie': ['rassasier', 'rassasies']},
 'rassasie': ['rassasier', 'rassasies'],
 'rasschitani': {'rasschitany': []},
 'rasschitanny': {'rasschitannye': []},
 'rasscla': {'rassclas': []},
 'rassda': {'rassdas': []},
 'rassdal': {'rassdall': []},
 'rassegn': {'rassegne': []},
 'rassegnar': {'rassegnare': []},
 'rassegnazion': {'rassegnazione': []},
 'rasseh': {'rassehs': []},
 'rassehygien': {'rassehygiene': []},
 'rasseia': {'rasseias': []},
 'rasseiani': {'rasseianie': []},
 'rassel': {'rasseled': [], 'rasseling': [], 'rassell': [], 'rassels': []},
 'rassela': {'rasselas': []},
 'rasselas': {'rasselases': []},
 'rasseleni': {'rasselenie': []},
 'rassella': {'rassellas': []},
 'rassely': {'rasselyer': []},
 'rassembl': {'rassemblant': [],
              'rassemble': ['rassembles',
                            'rassembler',
                            'rassemblent',
                            'rassemblement',
                            'rassemblements']},
 'rassemblai': {'rassemblaient': []},
 'rassemblam': {'rassemblames': []},
 'rassemble': {'rassemblee': ['rassemblees']},
 'rassemblee': ['rassemblees'],
 'rassemblemen': {'rassemblemens': []},
 'rassembler': {'rassemblerent': []},
 'rassemblon': {'rassemblons': []},
 'rassenanatomisch': {'rassenanatomische': []},
 'rassenantisemitismu': {'rassenantisemitismus': []},
 'rassenbastard': {'rassenbastarde': []},
 'rassenbild': {'rassenbilder': []},
 'rassenbiologi': {'rassenbiologie': []},
 'rassenbiologisch': {'rassenbiologische': []},
 'rassencharakt': {'rassencharakters': []},
 'rassendal': {'rassendale': []},
 'rassendyl': {'rassendyll': ['rassendylls']},
 'rassendyll': ['rassendylls'],
 'rassenelement': {'rassenelemente': []},
 'rassenfoss': {'rassenfosse': []},
 'rassenfrag': {'rassenfrage': []},
 'rasseng': {'rassengers': []},
 'rassengedank': {'rassengedanke': []},
 'rassengedanken': {'rassengedankens': []},
 'rassengeschicht': {'rassengeschichte': []},
 'rassengesetz': {'rassengesetze': []},
 'rassengesetzlich': {'rassengesetzliche': []},
 'rassenhygien': {'rassenhygiene': []},
 'rassenhygienisch': {'rassenhygienische': []},
 'rassenide': {'rassenidee': []},
 'rassenideologi': {'rassenideologie': []},
 'rassenkrei': {'rassenkreis': []},
 'rassenkreis': {'rassenkreise': []},
 'rassenkund': {'rassenkunde': []},
 'rassenlehr': {'rassenlehre': []},
 'rassenmerkm': {'rassenmerkmal': []},
 'rassenmerkmal': {'rassenmerkmale': []},
 'rassenpfleg': {'rassenpflege': []},
 'rassenphysiologi': {'rassenphysiologie': []},
 'rassenpolitisch': {'rassenpolitische': ['rassenpolitisches']},
 'rassenpolitische': ['rassenpolitisches'],
 'rassenproblem': {'rassenprobleme': []},
 'rassenpsychologi': {'rassenpsychologie': []},
 'rassenschand': {'rassenschande': ['rassenschander']},
 'rassenschande': ['rassenschander'],
 'rassenseel': {'rassenseele': []},
 'rassenseelenkund': {'rassenseelenkunde': []},
 'rassentheori': {'rassentheorie': []},
 'rassenunterschied': {'rassenunterschiede': []},
 'rassenutopi': {'rassenutopie': []},
 'rassenwahn': {'rassenwahns': []},
 'rasser': {'rassers': []},
 'rasserefer': {'rassereferent': []},
 'rasserenar': {'rasserenare': []},
 'rassestudi': {'rassestudie': []},
 'rassett': {'rassette': []},
 'rassettar': {'rassettare': []},
 'rasseyani': {'rasseyanie': []},
 'rasseyn': {'rasseyner': []},
 'rasshireni': {'rasshirenie': []},
 'rasshof': {'rasshofer': []},
 'rasshopp': {'rasshoppers': []},
 'rassi': {'rassie': ['rassied'], 'rassis': [], 'rassy': []},
 'rassia': {'rassias': []},
 'rassicurant': {'rassicurante': []},
 'rassicurar': {'rassicurare': []},
 'rassidaki': {'rassidakis': []},
 'rassie': ['rassied'],
 'rassier': {'rassieres': [], 'rassiers': []},
 'rassin': {'rassine': []},
 'rassingli': {'rassingly': []},
 'rassini': {'rassinier': []},
 'rassis': {'rassise': []},
 'rassisch': {'rassische': ['rassischer']},
 'rassische': ['rassischer'],
 'rassismu': {'rassismus': []},
 'rassistisch': {'rassistische': ['rassistischer']},
 'rassistische': ['rassistischer'],
 'rassiv': {'rassive': []},
 'rasskazi': {'rasskazy': []},
 'rassl': {'rassle': ['rassles', 'rassled'], 'rassling': []},
 'rassland': {'rasslands': []},
 'rassle': ['rassles', 'rassled'],
 'rassler': {'rasslers': []},
 'rassloeni': {'rassloenie': []},
 'rassmatrivaemy': {'rassmatrivaemye': []},
 'rassment': {'rassments': []},
 'rassmotreni': {'rassmotrenie': [], 'rassmotreny': []},
 'rassmu': {'rassmus': []},
 'rassodar': {'rassodare': []},
 'rassomigliar': {'rassomigliare': []},
 'rassoodock': {'rassoodocks': []},
 'rassoul': {'rassoull': []},
 'rassroot': {'rassroots': []},
 'rasstoiani': {'rasstoianie': []},
 'rassu': {'rassus': []},
 'rassur': {'rassurant': ['rassurants'],
            'rassure': ['rassurer', 'rassures', 'rassurent']},
 'rassurant': {'rassurante': ['rassurantes']},
 'rassurante': ['rassurantes'],
 'rassure': {'rassuree': []},
 'rassuron': {'rassurons': []},
 'rassuzhdeni': {'rassuzhdenie': []},
 'rassweil': {'rassweiler': [], 'rassweiller': []},
 'rast': {'raste': ['rasted', 'rastes'],
          'rasting': [],
          'rastness': [],
          'rasts': []},
 'rasta': {'rasta': []},
 'rastadt': {'rastadter': []},
 'rastafari': {'rastafari': []},
 'rastafarian': ['rastafarianism'],
 'rastakovski': {'rastakovsky': []},
 'rastal': {'rastall': ['rastalls'], 'rastals': []},
 'rastall': ['rastalls'],
 'rastaquouer': {'rastaquouere': ['rastaquoueres']},
 'rastaquouere': ['rastaquoueres'],
 'rastatt': {'rastatter': []},
 'raste': ['rasted', 'rastes'],
 'rasted': {'rastede': []},
 'rastegari': {'rastegary': []},
 'rastel': {'rastell': ['rastells']},
 'rastelbind': {'rastelbinder': []},
 'rastelf': {'rastelfs': []},
 'rastell': ['rastells'],
 'rastellant': {'rastellantes': []},
 'rastello': {'rastellos': []},
 'rastellu': {'rastellus': []},
 'rastelp': {'rastelps': []},
 'rastelt': {'rastelts': []},
 'rasteni': {'rastenie': [], 'rastenis': [], 'rasteny': []},
 'rastenyt': {'rastenyte': []},
 'raster': ['rastered',
            'rastering',
            'rasterize',
            'rasterizer',
            'rasterized',
            'rasterizes',
            'rasterizing',
            'rasterizers',
            'rasterization'],
 'rasterbas': {'rasterbased': []},
 'rastercap': {'rastercaps': []},
 'rasterelektronenmikroskopi': {'rasterelektronenmikroskopie': []},
 'rasterelektronenmikroskopisch': {'rasterelektronenmikroskopische': []},
 'rasterfil': {'rasterfile': []},
 'rasteris': {'rasterisation': [], 'rasterised': [], 'rasterising': []},
 'rasterlik': {'rasterlike': []},
 'rasterop': {'rasterops': []},
 'rasterscan': {'rasterscanned': [], 'rasterscanning': []},
 'rasterstereographi': {'rasterstereography': []},
 'rastett': {'rastetter': []},
 'rasthau': {'rasthaus': []},
 'rasti': {'rastiness': [], 'rasty': []},
 'rastiazheni': {'rastiazhenie': []},
 'rastic': {'rastical': ['rastically']},
 'rastical': ['rastically'],
 'rastifarian': {'rastifarians': []},
 'rastigna': {'rastignae': []},
 'rastignac': {'rastignacs': []},
 'rastika': {'rastikas': []},
 'rastiki': {'rastikis': []},
 'rastil': {'rastille': []},
 'rastili': {'rastily': []},
 'rastl': {'rastle': ['rastles', 'rastled'], 'rastling': []},
 'rastle': ['rastles', 'rastled'],
 'rastli': {'rastly': []},
 'rastlo': {'rastlos': []},
 'rastlos': {'rastlose': ['rastloser']},
 'rastlose': ['rastloser'],
 'rasto': {'rastos': []},
 'rastogi': {'rastogis': []},
 'rastor': {'rastored': []},
 'rastorf': {'rastorfer': []},
 'rastoropni': {'rastoropny': []},
 'rastplatz': {'rastplatze': []},
 'rastr': {'rastre': []},
 'rastra': {'rastras': []},
 'rastrakiita': {'rastrakiitas': []},
 'rastrakufa': {'rastrakufas': []},
 'rastrakuta': {'rastrakutas': []},
 'rastransform': {'rastransformed': []},
 'rastreador': {'rastreadores': []},
 'rastrears': {'rastrearse': []},
 'rastrellar': {'rastrellare': []},
 'rastrelli': {'rastrellis': []},
 'rastrellig': {'rastrelliger': []},
 'rastrera': {'rastreras': []},
 'rastrero': {'rastreros': []},
 'rastri': {'rastris': []},
 'rastrick': {'rastricks': []},
 'rastricorni': {'rastricornis': []},
 'rastrict': {'rastrictions': []},
 'rastrika': {'rastrikas': []},
 'rastrillo': {'rastrillos': []},
 'rastrit': {'rastrites': []},
 'rastro': {'rastros': []},
 'rastrococcu': {'rastrococcus': []},
 'rastrojo': {'rastrojos': []},
 'rastrolog': {'rastrology': []},
 'rastron': {'rastronics': []},
 'rastronomi': {'rastronomie': []},
 'rastroqu': {'rastroque': []},
 'rastrospinosu': {'rastrospinosus': []},
 'rastructur': {'rastructural': [], 'rastructure': ['rastructures']},
 'rastructure': ['rastructures'],
 'raststatt': {'raststatte': []},
 'rastu': {'rastus': []},
 'rastuctur': {'rastucture': []},
 'rastus': {'rastuses': []},
 'rastvor': {'rastvore': []},
 'rastvori': {'rastvory': []},
 'rasu': {'rasus': []},
 'rasul': {'rasuls': []},
 'rasuli': {'rasulis': [], 'rasuly': []},
 'rasulid': {'rasulids': []},
 'rasult': {'rasulted': [], 'rasulting': [], 'rasults': []},
 'rasulzad': {'rasulzade': []},
 'rasumni': {'rasumny': []},
 'rasumoffski': {'rasumoffsky': []},
 'rasumofski': {'rasumofsky': []},
 'rasumofskygass': {'rasumofskygasse': []},
 'rasumovski': {'rasumovsky': []},
 'rasumowski': {'rasumowsky': []},
 'rasur': {'rasure': ['rasures']},
 'rasure': ['rasures'],
 'rasuri': {'rasuris': []},
 'rasvihari': {'rasvihary': []},
 'rasviti': {'rasvitie': []},
 'rasweil': {'rasweiler': []},
 'raswel': {'raswell': []},
 'rasyng': {'rasynge': []},
 'rat': ['ratse', 'ratsed', 'ratsing'],
 "rat'": {"rat'e": [], "rat's": []},
 'rata': {'ratae': [], 'ratas': []},
 'ratabl': {'ratability': [], 'ratable': ['ratables'], 'ratably': []},
 'ratable': ['ratables'],
 'rataff': {'rataffe': []},
 'ratafi': {'ratafie': []},
 'ratafia': {'ratafia': []},
 'ratag': {'ratage': ['ratages']},
 'ratage': ['ratages'],
 'ratain': {'ratained': [], 'rataining': [], 'ratains': []},
 'rataj': {'rataje': []},
 'ratal': {'rataller': [], 'ratals': []},
 'ratali': {'rataliation': []},
 'ratamacu': {'ratamacue': ['ratamacues']},
 'ratamacue': ['ratamacues'],
 'ratamqu': {'ratamque': []},
 'ratan': ['ratanning'],
 'ratana': {'ratanas': []},
 'ratanathanawong': {'ratanathanawongs': []},
 'ratani': {'ratany': []},
 'ratanje': {'ratanjee': []},
 'ratanl': {'ratanlal': []},
 'ratanm': {'ratanmal': []},
 'ratanp': {'ratanpal': []},
 'rataplan': {'rataplan': []},
 'rataqu': {'rataque': []},
 'ratard': {'ratardation': [], 'ratarded': []},
 'ratardida': {'ratardidae': []},
 'ratars': {'ratarsed': []},
 'ratat': {'ratated': [], 'ratating': [], 'ratation': ['ratational']},
 'ratatin': {'ratatine': ['ratatiner']},
 'ratatine': ['ratatiner'],
 'ratation': ['ratational'],
 'ratatouil': {'ratatouille': []},
 'ratb': {'ratbs': []},
 'ratbag': {'ratbags': []},
 'ratbaggeri': {'ratbaggery': []},
 'ratban': {'ratbane': []},
 'ratbbon': {'ratbbone': []},
 'ratbertu': {'ratbertus': []},
 'ratbi': {'ratby': []},
 'ratbit': {'ratbite': ['ratbites']},
 'ratbite': ['ratbites'],
 'ratbk': {'ratbke': []},
 'ratborn': {'ratborne': []},
 'ratburg': {'ratburgers': []},
 'ratc': {'ratce': ['ratces'], 'ratcs': []},
 'ratcabl': {'ratcably': []},
 'ratcatch': {'ratcatcher': ['ratcatchers'], 'ratcatching': []},
 'ratcatcher': ['ratcatchers'],
 'ratce': ['ratces'],
 'ratch': ['ratched', 'ratching'],
 'ratchane': {'ratchanee': []},
 'ratchdal': {'ratchdale': []},
 'ratchet': ['ratcheted',
             'ratcheting',
             'ratchetted',
             'ratchetings',
             'ratchetting'],
 'ratcheti': {'ratchety': []},
 'ratchetlik': {'ratchetlike': []},
 'ratchetwheel': {'ratchetwheels': []},
 'ratchff': {'ratchffe': []},
 'ratchi': {'ratchis': []},
 'ratchinski': {'ratchinsky': []},
 'ratchkovski': {'ratchkovsky': []},
 'ratchnevski': {'ratchnevsky': []},
 'ratciiff': {'ratciiffe': []},
 'ratcleif': {'ratcleife': []},
 'ratclht': {'ratclhte': []},
 'ratcli': {'ratcly': []},
 'ratclif': {'ratclife': []},
 'ratcliff': {'ratcliffe': ['ratcliffes'], 'ratcliffs': []},
 'ratcliffe': ['ratcliffes'],
 'ratclifi': {'ratclifie': []},
 'ratclifif': {'ratclifife': []},
 'ratclifl': {'ratclifle': []},
 "ratclifl'": {"ratclifl'e": []},
 'ratcliflf': {'ratcliflfe': []},
 'ratclift': {'ratclifte': [], 'ratclifts': []},
 "ratclift'": {"ratclift'e": []},
 'ratcliif': {'ratcliife': []},
 'ratclijf': {'ratclijfe': []},
 'ratclilf': {'ratclilfe': []},
 'ratclin': {'ratcline': []},
 'ratclirt': {'ratclirte': []},
 'ratcliss': {'ratclisse': []},
 'ratclitf': {'ratclitfe': []},
 'ratcllff': {'ratcllffe': []},
 'ratcltff': {'ratcltffe': []},
 'ratclut': {'ratclute': []},
 'ratclyff': {'ratclyffe': []},
 'ratcuff': {'ratcuffe': []},
 'ratd': {'ratde': ['ratdes', 'ratded'], 'ratding': []},
 'ratde': ['ratdes', 'ratded'],
 'ratder': {'ratders': []},
 'ratdesnak': {'ratdesnake': ['ratdesnakes']},
 'ratdesnake': ['ratdesnakes'],
 'ratdiff': {'ratdiffe': []},
 'rate': ['ratee',
          'rated',
          'ratees',
          'rately',
          'rateds',
          'rateing',
          'rateful',
          'rateness'],
 'ratea': {'rateas': []},
 'rateabl': {'rateability': [], 'rateable': ['rateables'], 'rateably': []},
 'rateable': ['rateables'],
 'rateadapt': {'rateadaptive': []},
 'rateadjust': {'rateadjusted': []},
 'rateag': {'rateage': []},
 'rateaid': {'rateaided': []},
 'rateat': {'rateaters': []},
 'rateav': {'rateaver': []},
 'ratebas': {'ratebase': ['ratebased']},
 'ratebase': ['ratebased'],
 'ratebil': {'ratebill': ['ratebills']},
 'ratebill': ['ratebills'],
 'ratebook': {'ratebooks': []},
 'ratebust': {'ratebuster': ['ratebusters'], 'ratebusting': []},
 'ratebuster': ['ratebusters'],
 'ratec': {'ratece': []},
 'ratecap': {'ratecapped': [], 'ratecapping': []},
 'ratecard': {'ratecards': []},
 'ratecollector': {'ratecollectors': []},
 'rateconst': {'rateconstant': ['rateconstants']},
 'rateconstant': ['rateconstants'],
 'ratecontrol': {'ratecontrolled': [], 'ratecontrolling': []},
 'ratecut': {'ratecutting': []},
 'rated': {'ratedness': []},
 'ratedepend': {'ratedependence': [],
                'ratedependency': [],
                'ratedependent': []},
 'ratedetermin': {'ratedetermining': []},
 'ratedistort': {'ratedistortion': []},
 'rateen': {'rateens': []},
 'rateequ': {'rateequation': []},
 'ratef': {'ratefs': []},
 'ratefei': {'ratefeis': []},
 'ratefi': {'ratefie': ['ratefied'], 'ratefy': ['ratefyed']},
 'ratefie': ['ratefied'],
 'ratefy': ['ratefyed'],
 'rateg': {'rategic': []},
 'rategi': {'rategies': [], 'rategy': []},
 'rategori': {'rategories': [], 'rategory': []},
 'ratei': {'rateis': []},
 'rateik': {'rateike': []},
 'rateincreas': {'rateincreasing': []},
 'rateindepend': {'rateindependent': []},
 'rateinduc': {'rateinduced': []},
 'rateinsensit': {'rateinsensitive': []},
 'rateintegr': {'rateintegrating': []},
 'rateintens': {'rateintensity': []},
 'ratel': ['ratell', 'ratele', 'ratelle'],
 'rateli': {'ratelier': ['rateliers']},
 'ratelier': ['rateliers'],
 'rateliff': {'rateliffe': []},
 'ratelimit': {'ratelimited': [], 'ratelimiting': []},
 'ratemahatmaya': {'ratemahatmayas': []},
 'ratemak': {'ratemaker': ['ratemakers'], 'ratemaking': []},
 'ratemaker': ['ratemakers'],
 'ratemet': {'ratemeter': ['ratemeters']},
 'ratemeter': ['ratemeters'],
 'ratemonoton': {'ratemonotonic': []},
 'raten': {'ratener': []},
 'ratendon': {'ratendone': []},
 'ratenski': {'ratensky': []},
 'ratent': {'ratention': []},
 'ratentori': {'ratentorial': []},
 'rateomet': {'rateometer': []},
 'ratepap': {'ratepapers': []},
 'ratepav': {'ratepavers': []},
 'ratepay': {'ratepayer': [], 'ratepaying': []},
 'ratepressur': {'ratepressure': []},
 'rater': {'ratering': [], 'raters': []},
 'ratere': {'rateree': []},
 'ratereduc': {'ratereducing': []},
 'ratereduct': {'ratereduction': []},
 'rateregul': {'rateregulated': [], 'rateregulating': [], 'rateregulation': []},
 'raterel': {'raterelated': []},
 'raterespons': {'rateresponsive': []},
 'rateri': {'raterial': ['raterials']},
 'raterial': ['raterials'],
 'rateriu': {'raterius': []},
 'ratermani': {'ratermanis': []},
 'ratern': {'raternal': ['raternals', 'raternalism'],
            'raternities': [],
            'raternity': []},
 'raternal': ['raternals', 'raternalism'],
 'raternit': {'raternite': []},
 'ratero': {'rateros': []},
 'ratesar': {'ratesare': []},
 'rateschedul': {'rateschedules': []},
 'ratesensit': {'ratesensitive': [], 'ratesensitivity': []},
 'rateset': {'ratesetting': []},
 'ratesett': {'ratesetter': ['ratesetters']},
 'ratesetter': ['ratesetters'],
 'ratesth': {'ratesthe': []},
 'ratestructur': {'ratestructure': []},
 'ratesupport': {'ratesupported': []},
 'rateswer': {'rateswere': []},
 'ratetemperatur': {'ratetemperature': []},
 'rateth': {'ratethe': []},
 'ratetim': {'ratetime': []},
 'rateur': {'rateurs': []},
 'ratewa': {'ratewas': []},
 'ratewar': {'ratewars': []},
 'ratewis': {'ratewise': []},
 'ratezon': {'ratezonal': []},
 'ratf': {'ratfe': [], 'ratfs': []},
 'ratfac': {'ratface': ['ratfaced']},
 'ratface': ['ratfaced'],
 'ratfael': {'ratfaele': [], 'ratfaelle': []},
 'ratfeti': {'ratfety': []},
 'ratfink': {'ratfinks': []},
 'ratfish': {'ratfishes': []},
 'ratflea': {'ratfleas': []},
 'ratfuck': {'ratfucker': [], 'ratfucking': []},
 'ratg': {'ratge': [], 'ratgs': []},
 'ratgeb': {'ratgeber': ['ratgebers']},
 'ratgeber': ['ratgebers'],
 'ratgnaw': {'ratgnawed': []},
 'ratguard': {'ratguards': []},
 'rath': {'rathe': ['rathed', 'rathes', 'rathely', 'ratheness'], 'raths': []},
 'ratha': {'rathas': []},
 'rathaestha': {'rathaesthas': []},
 'rathail': {'rathaile': [], 'rathaille': []},
 'rathaka': {'rathakas': []},
 'rathakara': {'rathakaras': []},
 'rathakett': {'rathakette': []},
 'ratham': {'rathams': []},
 'rathan': {'rathans': []},
 'rathanamongkolma': {'rathanamongkolmas': []},
 'rathau': {'rathaus': []},
 'rathaunt': {'rathaunted': []},
 'rathaus': {'rathause': ['rathauses', 'rathauser']},
 'rathausalle': {'rathausallee': []},
 'rathause': ['rathauses', 'rathauser'],
 'rathausgass': {'rathausgasse': []},
 'rathauskel': {'rathauskeller': []},
 'rathaussa': {'rathaussaal': []},
 'rathausstrass': {'rathausstrasse': []},
 'rathav': {'rathaviti': []},
 'rathayibact': {'rathayibacter': []},
 'rathban': {'rathbane': []},
 'rathbarri': {'rathbarry': []},
 'rathbeal': {'rathbeale': []},
 'rathberg': {'rathberger': []},
 'rathbertu': {'rathbertus': []},
 'rathbi': {'rathby': []},
 'rathbom': {'rathbome': []},
 'rathbon': {'rathbone': ['rathbones']},
 'rathbone': ['rathbones'],
 'rathborn': {'rathborne': []},
 'rathbou': {'rathboue': []},
 'rathbourn': {'rathbourne': []},
 'rathbrid': {'rathbride': []},
 'rathbun': {'rathbuns': []},
 'rathbuna': {'rathbunae': []},
 'rathbunast': {'rathbunaster': []},
 'rathburi': {'rathbury': []},
 'rathburn': {'rathburne': [], 'rathburns': []},
 'rathck': {'rathcke': []},
 'rathclin': {'rathcline': []},
 'rathcoffi': {'rathcoffy': []},
 'rathconnel': {'rathconnell': []},
 'rathcool': {'rathcoole': []},
 'rathcor': {'rathcore': []},
 'rathdair': {'rathdaire': []},
 'rathdonnel': {'rathdonnell': []},
 'rathdown': {'rathdowne': []},
 'rathdowni': {'rathdowny': []},
 'rathe': {'rathee': []},
 'ratheb': {'rathebe': []},
 'ratheis': {'ratheiser': []},
 'rathel': {'rathell': []},
 'rathemach': {'rathemacher': []},
 'rathenau': {'rathenaus': []},
 'rathenaustrass': {'rathenaustrasse': []},
 'ratheni': {'ratheny': []},
 'rathenni': {'rathenny': []},
 'rathenow': {'rathenower': []},
 'rather': {'rathere': ['rathered'], 'rathers': []},
 "rather'v": {"rather've": []},
 'rathera': {'ratheras': []},
 'ratherb': {'ratherbe': []},
 'rathere': ['rathered'],
 'ratherg': {'rathergate': []},
 'ratheri': {'rathery': []},
 'ratherin': {'ratherine': []},
 'ratherip': {'ratheripe': ['ratheripes']},
 'ratheripe': ['ratheripes'],
 'ratheriu': {'ratherius': []},
 'ratherli': {'ratherly': []},
 'rathermor': {'rathermore': []},
 'ratherth': {'ratherthe': []},
 'ratherthanth': {'ratherthanthe': []},
 'rathervu': {'rathervue': []},
 'rathfeld': {'rathfelder': ['rathfelders']},
 'rathfelder': ['rathfelders'],
 'rathg': {'rathge': []},
 'rathgab': {'rathgaber': []},
 'rathgal': {'rathgall': []},
 'rathgeb': {'rathgeber': []},
 'rathgen': {'rathgens': []},
 'rathhau': {'rathhaus': []},
 'rathhaus': {'rathhause': []},
 'rathhon': {'rathhone': []},
 'rathhous': {'rathhouse': []},
 'rathi': {'rathie': [], 'rathis': [], 'rathy': []},
 'rathika': {'rathikas': []},
 'rathil': {'rathile': []},
 'rathin': {'rathins': []},
 'rathinasabapathi': {'rathinasabapathy': []},
 'rathinasami': {'rathinasamy': []},
 'rathj': {'rathje': []},
 'rathjen': {'rathjens': []},
 'rathk': {'rathke': ['rathkes']},
 'rathke': ['rathkes'],
 'rathkeal': {'rathkeale': []},
 'rathkelli': {'rathkelly': []},
 'rathkenni': {'rathkenny': []},
 'rathkopf': {'rathkopfs': []},
 'rathl': {'rathle': []},
 'rathle': {'rathlee': []},
 'rathleagu': {'rathleague': []},
 'rathlesberg': {'rathlesberger': []},
 'rathless': {'rathlessness': []},
 'rathli': {'rathly': []},
 'rathlin': {'rathline': []},
 'rathmach': {'rathmacher': []},
 'rathmackne': {'rathmacknee': []},
 'rathmay': {'rathmayer': []},
 'rathmel': {'rathmell': []},
 'rathmey': {'rathmeyer': []},
 'rathmil': {'rathmill': []},
 'rathmin': {'rathmine': ['rathmines']},
 'rathminc': {'rathmincs': []},
 'rathmine': ['rathmines'],
 'rathmor': {'rathmore': []},
 'rathmoyl': {'rathmoyle': []},
 'rathnal': {'rathnally': []},
 'rathnasabapathi': {'rathnasabapathy': []},
 'rathnaswami': {'rathnaswamy': []},
 'rathnayak': {'rathnayake': []},
 'rathnel': {'rathnell': []},
 'rathnur': {'rathnure': []},
 'ratho': {'rathoe': [], 'rathos': []},
 'rathod': {'rathods': []},
 'rathof': {'rathofer': []},
 'rathol': {'rathole': ['ratholed'], 'ratholing': []},
 'rathole': ['ratholed'],
 'rathon': {'rathone': []},
 'rathoni': {'rathony': []},
 'rathor': {'rathore': ['rathores'], 'rathors': []},
 'rathore': ['rathores'],
 'rathoti': {'rathotis': []},
 'rathour': {'rathoures': []},
 'rathous': {'rathouse': []},
 'rathouski': {'rathousky': []},
 'rathron': {'rathrone': []},
 'rathschlag': {'rathschlage': []},
 'rathsel': {'rathsels': []},
 'rathskel': {'rathskeller': []},
 'rathu': {'rathus': []},
 'rathumu': {'rathumus': []},
 'rathund': {'rathunde': []},
 'rathunt': {'rathunting': []},
 'rathur': {'rathures': []},
 'rathvilli': {'rathvilly': []},
 'rathwa': {'rathwas': []},
 'rathwel': {'rathwell': []},
 'rathwir': {'rathwire': []},
 'rathyatra': {'rathyatras': []},
 'rati': {'ratie': ['raties'], 'ratis': [], 'raty': []},
 'ratia': {'ratias': []},
 'ratiat': {'ratiation': []},
 'ratib': {'ratiber': []},
 'ratibofic': {'ratibofice': []},
 'ratibu': {'ratibus': []},
 'ratic': {'ratical': ['ratically'], 'raticate': [], 'ratics': []},
 'ratical': ['ratically'],
 'ratichiu': {'ratichius': []},
 'raticid': {'raticide': ['raticides']},
 'raticide': ['raticides'],
 'raticn': {'raticnal': []},
 'ratie': ['raties'],
 'ratien': {'ratiens': []},
 'ratient': {'ratients': []},
 'ratif': {'ratifed': [], 'ratification': [], 'ratifs': []},
 'ratifei': {'ratifeis': []},
 'ratifi': {'ratifiability': [],
            'ratifiable': [],
            'ratifiant': [],
            'ratifie': ['ratifier',
                        'ratified',
                        'ratifies',
                        'ratifient',
                        'ratifieing',
                        'ratifieation'],
            'ratify': ['ratifyed', 'ratifying']},
 'ratificacion': {'ratificaciones': []},
 'ratificaco': {'ratificacoes': []},
 'ratificada': {'ratificadas': []},
 'ratificado': {'ratificados': []},
 'ratificamu': {'ratificamus': []},
 'ratificant': {'ratificantes': []},
 'ratificar': {'ratificare': []},
 'ratification': {'ratificatione': []},
 'ratificationist': {'ratificationists': []},
 'ratificatori': {'ratificatory': []},
 'ratifich': {'ratifiche': []},
 'ratifict': {'ratifiction': []},
 'ratifie': {'ratifiee': ['ratifiees']},
 'ratifiee': ['ratifiees'],
 'ratifierai': {'ratifieraient': []},
 'ratifik': {'ratifikation': ['ratifikations']},
 'ratifikation': ['ratifikations'],
 'ratifion': {'ratifions': []},
 'ratifiqu': {'ratifique': []},
 'ratifiy': {'ratifiying': []},
 'ratifl': {'ratifled': []},
 'ratiflc': {'ratiflcation': []},
 'ratift': {'ratifted': []},
 'ratiftc': {'ratiftcation': []},
 'ratifv': {'ratifving': []},
 'ratify': {'ratifye': []},
 'ratig': {'ratige': []},
 'ratignol': {'ratignolle': ['ratignolles']},
 'ratignolle': ['ratignolles'],
 'ratigraph': {'ratigraphic': []},
 'ratigraphi': {'ratigraphy': []},
 'ratigu': {'ratigue': []},
 'ratih': {'ratihed': []},
 'ratihabit': {'ratihabition': []},
 'ratihabition': {'ratihabitione': []},
 'ratihabitioni': {'ratihabitionis': []},
 'ratiii': {'ratiiied': []},
 'ratiiic': {'ratiiication': []},
 'ratil': {'ratilal': [], 'ratile': [], 'ratilication': []},
 'ratili': {'ratilied': []},
 'ratilli': {'ratilly': []},
 'ratin': {'ratinal': [],
           'ratine': ['ratiner', 'ratined', 'ratines'],
           'ratins': []},
 'ratina': {'ratinas': []},
 'ratinc': {'ratincs': []},
 'ratine': ['ratiner', 'ratined', 'ratines'],
 'ratinfest': {'ratinfested': []},
 'rating': {'ratinge': ['ratinger']},
 'ratinge': ['ratinger'],
 'ratingscal': {'ratingscale': ['ratingscales']},
 'ratingscale': ['ratingscales'],
 'ratinq': {'ratinqs': []},
 'ratio': ['ratioe', 'ratioes', 'ratioed', 'ratioing'],
 'ratioact': {'ratioactive': [], 'ratioactivity': []},
 'ratiobas': {'ratiobased': []},
 'ratiocentr': {'ratiocentric': []},
 'ratiocin': {'ratiocinable': [],
              'ratiocinate': ['ratiocinates', 'ratiocinated'],
              'ratiocinating': [],
              'ratiocination': [],
              'ratiocinative': ['ratiocinatively'],
              'ratiocinator': []},
 'ratiocinan': {'ratiocinans': []},
 'ratiocinandiqu': {'ratiocinandique': []},
 'ratiocinant': {'ratiocinantes': []},
 'ratiocinanti': {'ratiocinantis': []},
 'ratiocinar': {'ratiocinare': []},
 'ratiocinata': {'ratiocinatae': []},
 'ratiocinate': ['ratiocinates', 'ratiocinated'],
 'ratiocination': {'ratiocinatione': ['ratiocinationes']},
 'ratiocinatione': ['ratiocinationes'],
 'ratiocinationi': {'ratiocinationis': []},
 'ratiocinationibu': {'ratiocinationibus': []},
 'ratiocinative': ['ratiocinatively'],
 'ratiocinator': {'ratiocinatores': []},
 'ratiocinatori': {'ratiocinatory': []},
 'ratiocinatu': {'ratiocinatus': []},
 'ratiocinii': {'ratiociniis': []},
 'ratiodepend': {'ratiodependent': []},
 'ratioi': {'ratiois': []},
 'ratiom': {'ratioms': []},
 'ratiomet': {'ratiometer': ['ratiometers']},
 'ratiometer': ['ratiometers'],
 'ratiometr': {'ratiometric': ['ratiometrically']},
 'ratiometri': {'ratiometry': []},
 'ratiometric': ['ratiometrically'],
 'ratiomorph': {'ratiomorphic': []},
 'ration': ['ratione',
            'rational',
            'rationed',
            'rationer',
            'rationes',
            'rationate',
            'rationing',
            'rationism',
            'rationers',
            'rationable',
            'rationally',
            'rationably',
            'rationalism',
            'rationality',
            'rationation',
            'rationative',
            'rationalize',
            'rationalized',
            'rationalizer',
            'rationalizes',
            'rationalness',
            'rationization',
            'rationability',
            'rationalizers',
            'rationalizing',
            'rationalizings',
            'rationalization'],
 'rationa': {'rationae': []},
 'rationabil': {'rationabile': ['rationabiles']},
 'rationabile': ['rationabiles'],
 'rationabili': {'rationabilis': []},
 'rationabilibu': {'rationabilibus': []},
 'rationabilit': {'rationabiliter': []},
 'rationabilita': {'rationabilitas': []},
 'rationabiliu': {'rationabilius': []},
 'rationai': {'rationaie': []},
 'rational': {'rationale': ['rationaler'],
              'rationall': ['rationalls', 'rationallity']},
 'rationalaltruist': {'rationalaltruistic': []},
 'rationalanalyt': {'rationalanalytic': ['rationalanalytical']},
 'rationalanalytic': ['rationalanalytical'],
 'rationalbasi': {'rationalbasis': []},
 'rationalbureaucrat': {'rationalbureaucratic': []},
 'rationalchoic': {'rationalchoice': []},
 'rationalcomprehens': {'rationalcomprehensive': []},
 'rationalcrit': {'rationalcritical': []},
 'rationaldeduct': {'rationaldeductive': []},
 'rationale': ['rationaler'],
 'rationaleconom': {'rationaleconomic': []},
 'rationalemot': {'rationalemotional': [], 'rationalemotive': []},
 'rationalempir': {'rationalempirical': []},
 'rationaleth': {'rationalethical': []},
 'rationali': {'rationalis': [], 'rationaly': []},
 'rationalibu': {'rationalibus': []},
 'rationalinstrument': {'rationalinstrumental': []},
 'rationalintellectu': {'rationalintellectual': []},
 'rationaliri': {'rationaliry': []},
 'rationalirr': {'rationalirrational': []},
 'rationalis': {'rationalisable': [],
                'rationalisant': [],
                'rationalisation': [],
                'rationalise': ['rationalised',
                                'rationaliser',
                                'rationalises',
                                'rationalisers',
                                'rationalisering',
                                'rationaliserings'],
                'rationalising': []},
 'rationalisati': {'rationalisatie': []},
 'rationalise': {'rationalisee': []},
 'rationalisiert': {'rationalisierte': []},
 'rationalisierung': {'rationalisierungs': []},
 'rationalisierungsdebatt': {'rationalisierungsdebatte': []},
 'rationalism': {'rationalisme': []},
 'rationalismu': {'rationalismus': []},
 'rationalist': ['rationaliste',
                 'rationalistic',
                 'rationalistes',
                 'rationalistion',
                 'rationalistically'],
 'rationalistisch': {'rationalistische': ['rationalistischer']},
 'rationalistische': ['rationalistischer'],
 'rationalit': {'rationalitate': [],
                'rationalite': ['rationalites', 'rationaliter']},
 'rationalita': {'rationalitas': []},
 'rationalitati': {'rationalitatis': []},
 'rationalite': ['rationalites', 'rationaliter'],
 'rationalitybas': {'rationalitybased': []},
 'rationaliz': {'rationalizability': [], 'rationalizable': []},
 'rationall': ['rationalls', 'rationallity'],
 'rationalleg': {'rationallegal': []},
 'rationallog': {'rationallogical': []},
 'rationalmind': {'rationalminded': []},
 'rationalmor': {'rationalmoral': []},
 'rationalnumb': {'rationalnumber': []},
 'rationalpurpos': {'rationalpurposive': []},
 'rationalscientif': {'rationalscientific': []},
 'rationalsound': {'rationalsounding': []},
 'rationalt': {'rationalts': []},
 'rationaltechn': {'rationaltechnical': []},
 'rationalti': {'rationalty': []},
 'rationbook': {'rationbooks': []},
 'rationc': {'rationcs': []},
 'rationcard': {'rationcards': []},
 'rationcin': {'rationcination': []},
 'rationel': {'rationele': [],
              'rationell': ['rationelle',
                            'rationelles',
                            'rationeller',
                            'rationellement'],
              'rationels': []},
 'rationell': ['rationelle', 'rationelles', 'rationeller', 'rationellement'],
 'rationeller': {'rationellere': []},
 'rationemqu': {'rationemque': []},
 'rationequ': {'rationeque': []},
 'rationesqu': {'rationesque': []},
 'rationi': {'rationis': []},
 'rationibu': {'rationibus': []},
 'rationibusqu': {'rationibusque': []},
 'rationiqu': {'rationique': []},
 'rationisqu': {'rationisque': []},
 'rationist': {'rationists': []},
 'rationl': {'rationlization': [], 'rationlize': ['rationlized']},
 'rationlis': {'rationlisation': []},
 'rationlize': ['rationlized'],
 'rationn': {'rationnal': [], 'rationnement': [], 'rationner': []},
 'rationnalit': {'rationnalite': []},
 'rationnel': {'rationnelle': ['rationnelles', 'rationnellement'],
               'rationnels': []},
 'rationnelle': ['rationnelles', 'rationnellement'],
 'rationshop': {'rationshops': []},
 'ratioofth': {'ratioofthe': []},
 'ratioqu': {'ratioque': []},
 'ratior': {'ratioral': []},
 'ratiorecord': {'ratiorecording': []},
 'ratiori': {'ratiorial': []},
 'ratiosc': {'ratioscaled': []},
 'ratioscal': {'ratioscale': []},
 'ratiou': {'ratioue': [], 'ratious': []},
 'ratiovit': {'ratiovitalism': []},
 'ratiowis': {'ratiowise': []},
 'ratipn': {'ratipnal': []},
 'ratir': {'ratire': ['ratired', 'ratirement']},
 'ratire': ['ratired', 'ratirement'],
 'ratis': {'ratisation': [], 'ratisication': ['ratisications']},
 'ratisb': {'ratisbou': []},
 'ratisbon': {'ratisbone': []},
 'ratisbona': {'ratisbonae': []},
 'ratisbonens': {'ratisbonense': []},
 'ratisbonensi': {'ratisbonensis': []},
 'ratisbonn': {'ratisbonne': []},
 'ratisbons': {'ratisbonse': []},
 'ratisch': {'ratische': ['ratisches']},
 'ratische': ['ratisches'],
 'ratisfact': {'ratisfaction': []},
 'ratisfi': {'ratisfied': []},
 'ratisi': {'ratisie': ['ratisied', 'ratisies'], 'ratisy': ['ratisying']},
 'ratisication': ['ratisications'],
 'ratisie': ['ratisied', 'ratisies'],
 'ratispona': {'ratisponae': []},
 'ratisponen': {'ratisponens': []},
 'ratisponens': {'ratisponenses': []},
 'ratisponensi': {'ratisponensis': []},
 'ratiss': {'ratisser': []},
 'ratissag': {'ratissage': ['ratissages']},
 'ratissage': ['ratissages'],
 'ratissi': {'ratissied': []},
 'ratist': {'ratists': []},
 'ratisy': ['ratisying'],
 'ratit': {'ratite': [], 'ratitication': []},
 'ratita': {'ratitae': []},
 'ratitc': {'ratitce': []},
 'ratiti': {'ratitied': [], 'ratity': []},
 'ratits': {'ratitse': []},
 'ratitud': {'ratitude': []},
 'ratitudin': {'ratitudine': []},
 'ratiu': {'ratius': []},
 'ratiunculi': {'ratiunculis': []},
 'rativ': {'rative': ['ratives', 'ratively'], 'rativity': []},
 'rative': ['ratives', 'ratively'],
 'ratiw': {'ratiwed': []},
 'ratiwc': {'ratiwcation': []},
 'ratiz': {'ratization': [], 'ratize': ['ratized'], 'ratizing': []},
 'ratize': ['ratized'],
 'ratj': {'ratje': []},
 'ratjo': {'ratjos': []},
 'ratk': {'ratke': ['ratkes'], 'ratking': [], 'ratks': []},
 'ratkangaroo': {'ratkangaroos': []},
 'ratke': ['ratkes'],
 'ratkeviciu': {'ratkevicius': []},
 'ratki': {'ratky': []},
 'ratkil': {'ratkiller': ['ratkillers'], 'ratkilling': []},
 'ratkiller': ['ratkillers'],
 'ratkj': {'ratkje': []},
 'ratko': {'ratkos': []},
 'ratkov': {'ratkovic': ['ratkovics']},
 'ratkovic': ['ratkovics'],
 'ratkovski': {'ratkovsky': []},
 'ratkowski': {'ratkowsky': []},
 'ratl': {'ratle': ['ratles', 'ratled'], 'ratling': ['ratlings'], 'ratls': []},
 'ratle': ['ratles', 'ratled'],
 'ratledg': {'ratledge': []},
 'ratleicu': {'ratleicus': []},
 'ratler': {'ratlers': []},
 'ratlet': {'ratlets': []},
 'ratli': {'ratly': []},
 'ratlibon': {'ratlibone': []},
 'ratlif': {'ratlife': []},
 'ratliff': {'ratliffe': [], 'ratliffs': []},
 'ratlik': {'ratlike': []},
 'ratlin': ['ratline', 'ratlined'],
 'ratling': ['ratlings'],
 'ratlinghop': {'ratlinghope': []},
 'ratliv': {'ratliver': []},
 'ratll': {'ratlles': []},
 'ratlng': {'ratlngs': []},
 'ratlo': {'ratlos': []},
 'ratlon': {'ratlonal': [], 'ratlone': [], 'ratlons': []},
 'ratlonal': {'ratlonale': []},
 'ratlos': {'ratlose': []},
 'ratlu': {'ratlus': []},
 'ratlv': {'ratlve': []},
 'ratlway': {'ratlways': []},
 'ratmal': {'ratmale': []},
 'ratmalan': {'ratmalane': []},
 'ratmey': {'ratmeyer': []},
 'ratmg': {'ratmgs': []},
 'ratmous': {'ratmouse': []},
 'ratn': {'ratne': [], 'ratns': []},
 'ratna': {'ratnas': []},
 'ratnagop': {'ratnagopal': []},
 'ratnaik': {'ratnaike': []},
 'ratnak': {'ratnaker': []},
 'ratnakara': {'ratnakaras': []},
 'ratnamb': {'ratnambal': []},
 'ratnasabapathi': {'ratnasabapathy': []},
 'ratnasabhapathi': {'ratnasabhapathy': []},
 'ratnasami': {'ratnasamy': []},
 'ratnasingh': {'ratnasinghe': []},
 'ratnaswami': {'ratnaswamy': []},
 'ratnav': {'ratnaval': ['ratnavalli']},
 'ratnaval': {'ratnavale': [], 'ratnavall': []},
 'ratnayak': {'ratnayake': []},
 'ratnayek': {'ratnayeke': []},
 'ratndval': {'ratndvall': []},
 'ratner': {'ratners': []},
 'ratnes': {'ratneses': []},
 'ratni': {'ratnis': [], 'ratny': []},
 'ratniek': {'ratnieks': []},
 'ratnilli': {'ratnillies': []},
 'ratnin': {'ratnins': []},
 'ratnofski': {'ratnofsky': []},
 'ratnos': {'ratnose': []},
 'ratnowski': {'ratnowsky': []},
 'ratnr': {'ratnre': []},
 'rato': {'ratoe': [], 'ratos': []},
 'ratoff': {'ratoffs': []},
 'ratoir': {'ratoire': ['ratoires']},
 'ratoire': ['ratoires'],
 'ratois': {'ratoises': []},
 'ratoldu': {'ratoldus': []},
 'ratoliff': {'ratoliffe': []},
 'ratolog': {'ratology': []},
 'ratomorph': {'ratomorphic': [], 'ratomorphism': []},
 'raton': {'ratonal': ['ratonality'],
           'ratone': ['ratones', 'ratoner'],
           'ratons': []},
 'ratonal': ['ratonality'],
 'ratoncito': {'ratoncitos': []},
 'ratone': ['ratones', 'ratoner'],
 'ratonnad': {'ratonnade': ['ratonnades']},
 'ratonnade': ['ratonnades'],
 'ratoon': {'ratooned': [], 'ratooner': [], 'ratooning': [], 'ratoons': []},
 'ratopoli': {'ratopolis': []},
 'rator': {'ratore': ['ratores'], 'rators': []},
 'ratore': ['ratores'],
 'ratori': {'ratorial': [], 'ratories': [], 'ratoris': [], 'ratory': []},
 'ratoromanisch': {'ratoromanische': []},
 'ratoui': {'ratouis': []},
 'ratovitski': {'ratovitsky': []},
 'ratowski': {'ratowsky': []},
 'ratp': {'ratps': []},
 'ratpack': {'ratpacks': []},
 'ratpertu': {'ratpertus': []},
 'ratproof': {'ratproofed': [], 'ratproofing': []},
 'ratr': {'ratre': ['ratres'], 'ratrs': []},
 'ratra': {'ratras': []},
 'ratrac': {'ratrace': []},
 'ratramn': {'ratramne': []},
 'ratramnu': {'ratramnus': []},
 'ratramu': {'ratramus': []},
 'ratre': {'ratree': []},
 'ratri': {'ratrie': [], 'ratris': [], 'ratry': []},
 'ratribu': {'ratribus': []},
 'ratric': {'ratrice': ['ratrices']},
 'ratrice': ['ratrices'],
 'ratron': {'ratrons': []},
 'ratrun': {'ratruns': []},
 'ratrv': {'ratrved': []},
 'rats': {'rat': ['ratse', 'ratsed', 'ratsing']},
 'ratsam': {'ratsamer': []},
 'ratsapothek': {'ratsapotheke': []},
 'ratsban': {'ratsbane': []},
 'ratsch': {'ratsche': []},
 'ratschbach': {'ratschbacher': []},
 'ratschil': {'ratschiller': []},
 'ratschki': {'ratschky': []},
 'ratschlag': {'ratschlage': []},
 'ratschldg': {'ratschldge': []},
 'ratseb': {'ratsebe': []},
 'ratsei': {'ratseis': []},
 'ratsel': {'ratsels': []},
 'ratselhaft': {'ratselhafte': ['ratselhafter', 'ratselhaftes']},
 'ratselhafte': ['ratselhafter', 'ratselhaftes'],
 'ratsey': {'ratseys': []},
 'ratshau': {'ratshaus': []},
 'ratsheski': {'ratshesky': []},
 'ratsi': {'ratsie': [], 'ratsy': []},
 'ratsimbazafi': {'ratsimbazafy': []},
 'ratsinourhous': {'ratsinourhouse': []},
 'ratsion': {'ratsional': []},
 'ratsiz': {'ratsized': []},
 'ratskel': {'ratskeller': ['ratskellers']},
 'ratskeller': ['ratskellers'],
 'ratskin': {'ratskins': []},
 'ratsmitglied': {'ratsmitglieder': []},
 'ratsnak': {'ratsnake': ['ratsnakes']},
 'ratsnake': ['ratsnakes'],
 'ratson': {'ratsons': []},
 'ratsprotokol': {'ratsprotokoll': ['ratsprotokolle']},
 'ratsprotokoll': ['ratsprotokolle'],
 'ratsregi': {'ratsregiment': []},
 'ratsschreib': {'ratsschreiber': []},
 'ratsstub': {'ratsstube': []},
 'ratstrinkstub': {'ratstrinkstube': []},
 'ratsumi': {'ratsumies': []},
 'ratsverlass': {'ratsverlasse': []},
 'ratsweinkel': {'ratsweinkeller': []},
 'ratt': {'ratte': ['rattes'], 'ratts': []},
 'ratta': {'rattas': []},
 'rattach': {'rattachables': [],
             'rattachant': [],
             'rattache': ['rattacher',
                          'rattaches',
                          'rattachent',
                          'rattachement',
                          'rattachements']},
 'rattachai': {'rattachaient': []},
 'rattache': {'rattachee': ['rattachees']},
 'rattachee': ['rattachees'],
 'rattacherai': {'rattacheraient': []},
 'rattachon': {'rattachons': []},
 'rattag': {'rattage': []},
 'rattail': ['rattailed'],
 'rattan': ['rattaned', 'rattaning', 'rattanned', 'rattanning'],
 'rattanapanon': {'rattanapanone': []},
 'rattanl': {'rattanlal': []},
 'rattanm': {'rattanmal': []},
 'rattanwar': {'rattanware': []},
 'rattar': {'rattare': []},
 'rattari': {'rattary': []},
 'rattcliff': {'rattcliffe': []},
 'ratte': {'rattee': []},
 'ratteen': {'ratteens': []},
 'ratteh': {'rattehalli': []},
 'rattel': {'rattell': ['rattelle'], 'rattels': []},
 'rattell': ['rattelle'],
 'rattels': {'rattelser': []},
 'rattemey': {'rattemeyer': []},
 'ratten': {'rattened': [],
            'ratteners': [],
            'rattening': ['rattenings'],
            'rattens': []},
 'rattenberg': {'rattenberger': []},
 'rattenberri': {'rattenberry': []},
 'rattenburi': {'rattenbury': ['rattenburys']},
 'rattenbury': ['rattenburys'],
 'rattenfang': {'rattenfanger': []},
 'rattenfangerhau': {'rattenfangerhaus': []},
 'rattenfdng': {'rattenfdnger': []},
 'rattenherzen': {'rattenherzens': []},
 'rattenhirn': {'rattenhirns': []},
 'rattenhub': {'rattenhuber': []},
 'rattening': ['rattenings'],
 'rattenleb': {'rattenleber': []},
 'rattennier': {'rattenniere': []},
 'ratter': ['ratterer'],
 'rattere': {'ratteree': []},
 'ratteri': {'rattery': []},
 'rattern': {'ratterns': []},
 'ratterre': {'ratterree': []},
 'ratterri': {'ratterrier': []},
 'ratteti': {'rattety': []},
 'ratti': {'rattie': ['ratties', 'rattied'],
           'rattiing': [],
           'rattiness': [],
           'rattis': [],
           'ratty': []},
 'ratticep': {'ratticeps': []},
 'rattie': ['ratties', 'rattied'],
 'rattiesnak': {'rattiesnake': ['rattiesnakes']},
 'rattiesnake': ['rattiesnakes'],
 'rattigan': {'rattigan': []},
 'rattighet': {'rattigheter': []},
 'rattih': {'rattihalli': []},
 'rattikon': {'rattikone': []},
 'rattili': {'rattily': []},
 'rattin': {'rattiner': []},
 'ratting': {'rattinger': []},
 'rattish': {'rattishness': []},
 'rattl': {'rattle': ['rattled'], 'rattling': []},
 'rattle': ['rattled'],
 'rattlebon': {'rattlebone': ['rattlebones']},
 'rattlebone': ['rattlebones'],
 'rattlebrain': {'rattlebrained': [], 'rattlebrains': []},
 'rattleburgh': {'rattleburghers': []},
 'rattlehead': {'rattleheaded': [], 'rattleheads': []},
 'rattlelik': {'rattlelike': []},
 'rattlep': {'rattlepate': ['rattlepated', 'rattlepates']},
 'rattlepate': ['rattlepated', 'rattlepates'],
 'rattler': {'rattler': []},
 'rattlesnak': {'rattlesnake': ['rattlesnaked']},
 'rattlesnake': ['rattlesnaked'],
 'rattleti': {'rattlety': []},
 'rattletrap': {'rattletraps': []},
 'rattlewe': {'rattleweed': []},
 'rattli': {'rattly': []},
 'rattlin': {'rattlins': []},
 'rattlingli': {'rattlingly': []},
 'rattn': {'rattns': []},
 'rattner': {'rattners': []},
 'ratto': {'rattos': []},
 'rattoid': {'rattoides': []},
 'rattok': {'rattoke': []},
 'rattomorph': {'rattomorphic': []},
 'ratton': {'rattonal': [], 'rattone': ['rattones'], 'rattons': []},
 'rattone': ['rattones'],
 'rattoon': {'rattoone': [], 'rattooning': [], 'rattoons': []},
 'rattooth': {'rattoothed': []},
 'rattoppar': {'rattoppare': []},
 'rattrap': ['rattrape', 'rattraper', 'rattrapent'],
 'rattrapag': {'rattrapage': []},
 'rattray': {'rattrays': []},
 'rattri': {'rattrie': [], 'rattry': []},
 'rattristar': {'rattristare': []},
 'rattu': {'rattue': [], 'rattus': []},
 'rattulida': {'rattulidae': []},
 'rattulu': {'rattulus': []},
 'rattund': {'rattunde': []},
 'rattvisand': {'rattvisande': []},
 'rattylook': {'rattylooking': []},
 'ratu': {'ratue': [], 'ratus': []},
 'ratuj': {'ratuje': []},
 'ratul': {'ratulations': []},
 'ratulang': {'ratulangic': []},
 'ratulangi': {'ratulangie': []},
 'ratumqu': {'ratumque': []},
 'ratur': {'ratural': ['raturally'], 'rature': ['raturer', 'ratures']},
 'ratural': ['raturally'],
 'rature': ['raturer', 'ratures'],
 'raturn': {'raturned': [], 'raturning': [], 'raturns': []},
 'ratus': {'ratuses': []},
 'ratushni': {'ratushny': []},
 'ratuski': {'ratusky': []},
 'ratusni': {'ratusny': []},
 'ratvil': {'ratville': []},
 'ratwatt': {'ratwatte': ['ratwattes']},
 'ratwatte': ['ratwattes'],
 'ratwif': {'ratwife': []},
 'raty': {'ratye': []},
 'ratyfi': {'ratyfied': [], 'ratyfyed': []},
 'ratz': {'ratze': ['ratzes']},
 'ratzabi': {'ratzaby': []},
 'ratze': ['ratzes'],
 'ratzeberg': {'ratzeberger': []},
 'ratzeburg': {'ratzeburger': []},
 'ratzeburgensi': {'ratzeburgensis': []},
 'ratzel': {'ratzell': [], 'ratzels': []},
 'ratzenberg': {'ratzenberger': []},
 'ratzenburg': {'ratzenburger': []},
 'ratzenhof': {'ratzenhofer': []},
 'ratzenhoff': {'ratzenhoffer': []},
 'ratzep': {'ratzeps': []},
 'ratzersdorf': {'ratzersdorfer': []},
 'ratzesberg': {'ratzesberger': []},
 'ratzing': {'ratzinger': ['ratzingers']},
 'ratzinger': ['ratzingers'],
 'ratzk': {'ratzke': []},
 'ratzki': {'ratzky': []},
 'ratzlaff': {'ratzlaffs': []},
 'rau': {'raued': [], 'rauing': [], 'raus': []},
 'raua': {'rauas': []},
 'raub': {'raube': ['raubes'], 'raubs': []},
 'raubal': {'raubals': []},
 'raubasin': {'raubasine': []},
 'raube': ['raubes'],
 'raubeh': {'raubehe': []},
 'raubenheim': {'raubenheimer': []},
 'rauber': {'raubers': []},
 'rauberband': {'rauberbande': []},
 'rauberhohl': {'rauberhohle': []},
 'rauberisch': {'rauberische': ['rauberischer']},
 'rauberische': ['rauberischer'],
 'rauberroman': {'rauberromane': []},
 'rauberta': {'raubertas': []},
 'raubing': {'raubinger': []},
 'raubkamm': {'raubkammer': []},
 'raubritt': {'raubritter': []},
 'raubsvil': {'raubsville': []},
 'raubt': {'raubte': []},
 'raubthier': {'raubthiere': []},
 'raubtier': {'raubtiere': [], 'raubtiers': []},
 'raubtierfel': {'raubtierfelle': []},
 'raubziig': {'raubziige': []},
 'raubzug': {'raubzuge': []},
 'rauc': {'rauce': []},
 'rauca': {'raucae': []},
 'raucebi': {'rauceby': []},
 'rauch': {'rauche': ['rauches'], 'rauching': [], 'rauchs': []},
 'rauchberg': {'rauchberger': []},
 'rauche': ['rauches'],
 'rauchen': {'rauchens': []},
 'rauchenberg': {'rauchenberger': []},
 'rauchend': {'rauchende': ['rauchender']},
 'rauchende': ['rauchender'],
 'raucheneck': {'rauchenecker': []},
 'rauchenstein': {'rauchensteiner': []},
 'rauchfahn': {'rauchfahne': []},
 'rauchfangkehr': {'rauchfangkehrer': []},
 'rauchga': {'rauchgas': []},
 'rauchgas': {'rauchgase': []},
 'rauchhau': {'rauchhaus': []},
 'rauching': {'rauchinger': []},
 'rauchl': {'rauchle': []},
 'rauchmil': {'rauchmiller': []},
 'rauchmul': {'rauchmuller': []},
 'raucho': {'rauchos': []},
 'rauchplag': {'rauchplage': []},
 'rauchschwalb': {'rauchschwalbe': []},
 'rauchstrass': {'rauchstrasse': []},
 'raucht': {'rauchte': []},
 'rauchwack': {'rauchwacke': []},
 'rauchwerg': {'rauchwerger': []},
 'rauci': {'raucis': [], 'raucy': []},
 'raucisono': {'raucisonos': []},
 'raucisonoqu': {'raucisonoque': []},
 'rauciti': {'raucity': []},
 'raucl': {'raucle': []},
 'rauco': {'raucos': []},
 'raucou': {'raucous': []},
 'raucoul': {'raucoules': []},
 'raucous': {'raucously': [], 'raucousness': []},
 'raucousvo': {'raucousvoiced': []},
 'raucu': {'raucus': []},
 'raucuou': {'raucuous': []},
 'raud': {'raude': ['raudes', 'rauded'], 'rauding': [], 'rauds': []},
 'rauda': {'raudas': []},
 'raudal': {'raudales': [], 'raudall': []},
 'raudalito': {'raudalitos': []},
 'raude': ['raudes', 'rauded'],
 'raudelair': {'raudelaire': []},
 'raudensi': {'raudensis': []},
 'raudenski': {'raudensky': []},
 'rauder': {'rauders': []},
 'raudevil': {'raudeville': []},
 'raudi': {'raudys': []},
 'raudin': {'raudine': []},
 'raudiu': {'raudius': []},
 'raudiv': {'raudive': []},
 'raudo': {'raudos': []},
 'raudondvari': {'raudondvaris': []},
 'raudoni': {'raudonis': []},
 'raudonika': {'raudonikas': []},
 'raudoniki': {'raudonikis': []},
 'raudot': {'raudots': []},
 'raudra': {'raudras': []},
 'raudszu': {'raudszus': []},
 'raudu': {'raudus': []},
 'raudul': {'raudulence': [], 'raudulent': ['raudulently']},
 'raudulent': ['raudulently'],
 'raudver': {'raudvere': []},
 'raudzen': {'raudzens': []},
 'raue': {'raues': []},
 'rauemagn': {'rauemagne': []},
 'rauen': {'rauening': [], 'rauens': []},
 'rauenfel': {'rauenfels': []},
 'rauenou': {'rauenous': []},
 'rauenthal': {'rauenthaler': []},
 'rauer': {'rauers': []},
 'rauf': {'raufe': [], 'raufs': []},
 'raufast': {'raufaste': []},
 'rauff': {'rauffe': []},
 'rauffenstein': {'rauffensteins': []},
 'raug': {'rauge': ['rauges', 'rauged'], 'rauging': []},
 'rauge': ['rauges', 'rauged'],
 'raughli': {'raughlie': ['raughlies'], 'raughly': []},
 'raughlie': ['raughlies'],
 'raught': {'raughte': []},
 'raugrav': {'raugrave': ['raugraves']},
 'raugrave': ['raugraves'],
 'raugravin': {'raugravine': []},
 'raugroughcun': {'raugroughcuns': []},
 'rauh': {'rauhe': ['rauhes'], 'rauhs': []},
 'rauhau': {'rauhaus': []},
 'rauhaus': {'rauhauser': []},
 'rauhe': ['rauhes'],
 'rauhensteingass': {'rauhensteingasse': []},
 'rauhigkeit': {'rauhigkeits': []},
 'rauhof': {'rauhofer': []},
 'rauhwack': {'rauhwacke': []},
 'raui': {'rauis': []},
 'rauin': {'rauine': [], 'rauins': []},
 'rauing': {'rauinge': []},
 'rauinou': {'rauinous': []},
 'rauish': {'rauishe': ['rauished'], 'rauishing': []},
 'rauishe': ['rauished'],
 'rauisuchian': {'rauisuchians': []},
 'rauisuchid': {'rauisuchids': []},
 'rauj': {'rauje': []},
 'rauk': {'rauke': ['rauked'], 'raukness': [], 'rauks': []},
 'rauka': {'raukas': []},
 'rauke': ['rauked'],
 'raukin': {'raukine': []},
 'raukokor': {'raukokore': []},
 'raukti': {'rauktis': []},
 'raul': {'raule': ['raules'], 'raulings': [], 'rauls': []},
 'raulai': {'raulais': []},
 'raulatto': {'raulattoes': []},
 'raule': ['raules'],
 'raulef': {'raulefs': []},
 'raulf': {'raulfe': []},
 'rauli': {'raulie': [], 'rauly': []},
 'rauligh': {'raulighe': []},
 'raulin': {'rauline': [], 'raulins': []},
 'raulina': {'raulinaitis': []},
 'raulista': {'raulistas': []},
 'raulrsalina': {'raulrsalinas': []},
 'rault': {'raults': []},
 'raulti': {'raultis': []},
 'raum': {'raume': ['raumes'], 'raums': []},
 'raumarik': {'raumarike': []},
 'raumat': {'raumatic': []},
 'raumbegriff': {'raumbegriffs': []},
 'raumbezogen': {'raumbezogene': ['raumbezogener']},
 'raumbezogene': ['raumbezogener'],
 'raumbild': {'raumbilder': []},
 'raumbuhn': {'raumbuhne': []},
 'raume': ['raumes'],
 'raumel': {'raumelement': []},
 'raumelement': {'raumelemente': []},
 'raumer': {'raumers': []},
 'raumerleben': {'raumerlebens': []},
 'raumerlebni': {'raumerlebnis': []},
 'raumfahrtindustri': {'raumfahrtindustrie': []},
 'raumfolg': {'raumfolge': []},
 'raumfordernd': {'raumfordernder': []},
 'raumfremd': {'raumfremde': []},
 'raumfunkt': {'raumfunktion': []},
 'raumgefug': {'raumgefuge': []},
 'raumgitt': {'raumgitter': []},
 'raumgrupp': {'raumgruppe': []},
 'raumhoh': {'raumhohe': []},
 'rauminhalt': {'rauminhalts': []},
 'rauminstal': {'rauminstallation': []},
 'raumkonstitut': {'raumkonstitution': []},
 'raumkonzept': {'raumkonzepte': []},
 'raumkurv': {'raumkurve': []},
 'raumlag': {'raumlage': []},
 'raumlehr': {'raumlehre': []},
 'raumlich': {'raumliche': ['raumlicher', 'raumliches']},
 'raumliche': ['raumlicher', 'raumliches'],
 'raumordnung': {'raumordnungs': []},
 'raumorganis': {'raumorganisation': []},
 'raumproblem': {'raumprobleme': [], 'raumproblems': []},
 'raumsdal': {'raumsdale': []},
 'raumsimul': {'raumsimulation': []},
 'raumsinn': {'raumsinnes': []},
 'raumsoziologi': {'raumsoziologie': []},
 'raumstat': {'raumstation': []},
 'raumt': {'raumte': []},
 'raumteil': {'raumteile': ['raumteiler']},
 'raumteile': ['raumteiler'],
 'raumtheori': {'raumtheorie': []},
 'raumtief': {'raumtiefe': []},
 'raumtyp': {'raumtyps': []},
 'raumverhaltniss': {'raumverhaltnisse': []},
 'raumzeitlich': {'raumzeitliche': ['raumzeitlicher']},
 'raumzeitliche': ['raumzeitlicher'],
 'raun': {'raune': [], 'rauning': []},
 'raunc': {'raunce': []},
 'raunch': {'raunching': []},
 'raunchi': {'raunchiness': [], 'raunchy': []},
 'raunchili': {'raunchily': []},
 'raund': {'raundes': [], 'raunds': []},
 'raunend': {'raunende': []},
 'raunescin': {'raunescine': []},
 'raung': {'raunge': ['raunges', 'raunged'], 'raunging': []},
 'raunge': ['raunges', 'raunged'],
 'raunger': {'raungers': []},
 'raunhof': {'raunhofer': []},
 'rauni': {'raunie': []},
 'raunic': {'raunication': []},
 'rauniti': {'raunity': []},
 'raunsom': {'raunsome': ['raunsomed']},
 'raunsome': ['raunsomed'],
 'raunt': {'raunte': []},
 'rauntri': {'rauntry': []},
 'rauo': {'rauos': []},
 'rauon': {'rauons': []},
 'rauosi': {'rauosis': []},
 'raup': {'raupe': []},
 'raupach': {'raupachs': []},
 'rauqu': {'rauque': ['rauques']},
 'rauque': ['rauques'],
 'rauracens': {'rauracense': []},
 'raurel': {'raurell': []},
 'rauri': {'rauris': []},
 'raurin': {'raurine': []},
 'rauris': {'rauriser': []},
 'raurmur': {'raurmurings': []},
 'rauro': {'rauros': []},
 'raus': {'rause': ['raused', 'rauses'], 'rausing': ['rausings']},
 'rausa': {'rausas': []},
 'rausch': {'rausche': ['rausches'], 'rausching': []},
 'rausche': ['rausches'],
 'rauscheck': {'rauschecker': []},
 'rauschek': {'rauscheker': []},
 'rauschen': {'rauschens': []},
 'rauschenberg': {'rauschenberger': [], 'rauschenbergs': []},
 'rauschenbusch': {'rauschenbusches': []},
 'rauschend': {'rauschende': ['rauschender']},
 'rauschende': ['rauschender'],
 'rauschenfel': {'rauschenfels': []},
 'rauschenwass': {'rauschenwasser': []},
 'rauscher': {'rauschers': []},
 'rauschgift': {'rauschgifte': []},
 'rauschk': {'rauschke': []},
 'rauschmay': {'rauschmayer': []},
 'rauschmey': {'rauschmeyer': []},
 'rauschn': {'rauschning': ['rauschnings']},
 'rauschning': ['rauschnings'],
 'rauschpfeif': {'rauschpfeife': []},
 'rauschquint': {'rauschquinte': []},
 'rauscht': {'rauschte': []},
 'rause': ['raused', 'rauses'],
 'rauseh': {'rauseher': []},
 'rausel': {'rausell': []},
 'rausenberg': {'rausenberger': []},
 'raushenbush': {'raushenbushes': []},
 'raushn': {'raushning': []},
 'rausi': {'rausis': []},
 'rausing': ['rausings'],
 'rauski': {'rausky': []},
 'rauskukl': {'rauskukle': []},
 'rausom': {'rausome': []},
 'rauss': {'rausse': []},
 'raust': {'rauste': []},
 'raut': {'raute': ['rautes'], 'rauts': []},
 'rauta': {'rautas': []},
 'rautasjaur': {'rautasjaure': []},
 'rautati': {'rautatie': []},
 'raute': ['rautes'],
 'rautenbreit': {'rautenbreite': []},
 'rautenfel': {'rautenfels': []},
 'rautenformig': {'rautenformige': []},
 'rautengrub': {'rautengrube': []},
 'rautenhirn': {'rautenhirns': []},
 'rauterku': {'rauterkus': []},
 'rauth': {'rauthe': []},
 'rauthmel': {'rauthmell': []},
 'rauti': {'rautis': [], 'rauty': []},
 'rautia': {'rautias': []},
 'rautin': {'rautins': []},
 'rautledg': {'rautledge': []},
 'rautr': {'rautre': []},
 'rautrich': {'rautriche': []},
 'rauu': {'rauus': []},
 'rauve': {'rauvee': []},
 'rauvil': {'rauville': []},
 'rauw': {'rauwe': [], 'rauws': []},
 'rauway': {'rauways': []},
 'rauwenda': {'rauwendaal': []},
 'rauwolfia': {'rauwolfia': []},
 'rauwolscin': {'rauwolscine': []},
 'rauysh': {'rauyshed': []},
 'rauyssh': {'rauysshed': []},
 'rauz': {'rauze': []},
 'rauzatu': {'rauzatus': []},
 'rauzi': {'rauzy': []},
 'rauzid': {'rauzide': []},
 'rav': {'ravs': []},
 'rava': {'ravas': []},
 'ravaccion': {'ravaccione': []},
 'ravach': {'ravache': []},
 'ravachol': {'ravachole': [], 'ravachols': []},
 'ravag': {'ravagant': [],
           'ravage': ['ravager',
                      'ravaged',
                      'ravagent',
                      'ravagers',
                      'ravageant',
                      'ravagement',
                      'ravagements'],
           'ravaging': []},
 'ravagcr': {'ravagcrs': []},
 'ravage': {'ravagee': ['ravagees']},
 'ravageai': {'ravageaient': []},
 'ravagee': ['ravagees'],
 'ravageon': {'ravageons': []},
 'ravager': {'ravagerent': []},
 'ravageur': {'ravageurs': []},
 'ravagingli': {'ravagingly': []},
 'ravaher': {'ravahere': []},
 'ravahini': {'ravahiny': []},
 'ravail': {'ravaille': []},
 'ravailla': {'ravaillae': []},
 'ravaillac': {'ravaillacs': []},
 'ravailler': {'ravaillere': []},
 'ravain': {'ravaine': []},
 'ravaiss': {'ravaisse': []},
 'ravaka': {'ravakas': []},
 'raval': {'ravalant': [],
           'ravale': ['ravales', 'ravaler', 'ravalement'],
           'ravalli': [],
           'ravals': []},
 'ravale': ['ravales', 'ravaler', 'ravalement'],
 'ravales': {'ravalese': []},
 'ravalett': {'ravalette': []},
 'ravalia': {'ravalias': []},
 'ravalier': {'ravaliere': []},
 'ravallier': {'ravalliere': []},
 'ravalri': {'ravalry': []},
 'ravan': {'ravanal': [], 'ravane': [], 'ravans': []},
 'ravana': {'ravanas': []},
 'ravanch': {'ravanche': []},
 'ravancor': {'ravancore': []},
 'ravanel': {'ravanels': []},
 'ravanellu': {'ravanellus': []},
 'ravani': {'ravanis': []},
 'ravann': {'ravanne': ['ravannes']},
 'ravanne': ['ravannes'],
 'ravardier': {'ravardiere': []},
 'ravari': {'ravaris': [], 'ravary': []},
 'ravass': {'ravasse': []},
 'ravat': {'ravated': []},
 'ravaud': {'ravaude': []},
 'ravaudeus': {'ravaudeuse': []},
 'ravc': {'ravce': []},
 'ravcnhil': {'ravcnhill': []},
 'ravda': {'ravdas': []},
 'ravdonika': {'ravdonikas': []},
 'rave': {'raf': [],
          'raved': [],
          'ravee': ['raveed'],
          'raveing': [],
          'ravely': [],
          'raving': []},
 'raveal': {'ravealed': []},
 'ravech': {'raveche': []},
 'ravee': ['raveed'],
 'ravei': {'raveis': []},
 'raveil': {'raveill': []},
 'ravel': ['ravell',
           'ravele',
           'raveler',
           'ravelle',
           'raveled',
           'ravelled',
           'raveling',
           'ravelers',
           'raveller',
           'ravelling',
           'ravelment',
           'ravellers',
           'ravelments',
           'ravelations'],
 'ravelet': {'ravelets': []},
 'ravelhof': {'ravelhofer': []},
 'ravelin': {'raveline': ['ravelines'], 'ravelins': []},
 'raveline': ['ravelines'],
 'ravellett': {'ravellette': []},
 'ravelli': {'ravelly': []},
 'ravelo': {'raveloe': []},
 'ravelobensi': {'ravelobensis': []},
 'ravelston': {'ravelstone': []},
 'raven': ['ravene',
           'ravened',
           'ravenes',
           'ravenal',
           'ravener',
           'raveneli',
           'ravenous',
           'ravening',
           'raveners',
           'ravenals',
           'ravenings',
           'ravenates',
           'ravenously',
           'ravenousness'],
 "raven'": {"raven's": []},
 'ravenal': {'ravenall': []},
 'ravencolor': {'ravencolored': []},
 'ravend': {'ravendal': [], 'ravender': []},
 'ravendal': {'ravendale': []},
 'ravenduck': {'ravenducks': []},
 'ravenef': {'ravenefs': []},
 'ravenel': {'ravenell': ['ravenelle', 'ravenelles'], 'ravenels': []},
 'ravenell': ['ravenelle', 'ravenelles'],
 'ravenett': {'ravenette': []},
 'ravenev': {'ravenevs': []},
 'raveng': {'ravengate': []},
 'ravengla': {'ravenglas': []},
 'ravenhair': {'ravenhaired': []},
 'ravenhal': {'ravenhall': []},
 'ravenhil': {'ravenhill': ['ravenhills']},
 'ravenhill': ['ravenhills'],
 'raveni': {'ravenis': [], 'raveny': []},
 'ravening': {'raveninge': []},
 'raveningli': {'raveningly': []},
 'ravenit': {'ravenite': []},
 'ravenlik': {'ravenlike': []},
 'ravenmast': {'ravenmaster': []},
 'ravenmock': {'ravenmocker': []},
 'ravenn': {'ravennate': ['ravennates'], 'ravenne': ['ravennes']},
 'ravenna': ['ravennae'],
 'ravennat': {'ravennater': []},
 'ravennate': ['ravennates'],
 'ravennati': {'ravennatis': []},
 'ravennatisch': {'ravennatische': []},
 'ravennc': {'ravennce': []},
 'ravenne': ['ravennes'],
 'ravennes': {'ravennese': []},
 'ravenniu': {'ravennius': []},
 'ravenns': {'ravennse': []},
 'ravennu': {'ravennus': []},
 'ravenovil': {'ravenoville': []},
 'ravens': {'ravenser': []},
 'ravensban': {'ravensbane': []},
 'ravensberg': {'ravensberger': []},
 'ravensbi': {'ravensby': []},
 'ravensborn': {'ravensborne': []},
 'ravensboum': {'ravensboume': []},
 'ravensbourn': {'ravensbourne': []},
 'ravensburg': {'ravensburger': []},
 'ravensburi': {'ravensbury': []},
 'ravenscliff': {'ravenscliffe': []},
 'ravenscroft': {'ravenscrofte': [], 'ravenscrofts': []},
 'ravensdal': {'ravensdale': []},
 'ravensdown': {'ravensdowne': []},
 'ravenser': {'ravensere': []},
 'ravensgil': {'ravensgill': []},
 'ravenshal': {'ravenshall': []},
 'ravenshaw': {'ravenshaws': []},
 'ravenshil': {'ravenshill': []},
 'ravenshir': {'ravenshire': []},
 'ravensho': {'ravenshoe': []},
 'ravensholm': {'ravensholme': []},
 'ravensid': {'ravenside': []},
 'ravenski': {'ravensky': []},
 'ravensknowl': {'ravensknowle': []},
 'ravensp': {'ravensper': []},
 'ravensperg': {'ravensperger': []},
 'ravenspurn': {'ravenspurne': []},
 'ravensrod': {'ravensrode': []},
 'ravenstein': {'ravensteins': []},
 'ravensthorp': {'ravensthorpe': []},
 'ravenstin': {'ravenstine': []},
 'ravenston': {'ravenstone': []},
 'ravenstondal': {'ravenstondale': []},
 'ravenstonedal': {'ravenstonedale': []},
 'ravensw': {'ravenswing': []},
 'ravenswel': {'ravenswell': []},
 'ravenswood': {'ravenswoods': []},
 'ravensworth': {'ravensworths': []},
 'raventhorp': {'raventhorpe': []},
 'ravento': {'raventos': []},
 'ravenu': {'ravenue': [], 'ravenus': []},
 'ravenw': {'ravenwing': []},
 'raver': ['ravere', 'raverence'],
 'raverag': {'raverage': []},
 'raverat': {'raverats': []},
 'raverdi': {'raverdy': []},
 'raveri': {'raveries': [], 'ravery': []},
 'ravers': {'raverse': ['raversed'], 'raversing': []},
 'raverse': ['raversed'],
 'raversijd': {'raversijde': []},
 'raverti': {'raverty': []},
 'ravesi': {'ravesies': []},
 'ravet': {'ravets': []},
 'ravetch': {'ravetches': []},
 'ravett': {'ravette': []},
 'raveup': {'raveups': []},
 'raveyr': {'raveyre': []},
 'ravi': {'ravie': ['ravies'], 'ravis': [], 'ravy': []},
 'ravian': {'ravians': []},
 'ravianu': {'ravianus': []},
 'ravibea': {'ravibeas': []},
 'ravida': {'ravidas': []},
 'ravidasi': {'ravidasis': []},
 'ravidu': {'ravidus': []},
 'ravie': ['ravies'],
 'raviel': {'raviele': []},
 'ravier': {'raviere': ['ravieres'], 'raviers': []},
 'raviere': ['ravieres'],
 'ravifh': {'ravifhed': [], 'ravifher': ['ravifhers'], 'ravifhing': []},
 'ravifher': ['ravifhers'],
 'raviglion': {'raviglione': []},
 'ravign': {'ravigne': []},
 'ravigni': {'ravigny': []},
 'ravigot': {'ravigote': []},
 'ravigott': {'ravigotte': []},
 'ravik': {'ravikant': [], 'ravike': []},
 'ravil': {'raville': []},
 'ravilh': {'ravilhed': []},
 'ravili': {'ravilious': []},
 'ravillac': {'ravillacs': []},
 'ravilli': {'ravillious': [], 'ravilly': []},
 'ravilliac': {'ravilliacs': []},
 'ravin': {'ravine': ['raviner', 'ravined', 'ravinement', 'ravinements'],
           'ravining': [],
           'ravinous': [],
           'ravins': []},
 'ravind': {'ravinder': []},
 'ravine': ['raviner', 'ravined', 'ravinement', 'ravinements'],
 'ravinelik': {'ravinelike': []},
 'ravingli': {'ravingly': []},
 'ravini': {'raviny': []},
 'ravinski': {'ravinsky': []},
 'ravinu': {'ravinus': []},
 'raviol': {'ravioles': []},
 'ravioli': {'ravioli': []},
 'ravis': {'ravise': ['raviser'], 'ravision': []},
 'ravise': ['raviser'],
 'ravish': {'ravishable': [],
            'ravishe': ['ravisher', 'ravished', 'ravishes'],
            'ravishing': ['ravishings'],
            'ravishment': []},
 'ravishank': {'ravishanker': []},
 'ravishe': ['ravisher', 'ravished', 'ravishes'],
 'ravishing': ['ravishings'],
 'ravishingli': {'ravishingly': []},
 'ravishli': {'ravishly': []},
 'ravisi': {'ravisy': []},
 'ravisiu': {'ravisius': []},
 'ravislo': {'ravisloe': []},
 'raviss': {'ravissant': ['ravissants'],
            'ravisse': ['ravissent', 'ravissement', 'ravissements']},
 'ravissai': {'ravissaient': []},
 'ravissan': {'ravissans': []},
 'ravissant': {'ravissante': ['ravissantes']},
 'ravissante': ['ravissantes'],
 'ravisse': ['ravissent', 'ravissement', 'ravissements'],
 'ravissemen': {'ravissemens': []},
 'ravisseur': {'ravisseurs': []},
 'ravissh': {'ravisshed': [], 'ravisshing': []},
 'ravisti': {'ravistied': []},
 'ravit': {'ravitation': ['ravitational'], 'ravits': []},
 'ravitail': {'ravitaille': ['ravitailler',
                             'ravitaillement',
                             'ravitaillements']},
 'ravitaille': ['ravitailler', 'ravitaillement', 'ravitaillements'],
 'ravitation': ['ravitational'],
 'raviti': {'ravities': [], 'ravity': []},
 'ravitski': {'ravitsky': []},
 'ravitzki': {'ravitzky': []},
 'raviu': {'raviue': ['raviues'], 'ravius': []},
 'raviue': ['raviues'],
 'raviv': {'ravive': ['raviver']},
 'ravive': {'ravivees': []},
 'raviventri': {'raviventris': []},
 'raviz': {'ravize': []},
 'ravize': {'ravizee': []},
 'ravkild': {'ravkilde': []},
 'ravm': {'ravme': []},
 'ravn': {'ravne': ['ravnes'], 'ravning': [], 'ravns': []},
 'ravna': {'ravnas': []},
 'ravnaa': {'ravnaas': []},
 'ravnaldu': {'ravnaldus': []},
 'ravne': ['ravnes'],
 'ravni': {'ravny': []},
 'ravnin': {'ravnine': []},
 'ravnini': {'ravniny': []},
 'ravnitski': {'ravnitsky': []},
 'ravnitzki': {'ravnitzky': []},
 'ravnkild': {'ravnkilde': []},
 'ravno': {'ravnoe': []},
 'ravnold': {'ravnolds': []},
 'ravnomerno': {'ravnomernoe': []},
 'ravnopravi': {'ravnopravie': []},
 'ravnovesi': {'ravnovesie': []},
 'ravny': {'ravnye': []},
 'ravo': {'ravos': []},
 'ravoahangi': {'ravoahangy': []},
 'ravoajanahari': {'ravoajanahary': []},
 'ravocain': {'ravocaine': []},
 'ravogli': {'ravoglis': []},
 'ravoir': {'ravoire': []},
 'ravoisi': {'ravoisie': []},
 'ravolut': {'ravolution': []},
 'ravon': {'ravone': [], 'ravons': []},
 'ravoni': {'ravony': []},
 'ravor': {'ravorable': [], 'ravored': [], 'ravors': []},
 'ravorit': {'ravorite': []},
 'ravpo': {'ravpos': []},
 'ravra': {'ravras': []},
 'ravrebi': {'ravreby': []},
 'ravri': {'ravry': []},
 'ravu': {'ravus': []},
 'ravuconazol': {'ravuconazole': []},
 'ravuttan': {'ravuttans': []},
 'ravv': {'ravve': []},
 'ravvicin': {'ravvicinate': []},
 'ravvisabil': {'ravvisabile': []},
 'ravvisar': {'ravvisare': []},
 'ravvivar': {'ravvivare': []},
 'ravvl': {'ravvle': [], 'ravvlings': [], 'ravvls': []},
 'ravyn': {'ravyne': []},
 'ravysh': {'ravyshed': [], 'ravyshement': []},
 'ravyssh': {'ravysshed': [], 'ravyssher': []},
 'raw': ['rawe', 'rawed', 'rawes', 'rawing', 'rawely', 'rawness', 'rawings'],
 "raw'l": {"raw'le": []},
 'rawa': {'rawae': [], 'rawas': []},
 'rawal': {'rawale': [], 'rawals': []},
 'rawalpinde': {'rawalpindee': []},
 'rawan': {'rawane': []},
 'rawandi': {'rawandis': []},
 'rawat': {'rawats': []},
 'rawatawatt': {'rawatawatte': []},
 'rawatm': {'rawatmal': []},
 'rawback': {'rawbacks': []},
 'rawbel': {'rawbelle': []},
 'rawberri': {'rawberries': [], 'rawberry': []},
 'rawbold': {'rawbolds': []},
 'rawbon': {'rawbone': ['rawboned', 'rawbones']},
 'rawbone': ['rawboned', 'rawbones'],
 'rawboni': {'rawbony': []},
 'rawcliff': {'rawcliffe': []},
 'rawclifi': {'rawclifie': []},
 'rawclifl': {'rawclifle': []},
 'rawclift': {'rawclifte': []},
 'rawd': {'rawding': []},
 'rawdevic': {'rawdevices': []},
 'rawdi': {'rawdy': []},
 'rawdiff': {'rawdiffe': []},
 'rawdik': {'rawdikes': []},
 'rawdon': {'rawdons': []},
 'rawdonhast': {'rawdonhastings': []},
 'rawe': {'rawee': []},
 'rawedg': {'rawedged': []},
 'rawel': {'rawell': []},
 'rawen': {'rawene': []},
 'rawer': {'rawers': []},
 'raweshidi': {'raweshidy': []},
 'rawf': {'rawfe': []},
 'rawfold': {'rawfolds': []},
 'rawghli': {'rawghlie': []},
 'rawhead': {'rawheads': []},
 'rawhid': {'rawhide': ['rawhider', 'rawhided', 'rawhiders'], 'rawhiding': []},
 'rawhide': ['rawhider', 'rawhided', 'rawhiders'],
 'rawhidecov': {'rawhidecovered': []},
 'rawhil': {'rawhill': []},
 'rawhng': {'rawhngs': []},
 'rawhous': {'rawhouser': []},
 'rawhumu': {'rawhumus': []},
 'rawi': {'rawie': ['rawies'], 'rawiings': [], 'rawis': [], 'rawy': []},
 'rawie': ['rawies'],
 'rawiin': {'rawiins': []},
 'rawin': {'rawins': []},
 'rawindsond': {'rawindsonde': []},
 'rawinsond': {'rawinsonde': ['rawinsondes']},
 'rawinsonde': ['rawinsondes'],
 'rawitsch': {'rawitscher': []},
 'rawitz': {'rawitzer': []},
 'rawje': {'rawjee': []},
 'rawjest': {'rawjester': []},
 'rawk': {'rawks': []},
 'rawki': {'rawky': []},
 'rawkin': {'rawkins': []},
 'rawku': {'rawkus': []},
 'rawl': {'rawle': ['rawles', 'rawled'], 'rawling': ['rawlings'], 'rawls': []},
 'rawland': {'rawlands': []},
 'rawlbolt': {'rawlbolts': []},
 'rawlc': {'rawlcs': []},
 'rawlci': {'rawlcy': []},
 'rawle': {'rawlee': []},
 'rawleigh': {'rawleighe': [], 'rawleighs': []},
 'rawlen': {'rawlens': []},
 'rawlenc': {'rawlence': []},
 'rawley': {'rawleys': []},
 'rawleygh': {'rawleyghe': []},
 'rawli': {'rawlie': [], 'rawly': []},
 'rawlidg': {'rawlidge': []},
 'rawlin': {'rawline': ['rawlines'], 'rawlins': []},
 'rawline': ['rawlines'],
 'rawling': {'rawlinge': []},
 'rawlings': {'rawlingses': []},
 'rawlino': {'rawlinos': []},
 'rawlins': {'rawlinses': [], 'rawlinsou': []},
 'rawlinson': {'rawlinsons': []},
 'rawlinsvil': {'rawlinsville': []},
 'rawliug': {'rawliugs': []},
 'rawlln': {'rawllns': []},
 'rawllng': {'rawllngs': []},
 'rawlm': {'rawlms': []},
 'rawlmg': {'rawlmgs': []},
 'rawlook': {'rawlooking': []},
 'rawlplug': {'rawlplugs': []},
 'rawls': {'rawlses': []},
 'rawlsburi': {'rawlsbury': []},
 'rawlsian': {'rawlsianism': [], 'rawlsians': []},
 'rawly': {'rawlye': []},
 'rawlyn': {'rawlyns': []},
 'rawmateri': {'rawmaterial': ['rawmaterials']},
 'rawmaterial': ['rawmaterials'],
 'rawmer': {'rawmere': []},
 'rawn': {'rawnes': [], 'rawns': []},
 'rawne': {'rawnee': []},
 'rawness': {'rawnesse': []},
 'rawni': {'rawnie': [], 'rawny': []},
 'rawnitzki': {'rawnitzky': []},
 'rawnslci': {'rawnslcy': []},
 'rawnsley': {'rawnsleys': []},
 'rawol': {'rawolle': []},
 'rawproduc': {'rawproduce': []},
 'rawr': {'rawring': []},
 'rawrenok': {'rawrenoke': []},
 'rawrit': {'rawrite': []},
 'raws': {'rawse': []},
 'rawscor': {'rawscore': ['rawscores']},
 'rawscore': ['rawscores'],
 'rawshank': {'rawshanks': []},
 'rawski': {'rawsky': []},
 'rawskin': {'rawskinned': []},
 'rawson': {'rawsons': []},
 'rawsonvil': {'rawsonville': []},
 'rawstern': {'rawsterne': []},
 'rawsthom': {'rawsthome': []},
 'rawsthorn': {'rawsthorne': []},
 'rawstom': {'rawstome': []},
 'rawston': {'rawstone': []},
 'rawstorn': {'rawstorne': []},
 'rawstuff': {'rawstuffs': []},
 'rawt': {'rawte': [], 'rawtings': [], 'rawts': []},
 'rawtenstal': {'rawtenstall': []},
 'rawthmel': {'rawthmell': []},
 'rawthorn': {'rawthorne': []},
 'rawulpinde': {'rawulpindee': []},
 'rawung': {'rawungs': []},
 'rawvalu': {'rawvalue': []},
 'rawwa': {'rawwas': []},
 'rawwat': {'rawwater': []},
 'rawyard': {'rawyards': []},
 'rawyl': {'rawyler': []},
 'ray': ['rayse', 'raysed', 'raysing', 'raysings', 'rayseing'],
 "ray'": {"ray's": []},
 'raya': {'rayas': []},
 'rayabsorpt': {'rayabsorption': []},
 'rayac': {'rayaces': []},
 'rayachoti': {'rayachoty': []},
 'rayada': {'rayadas': []},
 'rayado': {'rayados': []},
 'rayag': {'rayages': []},
 'rayah': {'rayahs': []},
 'rayal': {'rayale': [], 'rayall': [], 'rayals': []},
 'rayan': {'rayane': [], 'rayans': []},
 'rayann': {'rayanne': []},
 'rayat': {'rayats': []},
 'rayaum': {'rayaume': []},
 'rayavade': {'rayavadee': []},
 'rayban': {'raybans': []},
 'raybas': {'raybased': []},
 'raybeat': {'raybeats': []},
 'raybesto': {'raybestos': []},
 'rayboi': {'raybois': []},
 'raybook': {'raybooks': []},
 'rayborn': {'rayborne': []},
 'raybourn': {'raybourne': []},
 'rayburn': {'rayburne': [], 'rayburns': []},
 'rayc': {'rayce': ['rayces']},
 'raycast': {'raycasting': []},
 'rayce': ['rayces'],
 'raychaudhari': {'raychaudhary': []},
 'raychaudhri': {'raychaudhry': []},
 'raychaudhuri': {'raychaudhury': []},
 'raychel': {'raychelle': []},
 'raychoudhari': {'raychoudhary': []},
 'raychoudhuri': {'raychoudhury': []},
 'raychowdhuri': {'raychowdhury': []},
 'rayci': {'raycie': []},
 'raydal': {'raydale': []},
 'raydel': {'raydell': []},
 'raydiffract': {'raydiffraction': []},
 'raydur': {'raydure': []},
 'raye': {'rayee': ['rayees']},
 'rayee': ['rayees'],
 'rayel': {'rayelle': []},
 'rayemit': {'rayemitting': []},
 'rayen': {'rayens': []},
 'rayer': {'rayers': []},
 'rayet': {'rayetal': [], 'rayets': []},
 'rayett': {'rayette': []},
 'rayevski': {'rayevsky': ['rayevskys']},
 'rayevsky': ['rayevskys'],
 'rayf': {'rayfe': ['rayfed']},
 'rayfe': ['rayfed'],
 'rayfilt': {'rayfilter': []},
 'rayfin': {'rayfinned': [], 'rayfins': []},
 'rayfloret': {'rayflorets': []},
 'rayflow': {'rayflowers': []},
 'rayform': {'rayformer': []},
 'rayfr': {'rayfred': []},
 'rayfungu': {'rayfungus': []},
 'rayfus': {'rayfuse': ['rayfuses']},
 'rayfuse': ['rayfuses'],
 'raygil': {'raygill': []},
 'raygn': {'raygne': ['raygned']},
 'raygne': ['raygned'],
 'raygun': {'rayguns': []},
 'rayhil': {'rayhill': []},
 'rayi': {'rayis': [], 'rayy': []},
 'rayia': {'rayias': []},
 'rayin': {'rayine': []},
 'rayinduc': {'rayinduced': []},
 'rayjooc': {'rayjooce': []},
 'rayk': {'rayke': []},
 'raykand': {'raykande': []},
 'raykom': {'raykoms': []},
 'rayl': {'rayle': ['rayled', 'rayles'], 'rayling': ['raylings'], 'rayls': []},
 'rayland': {'raylands': []},
 'rayle': {'raylee': []},
 'rayleigh': {'rayleigh': []},
 'rayleighdistribut': {'rayleighdistributed': []},
 'rayleighfad': {'rayleighfading': []},
 'rayleighgan': {'rayleighgans': []},
 'rayleighjean': {'rayleighjeans': []},
 'rayleighscatt': {'rayleighscattered': [], 'rayleighscattering': []},
 'rayleighschroding': {'rayleighschrodinger': []},
 'rayleighwav': {'rayleighwave': []},
 'raylen': {'raylene': []},
 'rayler': {'raylers': []},
 'rayless': {'raylessness': []},
 'raylet': {'raylets': []},
 'raylett': {'raylettes': []},
 'rayley': {'rayleys': []},
 'rayli': {'raylie': [], 'rayly': []},
 'raylik': {'raylike': []},
 'raylin': {'rayline': []},
 'rayling': {'raylinge': []},
 'raylit': {'raylite': []},
 'raylyng': {'raylynge': []},
 'raym': {'rayme': ['raymes']},
 'raymack': {'raymackers': []},
 'raymaek': {'raymaekers': []},
 'raymak': {'raymaker': ['raymakers']},
 'raymaker': ['raymakers'],
 'raymang': {'raymangal': []},
 'raymaru': {'raymarus': []},
 'rayme': ['raymes'],
 'rayment': {'rayments': []},
 'raymer': {'raymers': []},
 'raymi': {'raymie': []},
 'raymimb': {'raymimber': []},
 'raymo': {'raymos': []},
 'raymoghi': {'raymoghy': []},
 'raymon': {'raymone': [], 'raymons': []},
 'raymond': {'raymonde': [], 'raymonds': []},
 'raymondi': {'raymondis': []},
 'raymondrog': {'raymondroger': []},
 'raymondskil': {'raymondskill': []},
 'raymondsvil': {'raymondsville': []},
 'raymondu': {'raymondus': []},
 'raymondvil': {'raymondville': []},
 'raymondwilliam': {'raymondwilliams': []},
 'raymor': {'raymore': []},
 'raymour': {'raymoure': [], 'raymours': []},
 'raymu': {'raymus': []},
 'raymund': {'raymunde': [], 'raymunds': []},
 'raymundu': {'raymundus': []},
 'rayn': {'rayne': ['raynes', 'rayned'], 'rayning': [], 'rayns': []},
 'raynal': {'raynale': [], 'raynall': [], 'raynals': []},
 'raynald': {'raynalde': []},
 'raynaldi': {'raynaldy': []},
 'raynaldn': {'raynaldns': []},
 'raynaldu': {'raynaldus': []},
 'raynap': {'raynaps': []},
 'raynaud': {'raynauds': []},
 "raynaud'": {"raynaud's": []},
 'raynaudu': {'raynaudus': []},
 'raynbow': {'raynbowe': []},
 'raynbr': {'raynbred': []},
 'raync': {'rayncs': []},
 'rayne': {'raynee': []},
 'raynel': {'raynell': ['raynelle']},
 'raynell': ['raynelle'],
 'rayner': {'raynerism': [], 'rayners': []},
 'rayneriu': {'raynerius': []},
 'rayneru': {'raynerus': []},
 'raynett': {'raynette': []},
 'raynev': {'rayneval': []},
 'raynham': {'raynhams': []},
 'rayni': {'raynie': [], 'raynis': [], 'rayny': []},
 'raynold': {'raynolde': ['raynoldes'], 'raynolds': []},
 'raynolde': ['raynoldes'],
 'raynoldu': {'raynoldus': []},
 'raynor': {'raynors': []},
 'raynouard': {'raynouards': []},
 'raynsford': {'raynsfords': []},
 'raynu': {'raynus': []},
 'rayo': {'rayos': []},
 'rayogram': {'rayograms': []},
 'rayograph': {'rayographs': []},
 'rayom': {'rayome': []},
 'rayon': ['rayone', 'rayones', 'rayonism'],
 'rayoni': {'rayonier': [], 'rayony': []},
 'rayonirovaniy': {'rayonirovaniye': []},
 'rayonist': {'rayonists': []},
 'rayonn': {'rayonnant': ['rayonnants'],
            'rayonne': ['rayonnes',
                        'rayonner',
                        'rayonnent',
                        'rayonnement',
                        'rayonnements'],
            'rayonnism': []},
 'rayonnag': {'rayonnage': ['rayonnages']},
 'rayonnage': ['rayonnages'],
 'rayonnai': {'rayonnaient': []},
 'rayonnant': {'rayonnante': ['rayonnantes']},
 'rayonnante': ['rayonnantes'],
 'rayonne': {'rayonnee': []},
 'rayonni': {'rayonnier': []},
 'rayonnist': {'rayonnists': []},
 'rayonnocera': {'rayonnoceras': []},
 'rayopak': {'rayopake': []},
 'rayopaqu': {'rayopaque': []},
 'rayophan': {'rayophane': []},
 'rayopt': {'rayoptical': [], 'rayoptics': []},
 'rayot': {'rayots': []},
 'rayotub': {'rayotube': []},
 'raypath': {'raypaths': []},
 'rayproduc': {'rayproduced': []},
 'raypublican': {'raypublicans': []},
 'rayre': {'rayree': []},
 'rayrol': {'rayrole': []},
 'rays': {'ray': ['rayse', 'raysed', 'raysing', 'raysings', 'rayseing']},
 'rayscatt': {'rayscattering': []},
 'raysd': {'raysde': []},
 'raysensit': {'raysensitive': []},
 'rayshad': {'rayshade': []},
 'raysid': {'rayside': []},
 'raysin': {'raysins': []},
 'raysing': {'raysinge': ['raysinger']},
 'raysinge': ['raysinger'],
 'rayski': {'raysky': []},
 'rayson': {'raysonable': [], 'raysons': []},
 'raysor': {'raysors': []},
 'rayss': {'raysse': []},
 'rayssia': {'rayssiae': []},
 'rayssigui': {'rayssiguier': []},
 'raysurfac': {'raysurface': []},
 'raysvil': {'raysville': []},
 'raysyn': {'raysyns': []},
 'rayt': {'rayts': []},
 'raytion': {'raytional': []},
 'raytrac': {'raytrace': ['raytraces', 'raytraced', 'raytracer'],
             'raytracing': []},
 'raytrace': ['raytraces', 'raytraced', 'raytracer'],
 'raytub': {'raytube': []},
 'rayu': {'rayus': []},
 'rayur': {'rayure': ['rayures']},
 'rayure': ['rayures'],
 'rayv': {'rayve': []},
 'rayvil': {'rayville': []},
 'raywar': {'rayware': []},
 'raywel': {'raywell': []},
 'rayy': {'rayyes': []},
 'rayyi': {'rayyis': []},
 'rayz': {'rayze': ['rayzes', 'rayzed']},
 'rayzach': {'rayzacher': []},
 'rayze': ['rayzes', 'rayzed'],
 'raza': {'razas': []},
 'razadyn': {'razadyne': []},
 'razafi': {'razafy': []},
 'razafimandimbi': {'razafimandimby': []},
 'razafimbahini': {'razafimbahiny': []},
 'razafindrab': {'razafindrabe': []},
 'razafindraheti': {'razafindrahety': []},
 'razai': {'razais': []},
 'razakar': {'razakars': []},
 'razanamasi': {'razanamasy': []},
 'razaqu': {'razaque': []},
 'razat': {'razats': []},
 'razato': {'razatos': []},
 'razavi': {'razavy': []},
 'razbazarivani': {'razbazarivanie': []},
 'razberri': {'razberries': []},
 'razbori': {'razbory': []},
 'razbro': {'razbros': []},
 'razd': {'razdely': []},
 'razdel': {'razdele': []},
 'razdeleni': {'razdelenie': [], 'razdeleny': []},
 'razdoblj': {'razdoblje': []},
 'raze': {'razed': [],
          'razee': ['razeed', 'razees', 'razeeing'],
          'razes': [],
          'razing': []},
 'razee': ['razeed', 'razees', 'razeeing'],
 'razel': {'razell': ['razelle']},
 'razell': ['razelle'],
 'razelo': {'razelos': []},
 'razer': {'razers': []},
 'razeteur': {'razeteurs': []},
 'razf': {'razfs': []},
 'razgaiti': {'razgaitis': []},
 'razgo': {'razgos': []},
 'razgosudarstvleni': {'razgosudarstvlenie': []},
 'razgovor': {'razgovore': []},
 'razgovori': {'razgovory': []},
 'razgranicheni': {'razgranichenie': []},
 'razgrom': {'razgrome': []},
 'razi': {'razie': [], 'razis': [], 'razy': []},
 'razia': {'razias': []},
 'razic': {'razice': []},
 'razier': {'razieres': []},
 'raziin': {'raziins': []},
 'razilli': {'razilly': []},
 'razin': {'razine': [], 'razins': []},
 'razinama': {'razinamas': []},
 'razing': {'razinger': []},
 'razinski': {'razinsky': []},
 'razion': {'razione': []},
 'razionabil': {'razionabile': []},
 'razional': {'razionale': []},
 'razionalizzar': {'razionalizzare': []},
 'razionalizzazion': {'razionalizzazione': []},
 'razionalment': {'razionalmente': []},
 'raziskav': {'raziskave': []},
 'raziskovanj': {'raziskovanje': []},
 'razlic': {'razliciti': []},
 'razlichi': {'razlichie': []},
 'razlichni': {'razlichny': []},
 'razlichno': {'razlichnoe': []},
 'razlichny': {'razlichnye': []},
 'razlicit': {'razlicite': []},
 'razlicn': {'razlicne': []},
 'razlik': {'razlike': []},
 'razlikovanj': {'razlikovanje': []},
 'razlikuj': {'razlikuje': []},
 'razlog': {'razloge': []},
 'razlozheni': {'razlozhenie': []},
 'razmadz': {'razmadze': []},
 'razmatranj': {'razmatranje': []},
 'razmen': {'razmene': []},
 'razmer': {'razmere': []},
 'razmeri': {'razmery': []},
 'razmerj': {'razmerje': []},
 'razmeshcheni': {'razmeshchenie': [], 'razmeshcheny': []},
 'razmeshcheniy': {'razmeshcheniye': []},
 'razmezhevani': {'razmezhevanie': []},
 'razmnozheni': {'razmnozhenie': []},
 'razmotr': {'razmotriti': []},
 'razmu': {'razmus': []},
 'razmyshleni': {'razmyshlenie': []},
 'razn': {'razne': []},
 'raznatov': {'raznatovic': []},
 'raznitsi': {'raznitsy': []},
 'raznjatov': {'raznjatovic': []},
 'raznjev': {'raznjevic': []},
 'razno': {'raznoe': []},
 'raznochinet': {'raznochinets': []},
 'raznochintsi': {'raznochintsy': []},
 'raznocinci': {'raznocincy': []},
 'raznoizno': {'raznoiznos': []},
 'raznolzno': {'raznolznos': []},
 'raznoobrazi': {'raznoobrazie': []},
 'raznoobrazni': {'raznoobrazny': []},
 'raznoobrazny': {'raznoobraznye': []},
 'raznorechi': {'raznorechie': []},
 'raznoreci': {'raznorecie': []},
 'razny': {'raznye': []},
 'razo': {'razoes': [], 'razos': []},
 'razoavelment': {'razoavelmente': []},
 'razol': {'razole': []},
 'razon': {'razonable': ['razonables'], 'razone': ['razones'], 'razons': []},
 'razonable': ['razonables'],
 'razonablement': {'razonablemente': []},
 'razonada': {'razonadas': []},
 'razonamiento': {'razonamientos': []},
 'razone': ['razones'],
 'razoni': {'razony': []},
 'razor': ['razored', 'razorous', 'razoring', 'razorable'],
 "razor'": {"razor's": []},
 'razorback': ['razorbacked'],
 'razorbil': {'razorbill': ['razorbilled']},
 'razorbill': ['razorbilled'],
 'razorblad': {'razorblade': ['razorbladed']},
 'razorblade': ['razorbladed'],
 'razorcas': {'razorcase': []},
 'razoredg': {'razoredge': ['razoredged']},
 'razoredge': ['razoredged'],
 'razorfish': {'razorfishes': []},
 'razorgrind': {'razorgrinder': []},
 'razori': {'razory': []},
 'razorlik': {'razorlike': []},
 'razorsharp': {'razorsharpness': []},
 'razorshel': {'razorshell': ['razorshells']},
 'razorshell': ['razorshells'],
 'razorstrop': {'razorstrops': []},
 'razortongu': {'razortongued': []},
 'razortooth': {'razortoothed': []},
 'razoruzheni': {'razoruzhenie': []},
 'razorvil': {'razorville': []},
 'razorwield': {'razorwielding': []},
 'razorwir': {'razorwire': []},
 'razou': {'razous': []},
 'razoul': {'razouls': []},
 'razoumoffski': {'razoumoffsky': []},
 'razoumovski': {'razoumovsky': []},
 'razoumowski': {'razoumowsky': []},
 'razovski': {'razovsky': []},
 'razprav': {'razprave': []},
 'razprostraneni': {'razprostranenie': []},
 'razr': {'razred': []},
 'razrabot': {'razrabotal': []},
 'razrabotani': {'razrabotany': []},
 'razrabotanny': {'razrabotannye': []},
 'razrabotk': {'razrabotke': []},
 'razresheni': {'razreshenie': []},
 'razrez': {'razreze': []},
 'razriadi': {'razriady': []},
 'razriadny': {'razriadnye': []},
 'razrusheni': {'razrushenie': []},
 'razskazi': {'razskazy': []},
 'razsuzhdeni': {'razsuzhdenie': []},
 'razu': {'razus': []},
 'razum': {'razume': [], 'razumic': []},
 'razuma': {'razumas': []},
 'razumevanj': {'razumevanje': []},
 'razumijevanj': {'razumijevanje': []},
 'razumni': {'razumny': []},
 'razumoffski': {'razumoffsky': []},
 'razumofski': {'razumofsky': []},
 'razumov': {'razumovs': []},
 'razumovski': {'razumovskis': [], 'razumovsky': ['razumovskys']},
 'razumovskoy': {'razumovskoye': []},
 'razumovsky': ['razumovskys'],
 'razumowski': {'razumowsky': []},
 'razun': {'razuns': []},
 'razungl': {'razungles': []},
 'razur': {'razure': ['razures']},
 'razure': ['razures'],
 'razuti': {'razutis': []},
 'razuvayev': {'razuvayevs': []},
 'razv': {'razve': ['razved']},
 'razve': ['razved'],
 'razvedk': {'razvedke': []},
 'razvedyvatelno': {'razvedyvatelnoe': []},
 'razvedyvatelnoy': {'razvedyvatelnoye': []},
 'razvertyvani': {'razvertyvanie': []},
 'razvijanj': {'razvijanje': []},
 'razvijen': {'razvijene': []},
 'razviti': {'razvitie': [], 'razvity': []},
 'razvitij': {'razvitije': []},
 'razvitiy': {'razvitiye': []},
 'razvity': {'razvitye': []},
 'razvlecheni': {'razvlechenie': []},
 'razvodi': {'razvody': []},
 'razvojn': {'razvojne': []},
 'razz': ['razze', 'razzed', 'razzing'],
 'razzal': {'razzall': []},
 'razzaqu': {'razzaque': []},
 'razzberri': {'razzberries': [], 'razzberry': []},
 'razzel': {'razzell': []},
 'razzer': {'razzers': []},
 'razzi': {'razzie': ['razzies'], 'razzy': []},
 'razzia': {'razzias': []},
 'razzial': {'razziale': []},
 'razzie': ['razzies'],
 'razzl': {'razzle': ['razzled'], 'razzling': []},
 'razzle': ['razzled'],
 'razzleberri': {'razzleberry': []},
 'razzledazzl': {'razzledazzle': []},
 'razzli': {'razzly': []}}
