#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ri = {"ri'a": {"ri'as": []},
             "ri'h": {"ri'he": []},
             "ri'o": {"ri'os": []},
             "ri'u": {"ri'us": []},
             'ria': {'riaed': [], 'riaing': [], 'rias': []},
             'riabil': {'riability': []},
             'riabilitazion': {'riabilitazione': []},
             'riabl': {'riable': ['riables']},
             'riable': ['riables'],
             'riabli': {'riably': []},
             'riabouchinski': {'riabouchinsky': []},
             'riabushinski': {'riabushinsky': ['riabushinskys']},
             'riabushinskii': {'riabushinskiis': []},
             'riabushinsky': ['riabushinskys'],
             'riac': {'riace': ['riaces'], 'riacs': []},
             'riaccend': {'riaccende': []},
             'riace': ['riaces'],
             'riacea': {'riaceae': []},
             'riacho': {'riachos': []},
             'riachuelo': {'riachuelos': []},
             'riacquistar': {'riacquistare': []},
             'riaction': {'riactions': []},
             'riad': {'riade': ['riades'], 'riads': []},
             'riade': ['riades'],
             'riadi': {'riadis': [], 'riady': ['riadys']},
             'riadn': {'riadne': []},
             'riador': {'riadore': []},
             'riady': ['riadys'],
             'riae': {'riaes': []},
             'riaffermar': {'riaffermare': []},
             'riaffermazion': {'riaffermazione': []},
             'riaffiorar': {'riaffiorare': []},
             'riag': {'riage': ['riages'], 'riags': []},
             'riagc': {'riagcs': []},
             'riage': ['riages'],
             'riageabl': {'riageable': []},
             'riah': {'riahs': []},
             'riahi': {'riahis': []},
             'riaht': {'riahts': []},
             'riai': {'riais': []},
             'riaill': {'riaille': []},
             'riaim': {'riaime': []},
             'riain': {'riains': []},
             'riainli': {'riainly': []},
             'riak': {'riake': ['riakes'], 'riaking': [], 'riaks': []},
             'riake': ['riakes'],
             'rial': ['riale', 'riales'],
             'riala': {'rialas': []},
             'riali': {'rialis': [], 'rialy': []},
             'rialis': {'rialisation': ['rialisations'], 'rialised': [], 'rialiser': []},
             'rialisation': ['rialisations'],
             'rialism': {'rialisme': []},
             'rialist': {'rialiste': ['rialistes'], 'rialistic': [], 'rialists': []},
             'rialiste': ['rialistes'],
             'rialit': {'rialite': ['rialites']},
             'rialite': ['rialites'],
             'rialiti': {'rialitis': [], 'riality': []},
             'rializ': {'rialization': [],
                        'rialize': ['rializes', 'rialized'],
                        'rializing': []},
             'rialize': ['rializes', 'rialized'],
             'riall': {'rialle': [], 'rialls': []},
             'riallacciar': {'riallacciare': []},
             'rialli': {'rially': []},
             'riallocazion': {'riallocazione': []},
             'rialt': {'rialte': []},
             'rialta': {'rialtas': []},
             'rialtai': {'rialtais': []},
             'rialtin': {'rialtine': []},
             'rialto': {'rialtos': []},
             'rialzar': {'rialzare': []},
             'riam': {'riame': ['riames', 'riamed', 'riamely']},
             'riame': ['riames', 'riamed', 'riamely'],
             'riamo': {'riamos': []},
             'rian': {'riane': [], 'rianning': [], 'rians': []},
             'rianc': {'riance': ['riances']},
             'riance': ['riances'],
             'rianci': {'riancy': []},
             'riand': {'riande': [], 'riands': []},
             'riandar': {'riandare': []},
             'riang': {'riangs': []},
             'riangl': {'riangle': ['riangles']},
             'riangle': ['riangles'],
             'riangul': {'riangulation': []},
             'riani': {'riany': []},
             'rianimar': {'rianimare': []},
             'rianimazion': {'rianimazione': []},
             'riann': {'rianne': []},
             'riannodar': {'riannodare': []},
             'riano': {'rianos': []},
             'riansar': {'riansares': []},
             'riant': {'riante': ['riantes'], 'riants': []},
             'riante': ['riantes'],
             'riantli': {'riantly': []},
             'rianu': {'rianus': []},
             'rianzar': {'rianzares': []},
             'riappar': {'riappare': []},
             'riapparir': {'riapparire': []},
             'riappropriazion': {'riappropriazione': []},
             'riapr': {'riapre': []},
             'riaprir': {'riaprire': []},
             'riar': {'riare': [], 'riars': []},
             'riarch': {'riarchs': []},
             'riari': {'riary': []},
             'riario': {'riarios': []},
             'riariu': {'riarius': []},
             'riart': {'riarte': []},
             'riarti': {'riarty': []},
             'rias': {'riase': ['riased']},
             'riasanovski': {'riasanovsky': []},
             'riasco': {'riascos': []},
             'riase': ['riased'],
             'riasi': {'riasis': []},
             'riasonovski': {'riasonovsky': []},
             'riassicurazion': {'riassicurazione': []},
             'riassum': {'riassume': []},
             'riassumer': {'riassumere': []},
             'riassunt': {'riassunte': [], 'riassuntive': []},
             'riassunzion': {'riassunzione': []},
             'riat': {'riate': ['riated', 'riates', 'riately', 'riateness'],
                      'riating': [],
                      'riats': []},
             'riata': {'riata': []},
             'riate': ['riated', 'riates', 'riately', 'riateness'],
             'riateri': {'riaterial': ['riaterials']},
             'riaterial': ['riaterials'],
             'riation': {'riational': [], 'riations': []},
             'riativ': {'riative': []},
             'riattivazion': {'riattivazione': []},
             'riatu': {'riatus': []},
             'riatur': {'riatural': ['riaturally'], 'riature': []},
             'riatural': ['riaturally'],
             'riau': {'riaus': []},
             'riav': {'riave': [], 'riaving': [], 'riavs': []},
             'riaver': {'riavere': []},
             'riavess': {'riavesse': []},
             'riavi': {'riavy': []},
             'riavil': {'riaville': []},
             'riavon': {'riavons': []},
             'riay': {'riays': []},
             'riazanovski': {'riazanovsky': []},
             'rib': ['ribbed', 'ribbing'],
             'riba': {'ribas': []},
             'ribad': {'ribaditi': []},
             'ribadi': {'ribadier': []},
             'ribadir': {'ribadire': []},
             'ribadisc': {'ribadisce': []},
             'ribadoquin': {'ribadoquines': []},
             'ribail': {'ribailler': []},
             'ribailli': {'ribaillier': []},
             'ribakov': {'ribakove': []},
             'ribal': {'ribals': []},
             'ribald': {'ribald': []},
             'ribalderi': {'ribalderie': []},
             'ribaldi': {'ribaldis': []},
             'ribaldli': {'ribaldly': []},
             'ribaldo': {'ribaldos': []},
             'ribaldon': {'ribaldone': []},
             'ribaldr': {'ribaldrous': []},
             'ribaldri': {'ribaldrie': [], 'ribaldry': []},
             'ribaldry': {'ribaldrye': []},
             'ribaldu': {'ribaldus': []},
             'riballi': {'riballier': []},
             'ribalta': {'ribaltas': []},
             'ribaltabil': {'ribaltabile': []},
             'ribaltar': {'ribaltare': []},
             'ribambel': {'ribambelle': []},
             'riban': {'ribanes': [], 'ribans': []},
             'riband': ['ribanded', 'ribander', 'ribandism'],
             'ribandlik': {'ribandlike': []},
             'ribanj': {'ribanje': []},
             'ribar': {'ribaric': []},
             'ribari': {'ribary': []},
             'ribarski': {'ribarsky': []},
             'ribat': {'ribats': []},
             'ribatt': {'ribatte': []},
             'ribatter': {'ribattere': []},
             'ribau': {'ribaue': [], 'ribaus': []},
             'ribaud': {'ribaude': ['ribaudes'], 'ribauds': []},
             'ribaudail': {'ribaudaille': []},
             'ribaude': ['ribaudes'],
             'ribaudequin': {'ribaudequins': []},
             'ribauderi': {'ribaudery': []},
             'ribaudi': {'ribaudy': []},
             'ribaudr': {'ribaudred': []},
             'ribaudri': {'ribaudrie': [], 'ribaudry': []},
             'ribaudy': {'ribaudye': []},
             'ribauld': {'ribaulds': []},
             'ribauldequin': {'ribauldequins': []},
             'ribauldri': {'ribauldrie': [], 'ribauldry': []},
             'ribaupierr': {'ribaupierre': []},
             'ribaut': {'ribaute': []},
             'ribazol': {'ribazole': []},
             'ribb': {'ribbe': ['ribbes'], 'ribbs': []},
             'ribbald': {'ribbalds': []},
             'ribbaldri': {'ribbaldry': []},
             'ribban': {'ribbans': []},
             'ribband': ['ribbanded', 'ribbandes'],
             'ribbe': ['ribbes'],
             'ribbear': {'ribbearing': []},
             'ribbeck': {'ribbecke': []},
             'ribben': {'ribbens': []},
             'ribbentrop': {'ribbentrops': []},
             'ribber': {'ribbers': []},
             'ribberfor': {'ribberfors': []},
             'ribbesdal': {'ribbesdale': []},
             'ribbet': {'ribbets': []},
             'ribbi': {'ribbie': ['ribbies'], 'ribbis': [], 'ribby': []},
             'ribbie': ['ribbies'],
             'ribbin': {'ribbins': []},
             'ribbit': {'ribbiting': [], 'ribbits': []},
             'ribbiu': {'ribbius': []},
             'ribbl': {'ribble': ['ribbles', 'ribbled'], 'ribbling': []},
             'ribblcsdal': {'ribblcsdale': []},
             'ribble': ['ribbles', 'ribbled'],
             'ribblechest': {'ribblechester': []},
             'ribbledal': {'ribbledale': []},
             'ribblesdal': {'ribblesdale': ['ribblesdales']},
             'ribblesdale': ['ribblesdales'],
             'ribbon': ['ribbone',
                        'ribboner',
                        'ribboned',
                        'ribbones',
                        'ribbonned',
                        'ribboning',
                        'ribboners',
                        'ribbonism',
                        'ribbonings'],
             'ribbonbedeck': {'ribbonbedecked': []},
             'ribboncov': {'ribboncovered': []},
             'ribboncut': {'ribboncutting': []},
             'ribbond': {'ribbonds': []},
             'ribbondevelop': {'ribbondevelopment': []},
             'ribbonfish': {'ribbonfish': []},
             'ribboni': {'ribbony': []},
             'ribbonit': {'ribbonite': ['ribbonites']},
             'ribbonite': ['ribbonites'],
             'ribbonlik': {'ribbonlike': []},
             'ribbonmak': {'ribbonmaker': ['ribbonmakers'], 'ribbonmaking': []},
             'ribbonmaker': ['ribbonmakers'],
             'ribbonri': {'ribbonry': []},
             'ribbonshap': {'ribbonshaped': []},
             'ribbonti': {'ribbontied': []},
             'ribbontrim': {'ribbontrimmed': []},
             'ribbontyp': {'ribbontype': []},
             'ribbonweav': {'ribbonweaver': ['ribbonweavers'], 'ribbonweaving': []},
             'ribbonweaver': ['ribbonweavers'],
             'ribbonwood': {'ribbonwood': []},
             'ribbonworm': {'ribbonworms': []},
             'ribbonwrap': {'ribbonwrapped': []},
             'ribc': {'ribcs': []},
             'ribcag': {'ribcage': ['ribcages']},
             'ribcage': ['ribcages'],
             'ribcartilag': {'ribcartilage': ['ribcartilages']},
             'ribcartilage': ['ribcartilages'],
             'ribcas': {'ribcase': []},
             'ribchest': {'ribchester': []},
             'ribcrack': {'ribcracking': []},
             'ribdt': {'ribdts': []},
             'ribe': {'ribed': [], 'ribee': [], 'ribes': [], 'ribing': []},
             'ribeaupierr': {'ribeaupierre': []},
             'ribeauvil': {'ribeauville': []},
             'ribeil': {'ribeill': []},
             'ribeira': {'ribeiras': []},
             'ribeirinha': {'ribeirinhas': []},
             'ribeirinho': {'ribeirinhos': []},
             'ribeiro': {'ribeiros': []},
             'ribel': {'ribell': ['ribelle', 'ribelles'], 'ribels': []},
             'ribeliu': {'ribelius': []},
             'ribell': ['ribelle', 'ribelles'],
             'ribellant': {'ribellante': []},
             'ribellion': {'ribellione': []},
             'ribemontdessaign': {'ribemontdessaignes': []},
             'riber': {'ribere': [], 'ribers': []},
             'ribera': {'riberas': []},
             'riberdi': {'riberdy': []},
             'riberena': {'riberenas': []},
             'ribereno': {'riberenos': []},
             'riberesqu': {'riberesque': []},
             'riberett': {'riberette': []},
             'riberhu': {'riberhus': []},
             'riberi': {'ribery': []},
             'ribero': {'riberos': []},
             'riberol': {'riberolles': []},
             'ribesiacea': {'ribesiaceae': []},
             'ribesioid': {'ribesioides': []},
             'ribeski': {'ribesky': []},
             'ribet': {'ribete': ['ribetes']},
             'ribete': ['ribetes'],
             'ribett': {'ribettes': []},
             'ribey': {'ribeye': ['ribeyes']},
             'ribeye': ['ribeyes'],
             'ribeyr': {'ribeyre': []},
             'ribeyrol': {'ribeyrolles': []},
             'ribgi': {'ribgy': []},
             'ribh': {'ribhed': []},
             'ribhava': {'ribhavas': []},
             'ribhegg': {'ribhegge': []},
             'ribhon': {'ribhons': []},
             'ribhu': {'ribhus': []},
             'ribi': {'ribie': [], 'ribis': [], 'riby': []},
             'ribib': {'ribibe': []},
             'ribibl': {'ribible': []},
             'ribic': {'ribicic': []},
             'ribicoff': {'ribicoffs': []},
             'ribier': ['ribiere', 'ribierism'],
             'ribiera': {'ribieras': []},
             'ribierist': {'ribierists': []},
             'ribierr': {'ribierre': []},
             'ribigil': {'ribigill': []},
             'ribil': {'ribils': []},
             'ribit': {'ribiter': []},
             'ribityllumazin': {'ribityllumazine': []},
             'ribk': {'ribke': []},
             'ribl': {'rible': ['ribles']},
             'rible': ['ribles'],
             'riblet': {'riblets': []},
             'ribli': {'ribly': []},
             'riblic': {'riblical': []},
             'riblik': {'riblike': []},
             'riblin': {'ribline': []},
             'ribliographi': {'ribliography': []},
             'ribliothequ': {'ribliotheque': []},
             'ribnicki': {'ribnicky': []},
             'ribo': {'ribos': []},
             'riboadenyl': {'riboadenylate': [], 'riboadenylic': []},
             'ribocytidyl': {'ribocytidylic': []},
             'ribodesos': {'ribodesose': []},
             'riboflavin': ['riboflavine'],
             'riboflavinbind': {'riboflavinbinding': []},
             'riboflavincontain': {'riboflavincontaining': []},
             'riboflavindefici': {'riboflavindeficient': []},
             'ribofuranos': {'ribofuranose': []},
             'ribofuranosid': {'ribofuranoside': ['ribofuranosides']},
             'ribofuranoside': ['ribofuranosides'],
             'ribofuranosyladenin': {'ribofuranosyladenine': []},
             'ribofuranosylbenzimidazol': {'ribofuranosylbenzimidazole': []},
             'ribofuranosylpurin': {'ribofuranosylpurine': []},
             'ribohomopolym': {'ribohomopolymers': []},
             'ribohydrolas': {'ribohydrolase': []},
             'riboisier': {'riboisiere': []},
             'ribokinas': {'ribokinase': []},
             'ribol': {'ribolle': []},
             'ribomononucleotid': {'ribomononucleotides': []},
             'ribon': {'ribonic': [], 'ribons': []},
             'ribond': {'ribonds': []},
             'riboneucl': {'riboneucleic': []},
             'ribonni': {'ribonnier': []},
             'ribonucl': {'ribonucleate': ['ribonucleates'], 'ribonucleic': []},
             'ribonuclc': {'ribonuclcic': []},
             'ribonuclcas': {'ribonuclcase': []},
             'ribonucleas': {'ribonuclease': []},
             'ribonucleaseresist': {'ribonucleaseresistant': []},
             'ribonucleate': ['ribonucleates'],
             'ribonucleinsaur': {'ribonucleinsaure': []},
             'ribonucleiqu': {'ribonucleique': ['ribonucleiques']},
             'ribonucleique': ['ribonucleiques'],
             'ribonucleolyt': {'ribonucleolytic': []},
             'ribonucleoparticl': {'ribonucleoparticles': []},
             'ribonucleoprot': {'ribonucleoproteic': []},
             'ribonucleoprotein': {'ribonucleoproteines': [], 'ribonucleoproteins': []},
             'ribonucleosid': {'ribonucleoside': ['ribonucleosides']},
             'ribonucleoside': ['ribonucleosides'],
             'ribonucleotid': {'ribonucleotide': ['ribonucleotides']},
             'ribonucleotide': ['ribonucleotides'],
             'ribonud': {'ribonudeic': []},
             'ribonudeas': {'ribonudease': []},
             'ribonueleas': {'ribonuelease': []},
             'ribonukleas': {'ribonuklease': []},
             'ribonukleinsaur': {'ribonukleinsaure': []},
             'ribonul': {'ribonuleic': []},
             'ribooligonucleotid': {'ribooligonucleotides': []},
             'ribophorin': {'ribophorins': []},
             'ribophosph': {'ribophosphate': []},
             'ribopolym': {'ribopolymer': ['ribopolymers']},
             'ribopolymer': ['ribopolymers'],
             'ribopolynucleotid': {'ribopolynucleotide': ['ribopolynucleotides']},
             'ribopolynucleotide': ['ribopolynucleotides'],
             'riboprint': {'riboprinter': [], 'riboprinting': []},
             'riboprob': {'riboprobe': ['riboprobes']},
             'riboprobe': ['riboprobes'],
             'riboprotein': {'riboproteins': []},
             'ribopyranos': {'ribopyranose': []},
             'ribordi': {'ribordy': []},
             'riboregul': {'riboregulators': []},
             'ribos': {'ribose': []},
             'ribosa': {'ribosas': []},
             'riboscm': {'riboscmes': []},
             'ribosenucl': {'ribosenucleic': []},
             'ribosephosph': {'ribosephosphate': []},
             'ribosi': {'ribosy': []},
             'ribosid': {'ribosidation': [], 'riboside': ['ribosides'], 'ribosidic': []},
             'ribosidas': {'ribosidase': []},
             'riboside': ['ribosides'],
             'ribosm': {'ribosmal': []},
             'ribosom': {'ribosomal': ['ribosomally'], 'ribosome': [], 'ribosomic': []},
             'ribosoma': {'ribosomas': []},
             'ribosomal': {'ribosomale': []},
             'ribosomc': {'ribosomcs': []},
             'ribosomeassoci': {'ribosomeassociated': []},
             'ribosomebind': {'ribosomebinding': []},
             'ribosomeinactiv': {'ribosomeinactivating': []},
             'ribosomelik': {'ribosomelike': []},
             'ribosomemembran': {'ribosomemembrane': []},
             'ribosomestud': {'ribosomestudded': []},
             'ribosomi': {'ribosomial': []},
             'ribosomiqu': {'ribosomique': ['ribosomiques']},
             'ribosomique': ['ribosomiques'],
             'riboson': {'ribosonal': []},
             'ribosoni': {'ribosonies': []},
             'ribosora': {'ribosoraal': [], 'ribosoraes': []},
             'ribosorn': {'ribosornal': [], 'ribosornes': []},
             'ribosubstitut': {'ribosubstitution': []},
             'riboswitch': {'riboswitches': []},
             'ribosyl': {'ribosylate': ['ribosylates', 'ribosylated'],
                         'ribosylating': [],
                         'ribosylation': ['ribosylations']},
             'ribosylamin': {'ribosylamine': []},
             'ribosylate': ['ribosylates', 'ribosylated'],
             'ribosylation': ['ribosylations'],
             'ribosylthymin': {'ribosylthymine': []},
             'ribosyltransferas': {'ribosyltransferase': ['ribosyltransferases']},
             'ribosyltransferase': ['ribosyltransferases'],
             'ribot': {'ribote': [], 'ribots': []},
             'ribothymidin': {'ribothymidine': []},
             'ribothymidyl': {'ribothymidylic': []},
             'riboti': {'riboty': []},
             'ribotid': {'ribotide': ['ribotides']},
             'ribotide': ['ribotides'],
             'ribotrinucleotid': {'ribotrinucleotides': []},
             'ribott': {'ribotte': []},
             'ribotyp': {'ribotype': ['ribotypes'], 'ribotyping': []},
             'ribotype': ['ribotypes'],
             'ribourd': {'ribourde': []},
             'ribouridyl': {'ribouridylic': []},
             'ribouvil': {'ribouville': []},
             'riboviru': {'ribovirus': []},
             'ribovirus': {'riboviruses': []},
             'ribowski': {'ribowsky': []},
             'ribozym': {'ribozymal': [], 'ribozyme': ['ribozymes'], 'ribozymic': []},
             'ribozyme': ['ribozymes'],
             'ribr': {'ribres': []},
             'ribrat': {'ribration': ['ribrations']},
             'ribration': ['ribrations'],
             'ribroast': {'ribroasted': [], 'ribroasting': ['ribroastings']},
             'ribroasting': ['ribroastings'],
             'ribroblast': {'ribroblasts': []},
             'ribrosi': {'ribrosis': []},
             'ribrou': {'ribrous': []},
             'ribs': {'rib': []},
             'ribsi': {'ribsy': []},
             'ribsid': {'ribside': ['ribsides']},
             'ribside': ['ribsides'],
             'ribsom': {'ribsomal': [], 'ribsome': ['ribsomes']},
             'ribsome': ['ribsomes'],
             'ribspread': {'ribspreader': []},
             'ribstal': {'ribstalls': []},
             'ribstan': {'ribstane': []},
             'ribstick': {'ribsticking': []},
             'ribston': {'ribstone': ['ribstones'], 'ribstons': []},
             'ribstone': ['ribstones'],
             'ribth': {'ribthing': []},
             'ribtickl': {'ribtickling': []},
             'ribtonturn': {'ribtonturner': []},
             'ribu': {'ribus': []},
             'ribuios': {'ribuiose': []},
             'ribulokinas': {'ribulokinase': []},
             'ribulos': {'ribulose': []},
             'ribulosebiphosph': {'ribulosebiphosphate': []},
             'ribulosebisphosph': {'ribulosebisphosphate': []},
             'ribulosediphosph': {'ribulosediphosphate': []},
             'ribulosephosph': {'ribulosephosphate': []},
             'ribun': {'ribunal': ['ribunals'], 'ribune': ['ribunes']},
             'ribunal': ['ribunals'],
             'ribune': ['ribunes'],
             'ribut': {'ributable': [],
                       'ribute': ['ributes', 'ributed'],
                       'ributing': [],
                       'ribution': ['ributions'],
                       'ributive': []},
             'ributari': {'ributaries': [], 'ributary': []},
             'ribute': ['ributes', 'ributed'],
             'ribution': ['ributions'],
             'ributor': {'ributors': []},
             'ributtant': {'ributtante': []},
             'ribvault': {'ribvaulted': [], 'ribvaulting': [], 'ribvaults': []},
             'ric': {'ricative': [], 'rics': []},
             "ric'u": {"ric'us": []},
             'rica': {'ricaes': [], 'ricas': []},
             'ricabi': {'ricaby': []},
             'ricad': {'ricade': ['ricaded', 'ricades']},
             'ricadd': {'ricadde': []},
             'ricade': ['ricaded', 'ricades'],
             'ricader': {'ricadere': []},
             'ricadut': {'ricadute': []},
             'ricafort': {'ricaforte': []},
             'ricafrent': {'ricafrente': []},
             'ricahecrian': {'ricahecrians': []},
             'ricain': {'ricaine': ['ricaines'], 'ricains': []},
             'ricaine': ['ricaines'],
             'rical': {'ricall': ['rically'], 'ricals': []},
             'ricalcar': {'ricalcare': []},
             'ricald': {'ricalde': []},
             'ricaldon': {'ricaldone': []},
             'ricall': ['rically'],
             'ricam': {'ricamate': []},
             'ricamari': {'ricamarie': []},
             'ricamator': {'ricamatore': []},
             'ricambiar': {'ricambiare': []},
             'ricament': {'ricamente': []},
             'ricami': {'ricamier': []},
             'ricamont': {'ricamonte': []},
             'rican': {'ricanant': [],
                       'ricane': ['ricanes', 'ricaner', 'ricanement', 'ricanements'],
                       'ricanism': [],
                       'ricanization': [],
                       'ricanized': [],
                       'ricanness': [],
                       'ricans': []},
             'ricana': {'ricanas': []},
             'ricane': ['ricanes', 'ricaner', 'ricanement', 'ricanements'],
             'ricani': {'ricany': []},
             'ricaniida': {'ricaniidae': []},
             'ricanis': {'ricanisation': []},
             'ricanist': {'ricanistes': [], 'ricanists': []},
             'ricano': {'ricanos': []},
             'ricant': {'ricants': []},
             'ricanu': {'ricanus': []},
             'ricapitolar': {'ricapitolare': []},
             'ricapitolazion': {'ricapitolazione': []},
             'ricar': {'ricares': []},
             'ricara': {'ricaras': []},
             'ricarbi': {'ricarby': []},
             'ricard': {'ricarde': ['ricardes'], 'ricardou': [], 'ricards': []},
             'ricarda': {'ricardas': []},
             'ricarde': ['ricardes'],
             'ricardi': {'ricardial': [], 'ricardis': []},
             'ricardian': {'ricardianism': [], 'ricardians': []},
             'ricardienn': {'ricardienne': []},
             'ricardo': {'ricardo': []},
             'ricardocampbel': {'ricardocampbell': []},
             'ricardomil': {'ricardomill': []},
             'ricardovin': {'ricardoviner': []},
             'ricardu': {'ricardus': []},
             'ricardv': {'ricardvs': []},
             'ricare': {'ricaree': ['ricarees']},
             'ricaredu': {'ricaredus': []},
             'ricaree': ['ricarees'],
             'ricari': {'ricaries': []},
             'ricart': {'ricarte': [], 'ricarts': []},
             'ricarvil': {'ricarville': []},
             'ricasol': {'ricasole': []},
             'ricasoli': {'ricasolis': []},
             'ricasso': {'ricassos': []},
             'ricat': {'ricate': ['ricated'], 'ricating': [], 'rication': ['rications']},
             'ricate': ['ricated'],
             'rication': ['rications'],
             'ricatt': {'ricatte': []},
             'ricaurt': {'ricaurte': []},
             'ricaut': {'ricaute': []},
             'ricav': {'ricavate': []},
             'ricavabil': {'ricavabile': []},
             'ricavandon': {'ricavandone': []},
             'ricavar': {'ricavare': []},
             'ricavarn': {'ricavarne': []},
             'ricb': {'ricbe': ['ricbes']},
             'ricbard': {'ricbards': []},
             'ricbardu': {'ricbardus': []},
             'ricbe': ['ricbes'],
             'ricbess': {'ricbesse': ['ricbesses']},
             'ricbesse': ['ricbesses'],
             'ricbi': {'ricby': []},
             'ricbl': {'ricbly': []},
             'ricc': {'ricce': []},
             'riccabocca': {'riccaboccas': []},
             'riccal': {'riccall': []},
             'riccament': {'riccamente': []},
             'riccara': {'riccaras': []},
             'riccard': {'riccards': []},
             'riccardi': {'riccardis': []},
             'riccardianu': {'riccardianus': []},
             'riccardo': {'riccardos': []},
             'riccardu': {'riccardus': []},
             'riccare': {'riccaree': ['riccarees']},
             'riccaree': ['riccarees'],
             'riccartonensi': {'riccartonensis': []},
             'ricch': {'ricche': []},
             'ricchess': {'ricchesse': []},
             'ricchezz': {'ricchezze': []},
             'ricchissim': {'ricchissime': []},
             'ricchiut': {'ricchiute': []},
             'ricci': {'riccis': [], 'riccy': []},
             'riccia': {'riccias': []},
             'ricciacea': {'ricciaceae': []},
             'ricciafluitan': {'ricciafluitans': []},
             'riccial': {'ricciales': []},
             'riccian': {'ricciane': []},
             'ricciardi': {'ricciardis': []},
             'ricciardon': {'ricciardone': []},
             'ricciea': {'riccieae': []},
             'riccio': {'riccios': []},
             'ricciocarpu': {'ricciocarpus': []},
             'ricciolu': {'ricciolus': []},
             'riccion': {'riccione': []},
             'ricciu': {'riccius': []},
             'riccobaldu': {'riccobaldus': []},
             'riccoben': {'riccobene': []},
             'riccoboni': {'riccobonis': []},
             'riccobonu': {'riccobonus': []},
             'riccochet': {'riccocheted': [], 'riccochets': []},
             'riccoglitric': {'riccoglitrice': []},
             'riccrch': {'riccrche': []},
             'rice': ['riced', 'ricee', 'ricely'],
             'riceb': {'ricebeer': []},
             'ricebag': {'ricebags': []},
             'ricebal': {'riceball': ['riceballs']},
             'riceball': ['riceballs'],
             'ricebas': {'ricebased': []},
             'ricebear': {'ricebearing': []},
             'ricebird': {'ricebird': []},
             'riceboat': {'riceboats': []},
             'ricebowl': {'ricebowls': []},
             'ricecak': {'ricecake': ['ricecakes']},
             'ricecake': ['ricecakes'],
             'ricechristian': {'ricechristians': []},
             'riceclean': {'ricecleaning': []},
             'riceconsum': {'riceconsuming': []},
             'ricecook': {'ricecooker': []},
             'ricecrop': {'ricecrops': []},
             'ricecultiv': {'ricecultivating': [], 'ricecultivation': []},
             'ricecultur': {'riceculture': []},
             'ricedavi': {'ricedavies': []},
             'ricedeal': {'ricedealers': []},
             'riceeat': {'riceeater': ['riceeaters'], 'riceeating': []},
             'riceeater': ['riceeaters'],
             'riceet': {'riceetal': []},
             'riceevan': {'riceevans': []},
             'ricefarm': {'ricefarmers': [], 'ricefarming': []},
             'ricefertil': {'ricefertilizer': []},
             'ricefield': {'ricefields': []},
             'riceflak': {'riceflakes': []},
             'ricefleld': {'riceflelds': []},
             'ricegen': {'ricegenes': []},
             'ricegrain': {'ricegrains': []},
             'riceground': {'ricegrounds': []},
             'ricegrow': {'ricegrower': ['ricegrowers'], 'ricegrowing': []},
             'ricegrower': ['ricegrowers'],
             'ricehul': {'ricehulling': []},
             'ricehusk': {'ricehusking': [], 'ricehusks': []},
             'riceimport': {'riceimporting': []},
             'riceland': {'ricelands': []},
             'ricelik': {'ricelike': []},
             'ricelyt': {'ricelyte': []},
             'ricem': {'ricemeal': [], 'ricemment': []},
             'ricemarchu': {'ricemarchus': []},
             'ricemil': {'ricemill': ['ricemills', 'ricemillers', 'ricemilling']},
             'ricemill': ['ricemills', 'ricemillers', 'ricemilling'],
             'ricemoth': {'ricemother': []},
             'ricen': {'ricene': []},
             'ricent': {'ricente': ['ricentes'], 'ricents': []},
             'ricente': ['ricentes'],
             'ricep': {'riceps': []},
             'ricepaddi': {'ricepaddies': [], 'ricepaddy': []},
             'ricepap': {'ricepaper': []},
             'ricepast': {'ricepaste': []},
             'ricepl': {'riceplant': ['riceplants', 'riceplanting']},
             'riceplant': {'riceplantation': ['riceplantations'],
                           'riceplanter': ['riceplanters']},
             'riceplantation': ['riceplantations'],
             'riceplanter': ['riceplanters'],
             'riceporridg': {'riceporridge': []},
             'ricepound': {'ricepounder': ['ricepounders'], 'ricepounding': []},
             'ricepounder': ['ricepounders'],
             'ricepowd': {'ricepowder': ['ricepowdered']},
             'ricepowder': ['ricepowdered'],
             'riceproduc': {'riceproducing': []},
             'riceproduct': {'riceproduction': []},
             'ricept': {'riception': []},
             'ricepud': {'ricepudding': ['ricepuddings']},
             'ricepudding': ['ricepuddings'],
             'ricer': {'ricer': []},
             'riceramsperg': {'riceramsperger': []},
             'ricerc': {'ricercate': [], 'ricerce': []},
             'ricercar': {'ricercare': ['ricercares'], 'ricercars': []},
             'ricercare': ['ricercares'],
             'ricercarn': {'ricercarne': []},
             'ricercass': {'ricercasse': []},
             'ricercator': {'ricercatore': []},
             'ricercatric': {'ricercatrice': []},
             'ricercb': {'ricercbe': []},
             'ricerch': {'ricerche': []},
             'ricereh': {'ricerehe': []},
             'riceric': {'ricerice': []},
             'riceroot': {'riceroots': []},
             'rices': {'ricesized': []},
             'ricese': {'riceseed': []},
             'riceshap': {'riceshaped': []},
             'riceshoot': {'riceshoots': []},
             'ricestalk': {'ricestalks': []},
             'riceswamp': {'riceswamps': []},
             'ricetranspl': {'ricetransplanting': []},
             'ricett': {'ricette': [], 'ricettive': []},
             'riceu': {'riceue': []},
             'ricev': {'riceve': ['ricever']},
             'riceve': ['ricever'],
             'ricevent': {'ricevente': []},
             'ricever': {'ricevere': []},
             'riceverebb': {'riceverebbe': []},
             'ricevern': {'riceverne': []},
             'ricevess': {'ricevesse': []},
             'ricevet': {'ricevete': []},
             'ricevett': {'ricevette': []},
             'ricevil': {'riceville': []},
             'ricevitor': {'ricevitore': []},
             'ricevut': {'ricevute': []},
             'ricewat': {'ricewater': []},
             'ricewin': {'ricewine': []},
             'ricey': {'riceys': []},
             'ricezion': {'ricezione': []},
             'ricg': {'ricgs': []},
             'rich': ['riche',
                      'riched',
                      'richely',
                      'riching',
                      'richings',
                      'richness',
                      'richeness'],
             "rich'": {"rich's": []},
             'richa': {'richaed': ['richaeds'], 'richas': []},
             'richabd': {'richabds': []},
             'richaed': ['richaeds'],
             'richahecrian': {'richahecrians': []},
             'richaid': {'richaids': []},
             'richakd': {'richakds': []},
             'richal': {'richale': [], 'richall': []},
             'richalmu': {'richalmus': []},
             'richani': {'richany': []},
             'richar': {'richare': ['richared'], 'richars': []},
             'richard': {'richarde': ['richardes'], 'richards': []},
             "richard'": {"richard's": []},
             "richard'l": {"richard'll": []},
             'richarda': {'richardas': []},
             'richardai': {'richardais': []},
             'richardbi': {'richardby': []},
             'richarde': ['richardes'],
             'richarderi': {'richarderie': []},
             'richardi': {'richardie': [], 'richardis': []},
             'richardia': {'richardias': []},
             'richardier': {'richardiere': []},
             'richardiida': {'richardiidae': []},
             'richardin': {'richardine': []},
             'richardinu': {'richardinus': []},
             'richardl': {'richardll': []},
             'richardll': {'richardlll': []},
             'richardot': {'richardots': []},
             'richards': ['richardsou'],
             'richardsia': {'richardsiae': []},
             'richardsnari': {'richardsnary': []},
             'richardson': ['richardsone'],
             "richardson'": {"richardson's": []},
             'richardsonesqu': {'richardsonesque': []},
             'richardsoni': {'richardsonis': []},
             'richardsonian': {'richardsonians': []},
             'richardsoniu': {'richardsonius': []},
             'richardsonkoehl': {'richardsonkoehler': []},
             'richardsonmerrel': {'richardsonmerrell': []},
             'richardsonvick': {'richardsonvicks': []},
             'richardsvil': {'richardsville': []},
             'richardtol': {'richardtoll': []},
             'richardu': {'richardus': []},
             'richardvil': {'richardville': []},
             'richardwagn': {'richardwagner': []},
             'richare': ['richared'],
             'richariu': {'richarius': []},
             'richarm': {'richarme': []},
             'richaro': {'richaros': []},
             'richart': {'richarte': [], 'richarts': []},
             'richarvil': {'richarville': []},
             'richatd': {'richatds': []},
             'richauff': {'richauffe': []},
             'richaum': {'richaume': []},
             'richbel': {'richbell': []},
             'richberg': {'richberger': [], 'richbergs': []},
             'richbil': {'richbill': []},
             'richblood': {'richblooded': []},
             'richci': {'richcy': []},
             'richcolor': {'richcolored': []},
             'richcolour': {'richcoloured': []},
             'richcountri': {'richcountry': []},
             'richcss': {'richcsses': []},
             'richdal': {'richdale': []},
             'riche': {'richee': []},
             'richeaum': {'richeaume': []},
             'richeb': {'richebe': []},
             'richebach': {'richebacher': []},
             'richeboi': {'richebois': []},
             'richebourg': {'richebourgs': []},
             'richec': {'richece': ['richeces']},
             'richece': ['richeces'],
             'richeff': {'richeffes': []},
             'richeim': {'richeimer': []},
             'richel': {'richele': [], 'richell': ['richelle'], 'richels': []},
             'richeldi': {'richeldis': []},
             'richeli': {'richelie': []},
             'richelieu': {'richelieu': []},
             'richeliu': {'richelius': []},
             'richell': ['richelle'],
             'richelm': {'richelme': []},
             'richelmi': {'richelmy': []},
             'richemond': {'richemonde': []},
             'richen': {'richene': ['richened'], 'richening': [], 'richens': []},
             'richenbach': {'richenbacher': []},
             'richenback': {'richenbacker': []},
             'richenderf': {'richenderfer': []},
             'richene': ['richened'],
             'richent': {'richental': []},
             'richenth': {'richenthal': []},
             'richeom': {'richeome': []},
             'richep': {'richepance': []},
             'richepans': {'richepanse': []},
             'richer': {'richere': [], 'richerism': [], 'richers': []},
             'richerch': {'richerche': ['richerches']},
             'richerche': ['richerches'],
             'richerd': {'richerde': [], 'richerds': []},
             'richerench': {'richerenches': []},
             'richeri': {'richerie': [], 'richery': []},
             'richerism': {'richerisme': []},
             'richerist': {'richerists': []},
             'richeriu': {'richerius': []},
             'richert': {'richerts': []},
             'richeru': {'richerus': []},
             'richervil': {'richerville': []},
             'richerzech': {'richerzeche': []},
             'riches': ['richesse'],
             'richesc': {'richesce': ['richesces']},
             'richesce': ['richesces'],
             'richesourc': {'richesource': []},
             'richess': {'riches': ['richesse']},
             'richessc': {'richesscs': []},
             'richessi': {'richessis': []},
             'richest': {'richeste': ['richester']},
             'richeste': ['richester'],
             'richet': {'richeter': [], 'richets': []},
             'richett': {'richette': [], 'richetts': []},
             'richettsi': {'richettsial': []},
             'richevil': {'richeville': []},
             'richey': {'richeys': []},
             'richeyvil': {'richeyville': []},
             'richezz': {'richezze': []},
             'richfield': {'richfields': []},
             'richflavor': {'richflavored': []},
             'richgel': {'richgels': []},
             'richgrov': {'richgrove': []},
             'richheim': {'richheimer': []},
             'richhil': {'richhill': []},
             'richhu': {'richhued': []},
             'richi': {'richie': ['richies'], 'richis': [], 'richy': []},
             'richiam': {'richiamate': []},
             'richiamar': {'richiamare': []},
             'richiardon': {'richiardone': []},
             'richibouct': {'richibouctou': []},
             'richie': ['richies'],
             'richied': {'richiede': []},
             'richiedent': {'richiedente': []},
             'richieder': {'richiedere': []},
             'richiederebb': {'richiederebbe': []},
             'richiedess': {'richiedesse': []},
             'richier': {'richiers': []},
             'richies': {'richiese': []},
             'richiest': {'richieste': []},
             'richil': {'richill': []},
             'richild': {'richilde': []},
             'richildi': {'richildis': []},
             'richim': {'richimer': []},
             'richin': {'richins': []},
             'richissim': {'richissime': ['richissimes']},
             'richissime': ['richissimes'],
             'richiu': {'richius': []},
             'richiud': {'richiude': []},
             'richius': {'richiuse': []},
             'richk': {'richkings': []},
             'richku': {'richkus': []},
             'richl': {'richle': [], 'richling': ['richlings']},
             'richland': {'richlanders': [], 'richlands': []},
             'richle': {'richlee': []},
             'richler': {'richler': []},
             'richli': {'richlie': [], 'richly': []},
             'richlieu': {'richlieus': []},
             'richling': ['richlings'],
             'richlook': {'richlooking': []},
             'richloroethan': {'richloroethane': []},
             'richlyadorn': {'richlyadorned': []},
             'richlyappoint': {'richlyappointed': []},
             'richlyattir': {'richlyattired': []},
             'richlycaparison': {'richlycaparisoned': []},
             'richlycarpet': {'richlycarpeted': []},
             'richlycarv': {'richlycarved': []},
             'richlychas': {'richlychased': []},
             'richlycolor': {'richlycolored': []},
             'richlycolour': {'richlycoloured': []},
             'richlycultiv': {'richlycultivated': []},
             'richlydecor': {'richlydecorated': []},
             'richlydeserv': {'richlydeserved': []},
             'richlydow': {'richlydowered': []},
             'richlydress': {'richlydressed': []},
             'richlyembroid': {'richlyembroidered': []},
             'richlyendow': {'richlyendowed': []},
             'richlyfreight': {'richlyfreighted': []},
             'richlyfurnish': {'richlyfurnished': []},
             'richlygift': {'richlygifted': []},
             'richlygild': {'richlygilded': []},
             'richlyjewel': {'richlyjewelled': []},
             'richlymount': {'richlymounted': []},
             'richlyorna': {'richlyornamented': []},
             'richlypaint': {'richlypainted': []},
             'richlysculptur': {'richlysculptured': []},
             'richlystain': {'richlystained': []},
             'richlystock': {'richlystocked': []},
             'richlystor': {'richlystored': []},
             'richlytint': {'richlytinted': []},
             'richlyvari': {'richlyvaried': []},
             'richlywood': {'richlywooded': []},
             'richlywork': {'richlyworked': []},
             'richman': {'richmans': []},
             'richment': {'richments': []},
             'richmir': {'richmire': []},
             'richmodi': {'richmodis': []},
             'richmond': ['richmonde', 'richmonder', 'richmonders'],
             'richmondal': {'richmondale': []},
             'richmondensi': {'richmondensis': []},
             'richmondhil': {'richmondhill': []},
             'richmondia': {'richmondiae': []},
             'richmondit': {'richmondites': []},
             'richmondshir': {'richmondshire': []},
             'richmondvil': {'richmondville': []},
             'richmor': {'richmore': []},
             'richn': {'richne': ['richnes']},
             'richne': ['richnes'],
             'richnef': {'richnefs': []},
             'richnel': {'richnell': []},
             'richness': {'richnesse': []},
             'richo': {'richos': []},
             'richochet': {'richocheted': [],
                           'richocheting': [],
                           'richochets': [],
                           'richochetted': [],
                           'richochetting': []},
             'richom': {'richomer': []},
             'richomer': {'richomeres': []},
             'richomm': {'richomme': []},
             'richomona': {'richomonas': []},
             'richonni': {'richonnier': []},
             'richott': {'richotte': []},
             'richov': {'richover': []},
             'richpeas': {'richpeasant': []},
             'richscent': {'richscented': []},
             'richshal': {'richshall': []},
             'richsmel': {'richsmelling': []},
             'richsound': {'richsounding': []},
             'richstatt': {'richstatter': []},
             'richston': {'richstone': []},
             'richstrass': {'richstrasse': []},
             'richt': {'richte': [], 'richting': [], 'richts': []},
             'richtast': {'richtasting': []},
             'richte': {'richtee': []},
             'richtenberg': {'richtenberger': []},
             'richtend': {'richtende': ['richtender']},
             'richtende': ['richtender'],
             'richtenn': {'richtennant': []},
             'richteou': {'richteous': []},
             'richteous': {'richteousness': []},
             'richteousn': {'richteousnes': []},
             'richter': {'richtering': [], 'richters': []},
             'richterbrief': {'richterbriefe': []},
             'richterbuch': {'richterbuches': []},
             'richterit': {'richterite': ['richterites']},
             'richterite': ['richterites'],
             'richterlich': {'richterliche': ['richterlicher', 'richterliches']},
             'richterliche': ['richterlicher', 'richterliches'],
             'richterrecht': {'richterrechts': []},
             'richterscal': {'richterscale': []},
             'richterstuhl': {'richterstuhle': []},
             'richtersveld': {'richtersvelders': []},
             'richterthum': {'richterthums': []},
             'richtet': {'richtete': []},
             'richthau': {'richthaus': []},
             'richthofen': {'richthofens': []},
             'richti': {'richtie': [], 'richtis': []},
             'richtig': {'richtige': ['richtiges', 'richtiger']},
             'richtige': ['richtiges', 'richtiger'],
             'richtiger': {'richtigere': []},
             'richtigerweis': {'richtigerweise': []},
             'richtigst': {'richtigste': []},
             'richtkonzentr': {'richtkonzentration': []},
             'richtli': {'richtlie': [], 'richtly': []},
             'richtlini': {'richtlinie': []},
             'richtmey': {'richtmeyer': []},
             'richton': {'richtoned': []},
             'richtprei': {'richtpreis': []},
             'richtpunkt': {'richtpunkte': []},
             'richtt': {'richtte': []},
             'richtung': {'richtungs': []},
             'richtunggebend': {'richtunggebende': []},
             'richtungsangab': {'richtungsangabe': []},
             'richtungskampf': {'richtungskampfe': []},
             'richtungskdmpf': {'richtungskdmpfe': []},
             'richtungskorp': {'richtungskorper': []},
             'richtungslo': {'richtungslos': []},
             'richtungstangent': {'richtungstangente': []},
             'richtungsweisend': {'richtungsweisende': []},
             'richtungweisend': {'richtungweisende': []},
             'richtwert': {'richtwerte': []},
             'richu': {'richus': []},
             'richval': {'richvale': []},
             'richvil': {'richville': []},
             'richvoic': {'richvoiced': []},
             'richwe': {'richweed': []},
             'richwel': {'richwell': []},
             'richwhit': {'richwhite': []},
             'richwin': {'richwine': []},
             'richwood': {'richwoods': []},
             'rici': {'ricis': [], 'ricy': []},
             'rician': {'ricians': []},
             'ricicl': {'ricicles': []},
             'ricid': {'ricidal': [], 'ricide': ['ricides']},
             'ricide': ['ricides'],
             'ricidul': {'ricidulous': []},
             'riciit': {'riciiter': []},
             'ricim': {'ricimer': ['ricimers']},
             'ricimer': ['ricimers'],
             'ricimeri': {'ricimeris': []},
             'ricimi': {'ricimis': []},
             'ricimt': {'ricimts': []},
             'ricin': ['ricine', 'ricinic', 'ricinity'],
             'ricinelaid': {'ricinelaidic': []},
             'ricini': {'ricinis': []},
             'ricinida': {'ricinidae': []},
             'ricinin': {'ricinine': []},
             'ricinn': {'ricinns': []},
             'ricinocarpo': {'ricinocarpos': []},
             'ricinocarpu': {'ricinocarpus': []},
             'ricinoid': {'ricinoides': []},
             'ricinol': {'ricinolate': [],
                         'ricinoleate': ['ricinoleated', 'ricinoleates'],
                         'ricinoleic': [],
                         'ricinolic': []},
             'ricinoleate': ['ricinoleated', 'ricinoleates'],
             'ricinu': {'ricinus': []},
             'ricinuleid': {'ricinuleids': []},
             'riciou': {'ricious': []},
             'riciproqu': {'riciproques': []},
             'ricissitud': {'ricissitudes': []},
             'ricit': {'ricite': [], 'ricits': []},
             'riciti': {'ricity': []},
             'ricito': {'ricitos': []},
             'riciu': {'ricius': []},
             'rick': ['ricke', 'rickes', 'ricked', 'ricking', 'rickness'],
             'rickabi': {'rickabie': [], 'rickaby': ['rickabys']},
             'rickaby': ['rickabys'],
             'rickand': {'rickands': []},
             'rickara': {'rickaras': []},
             'rickarbi': {'rickarby': []},
             'rickard': {'rickards': []},
             'rickardit': {'rickardite': []},
             'rickare': {'rickaree': ['rickarees']},
             'rickaree': ['rickarees'],
             'rickart': {'rickarts': []},
             'rickbi': {'rickby': []},
             'rickburn': {'rickburners': [], 'rickburning': ['rickburnings']},
             'rickburning': ['rickburnings'],
             'rickcloth': {'rickcloths': []},
             'rickcnback': {'rickcnbacker': []},
             'rickcord': {'rickcords': []},
             'rickctt': {'rickctts': []},
             'rickcttsia': {'rickcttsiae': []},
             'ricke': {'rickee': []},
             'rickebi': {'rickeby': []},
             'rickel': {'rickell': ['rickells'], 'rickels': []},
             'rickell': ['rickells'],
             'rickelt': {'rickelts': []},
             'ricken': {'rickens': []},
             'rickenbach': {'rickenbacher': []},
             'rickenback': {'rickenbacker': []},
             'rickenbak': {'rickenbaker': []},
             'rickenbrod': {'rickenbrode': []},
             'ricker': {'rickeres': [], 'rickers': []},
             'rickerbi': {'rickerby': []},
             'rickerbv': {'rickerbvs': []},
             'rickerg': {'rickergate': []},
             'rickerscot': {'rickerscote': []},
             'rickershaus': {'rickershauser': []},
             'rickert': {'rickerts': []},
             'rickess': {'rickesses': []},
             'ricket': {'ricketed': [], 'ricketic': [], 'ricketing': [], 'rickets': []},
             'ricketi': {'ricketiness': [], 'ricketis': [], 'rickety': []},
             'ricketl': {'ricketls': []},
             'ricketsi': {'ricketsial': []},
             'ricketslik': {'ricketslike': []},
             'ricketson': {'ricketsons': []},
             'ricketsproduc': {'ricketsproducing': []},
             'rickett': {'rickette': ['rickettes'], 'ricketts': []},
             'rickette': ['rickettes'],
             'ricketti': {'rickettiness': [], 'ricketty': []},
             'ricketts': {'rickettses': []},
             'rickettsem': {'rickettsemic': []},
             'rickettsi': {'rickettsial': ['rickettsials'], 'rickettsie': ['rickettsies']},
             'rickettsia': {'rickettsia': []},
             'rickettsiacea': {'rickettsiaceae': []},
             'rickettsiacid': {'rickettsiacidal': []},
             'rickettsial': {'rickettsiales': []},
             'rickettsialik': {'rickettsialike': []},
             'rickettsicid': {'rickettsicidal': []},
             'rickettsie': ['rickettsies'],
             'rickettsiea': {'rickettsieae': []},
             'rickettsienn': {'rickettsienne': ['rickettsiennes']},
             'rickettsienne': ['rickettsiennes'],
             'rickettsiocid': {'rickettsiocidal': []},
             'rickettsiolog': {'rickettsiology': []},
             'rickettsios': {'rickettsioses': []},
             'rickettsiosi': {'rickettsiosis': []},
             'rickettsiostat': {'rickettsiostatic': []},
             'rickettsis': {'rickettsise': []},
             'ricketylook': {'ricketylooking': []},
             'rickey': {'rickey': []},
             'rickfergu': {'rickfergus': []},
             'rickford': {'rickfords': []},
             'rickhil': {'rickhill': []},
             'ricki': {'rickie': ['rickies'], 'ricky': ['rickys']},
             'rickie': ['rickies'],
             'rickingal': {'rickingale': []},
             'rickinghal': {'rickinghall': []},
             'rickisha': {'rickishas': []},
             'rickiti': {'rickity': []},
             'rickitt': {'rickitts': []},
             'rickiu': {'rickius': []},
             'rickl': {'rickle': ['rickles', 'rickled'], 'rickling': []},
             'rickland': {'ricklander': []},
             'ricklcf': {'ricklcfs': []},
             'rickle': ['rickles', 'rickled'],
             'ricklef': {'ricklefs': []},
             'rickleff': {'rickleffs': []},
             'ricklet': {'ricklets': []},
             'rickli': {'ricklis': [], 'rickly': []},
             'rickling': {'ricklinger': []},
             'rickman': {'rickmans': []},
             'rickmanston': {'rickmanstone': []},
             'rickmer': {'rickmers': []},
             'rickmey': {'rickmeyer': []},
             'rickn': {'rickne': []},
             'ricknal': {'ricknall': []},
             'ricknel': {'ricknell': []},
             'rickohockan': {'rickohockans': []},
             'rickol': {'rickoll': []},
             'rickord': {'rickords': []},
             'rickov': {'rickover': []},
             'rickrack': {'rickrack': []},
             'rickreal': {'rickreall': []},
             'rickseck': {'ricksecker': []},
             'ricksha': {'ricksha': []},
             'rickshaw': ['rickshawed', 'rickshawing'],
             'rickshawala': {'rickshawalas': []},
             'rickshawalla': {'rickshawallas': []},
             'rickshawallah': {'rickshawallahs': []},
             'rickshawpul': {'rickshawpuller': ['rickshawpullers'], 'rickshawpulling': []},
             'rickshawpuller': ['rickshawpullers'],
             'rickshawwallah': {'rickshawwallahs': []},
             'ricksi': {'ricksy': []},
             'ricku': {'rickus': []},
             'rickwel': {'rickwell': []},
             'ricky': {'rickye': []},
             'rickyard': {'rickyards': []},
             'ricl': {'ricle': ['ricles']},
             'riclam': {'riclame': []},
             'ricldi': {'ricldy': []},
             'ricle': ['ricles'],
             'riclg': {'riclge': []},
             'ricli': {'riclie': ['riclies']},
             'ricliard': {'ricliards': []},
             'riclie': ['riclies'],
             'ricliess': {'ricliesses': []},
             'riclili': {'riclily': []},
             'riclit': {'ricliter': []},
             'riclu': {'riclus': []},
             'ricmenschneid': {'ricmenschneider': []},
             'ricmu': {'ricmus': []},
             'ricn': {'ricne': ['ricnes'], 'ricns': []},
             'ricnard': {'ricnards': []},
             'ricnc': {'ricnce': []},
             'ricnd': {'ricnds': []},
             'ricne': ['ricnes'],
             'ricnli': {'ricnly': []},
             'rico': {'rico': []},
             'ricobaldu': {'ricobaldus': []},
             'ricoch': {'ricoched': []},
             'ricochet': ['ricocheted',
                          'ricochetal',
                          'ricochetted',
                          'ricocheting',
                          'ricochetting'],
             'ricoeur': {'ricoeurs': []},
             'ricoglitor': {'ricoglitore': []},
             'ricognizion': {'ricognizione': []},
             'ricognoscer': {'ricognoscere': []},
             'ricohombr': {'ricohombre': []},
             'ricol': {'ricole': ['ricoles']},
             'ricolai': {'ricolais': []},
             'ricoldi': {'ricoldie': []},
             'ricoldu': {'ricoldus': []},
             'ricole': ['ricoles'],
             'ricolit': {'ricolite': []},
             'ricollect': {'ricollection': []},
             'ricollegar': {'ricollegare': []},
             'ricollet': {'ricollets': []},
             'ricollocazion': {'ricollocazione': []},
             'ricolt': {'ricolte': []},
             'ricom': {'ricome': ['ricomer']},
             'ricombinazion': {'ricombinazione': []},
             'ricome': ['ricomer'],
             'ricominciar': {'ricominciare': []},
             'ricommind': {'ricommindation': []},
             'ricompar': {'ricompare': []},
             'ricomparir': {'ricomparire': []},
             'ricompens': {'ricompense': []},
             'ricompensar': {'ricompensare': []},
             'ricompins': {'ricompinse': []},
             'ricompon': {'ricompone': []},
             'ricomporr': {'ricomporre': []},
             'ricomposizion': {'ricomposizione': []},
             'ricon': {'ricons': []},
             'riconciliar': {'riconciliare': []},
             'riconciliazion': {'riconciliazione': []},
             'ricondott': {'ricondotte': []},
             'riconduc': {'riconduce': []},
             'riconducibil': {'riconducibile': []},
             'ricondurr': {'ricondurre': []},
             'riconet': {'riconete': []},
             'riconfermar': {'riconfermare': []},
             'riconfort': {'riconforte': []},
             'ricongiung': {'ricongiunge': []},
             'riconnett': {'riconnette': []},
             'riconobb': {'riconobbe': []},
             'riconosc': {'riconosce': ['riconoscer']},
             'riconosce': ['riconoscer'],
             'riconoscendon': {'riconoscendone': []},
             'riconoscent': {'riconoscente': []},
             'riconoscentement': {'riconoscentemente': []},
             'riconoscer': {'riconoscere': []},
             'riconoscern': {'riconoscerne': []},
             'riconoscess': {'riconoscesse': []},
             'riconoscet': {'riconoscete': []},
             'riconoscibil': {'riconoscibile': []},
             'riconosciut': {'riconosciute': []},
             'riconquistar': {'riconquistare': []},
             'riconsiderar': {'riconsiderare': []},
             'riconsiderazion': {'riconsiderazione': []},
             'riconstruzion': {'riconstruzione': []},
             'riconversion': {'riconversione': []},
             'ricopers': {'ricoperse': []},
             'ricopert': {'ricoperte': []},
             'ricopiar': {'ricopiare': []},
             'ricopr': {'ricopre': []},
             'ricoprir': {'ricoprire': []},
             'ricor': {'ricors': []},
             'ricord': {'ricordate': [], 'ricorde': [], 'ricorditi': [], 'ricords': []},
             'ricordanz': {'ricordanze': []},
             'ricordar': {'ricordare': []},
             'ricordarl': {'ricordarle': []},
             'ricordarn': {'ricordarne': []},
             'ricordass': {'ricordasse': []},
             'ricordevol': {'ricordevole': []},
             'ricordi': {'ricordis': [], 'ricordy': []},
             'ricordo': {'ricordos': []},
             'ricorr': {'ricorre': ['ricorrer']},
             'ricorre': ['ricorrer'],
             'ricorrent': {'ricorrente': []},
             'ricorrenz': {'ricorrenze': []},
             'ricorrer': {'ricorrere': []},
             'ricorress': {'ricorresse': []},
             'ricors': {'ricorse': []},
             'ricort': {'ricorte': []},
             'ricoshom': {'ricoshomes': []},
             'ricoshombr': {'ricoshombres': []},
             'ricostituir': {'ricostituire': []},
             'ricostituzion': {'ricostituzione': []},
             'ricostru': {'ricostruiti': []},
             'ricostruibil': {'ricostruibile': []},
             'ricostruir': {'ricostruire': []},
             'ricostruirn': {'ricostruirne': []},
             'ricostruisc': {'ricostruisce': []},
             'ricostruit': {'ricostruite': []},
             'ricostrutt': {'ricostruttive': []},
             'ricostruzion': {'ricostruzione': []},
             'ricot': {'ricote': [], 'ricots': []},
             'ricoti': {'ricotier': []},
             'ricott': {'ricotte': []},
             'ricotta': {'ricotta': []},
             'ricoverar': {'ricoverare': []},
             'ricql': {'ricqles': []},
             'ricqu': {'ricque': []},
             'ricr': {'ricreative': [], 'ricrs': []},
             'ricrear': {'ricreare': []},
             'ricreation': {'ricreatione': []},
             'ricreazion': {'ricreazione': []},
             'ricrht': {'ricrhts': []},
             'ricriat': {'ricriations': []},
             'ricristallizzazion': {'ricristallizzazione': []},
             'rics': {'ricse': []},
             'ricsha': {'ricshas': []},
             'ricsig': {'ricsige': []},
             'rict': {'ricte': ['ricted'], 'ricting': [], 'ricts': []},
             'ricte': ['ricted'],
             'ricti': {'ricty': []},
             'rictibu': {'rictibus': []},
             'rictim': {'rictims': []},
             'riction': {'rictional': [], 'rictions': []},
             'rictiovaru': {'rictiovarus': []},
             'rictiu': {'rictius': []},
             'rictiv': {'rictive': []},
             'rictli': {'rictly': []},
             'rictor': {'rictors': []},
             'rictori': {'rictories': [], 'rictorious': [], 'rictory': []},
             'rictrud': {'rictrude': []},
             'rictrudi': {'rictrudis': []},
             'rictu': {'rictus': []},
             'rictur': {'ricture': ['rictures']},
             'ricture': ['rictures'],
             'rictus': {'rictus': []},
             'rictuslik': {'rictuslike': []},
             'ricu': {'ricus': []},
             'ricuart': {'ricuarte': []},
             'ricularli': {'ricularly': []},
             'riculfu': {'riculfus': []},
             'riculphu': {'riculphus': []},
             'ricultur': {'ricultural': [], 'riculture': []},
             'riculturist': {'riculturists': []},
             'riculum': {'riculums': []},
             'ricuopr': {'ricuopre': []},
             'ricuper': {'ricuperate': []},
             'ricuperar': {'ricuperare': []},
             'ricuperation': {'ricuperatione': []},
             'ricuperazion': {'ricuperazione': []},
             'ricurv': {'ricurve': []},
             'ricusar': {'ricusare': []},
             'ricycl': {'ricyclic': []},
             'rid': {'ridded': [], 'ridding': ['riddings'], 'rids': []},
             "rid'": {"rid'e": []},
             'rida': {'ridae': ['ridaes'], 'ridas': []},
             'ridabl': {'ridability': [], 'ridable': []},
             'ridact': {'ridaction': []},
             'ridacteur': {'ridacteurs': []},
             'ridae': ['ridaes'],
             'ridal': {'ridale': [], 'ridall': []},
             'ridanc': {'ridance': []},
             'ridar': {'ridare': []},
             'ridat': {'ridates': [], 'ridation': []},
             'riday': {'ridays': []},
             'ridazin': {'ridazine': []},
             'ridc': {'ridce': [], 'ridcs': []},
             'ridcul': {'ridculous': []},
             'ridd': {'ridde': ['riddes', 'riddeli'], 'ridds': []},
             'riddal': {'riddall': []},
             'riddanc': {'riddance': []},
             'riddar': {'riddare': []},
             'riddarholm': {'riddarholms': []},
             'riddarhu': {'riddarhus': []},
             'riddarhytt': {'riddarhytte': []},
             'ridde': ['riddes', 'riddeli'],
             'riddel': {'riddell': ['riddells', 'riddelle'], 'riddels': []},
             'riddelf': {'riddelfs': []},
             'riddell': ['riddells', 'riddelle'],
             'riddelp': {'riddelps': []},
             'riddelsdel': {'riddelsdell': []},
             'riddelt': {'riddelts': []},
             'riddelv': {'riddelvs': []},
             'ridden': {'riddenness': [], 'riddens': []},
             'riddenc': {'riddence': []},
             'ridder': {'riddere': [], 'riddering': [], 'ridders': []},
             'ridderbo': {'ridderbos': []},
             'ridderskap': {'ridderskaps': []},
             'ridderstolp': {'ridderstolpe': []},
             'ridderstral': {'ridderstrale': []},
             'riddersymoen': {'riddersymoens': []},
             'ridderu': {'ridderus': []},
             'ridderza': {'ridderzaal': []},
             'riddesdal': {'riddesdale': []},
             'riddew': {'riddews': []},
             'riddhi': {'riddhis': []},
             'riddi': {'riddie': ['riddies'], 'riddy': []},
             'riddick': {'riddicks': []},
             'riddie': ['riddies'],
             'riddil': {'riddile': []},
             'riddim': {'riddims': []},
             'ridding': ['riddings'],
             'riddingli': {'riddingly': []},
             'riddl': {'riddle': ['riddled', 'riddleful'], 'riddling': ['riddlings']},
             'riddle': {'riddlee': ['riddlees']},
             'riddlebarg': {'riddlebarger': []},
             'riddleberg': {'riddleberger': ['riddlebergers']},
             'riddleberger': ['riddlebergers'],
             'riddleburg': {'riddleburger': []},
             'riddledi': {'riddledy': []},
             'riddlee': ['riddlees'],
             'riddlehoov': {'riddlehoover': []},
             'riddlelik': {'riddlelike': []},
             'riddlemak': {'riddlemaker': []},
             'riddlemast': {'riddlemaster': []},
             'riddlemos': {'riddlemoser': []},
             'riddler': {'riddlers': []},
             'riddlesbarg': {'riddlesbarger': []},
             'riddlesberg': {'riddlesberger': []},
             'riddlesdal': {'riddlesdale': []},
             'riddlesolv': {'riddlesolving': []},
             'riddlesom': {'riddlesome': []},
             'riddlesperg': {'riddlesperger': []},
             'riddleston': {'riddlestone': []},
             'riddlevil': {'riddleville': []},
             'riddlewel': {'riddlewell': []},
             'riddling': ['riddlings'],
             'riddlingli': {'riddlingly': []},
             'riddoch': {'riddochs': []},
             'riddol': {'riddoll': ['riddolls']},
             'riddoll': ['riddolls'],
             'riddri': {'riddrie': []},
             'ride': ['ridee', 'rided', 'ridely', 'ridees', 'rideing'],
             "ride'l": {"ride'll": []},
             'ridea': {'rideas': []},
             'rideabl': {'rideability': [], 'rideable': []},
             'ridealong': {'ridealongs': []},
             'ridealwalk': {'ridealwalker': []},
             'rideamu': {'rideamus': []},
             'rideb': {'ridebant': []},
             'rideban': {'ridebane': []},
             'ridebi': {'ridebis': []},
             'rideecul': {'rideeculous': []},
             'ridefinir': {'ridefinire': []},
             'ridefinisc': {'ridefinisce': []},
             'ridefinizion': {'ridefinizione': []},
             'rideing': {'rideinge': []},
             'ridel': {'ridell': ['ridelle', 'ridelles'], 'ridels': []},
             'ridell': ['ridelle', 'ridelles'],
             'ridematch': {'ridematching': []},
             'ridempt': {'ridemption': []},
             'ridemu': {'ridemus': []},
             'riden': {'ridene': ['ridener'], 'ridens': []},
             'ridenc': {'ridence': []},
             'ridend': {'ridende': []},
             'ridendu': {'ridendus': []},
             'ridene': ['ridener'],
             'ridenhow': {'ridenhower': []},
             'ridenour': {'ridenoure': [], 'ridenours': []},
             'rident': {'ridente': ['ridentes'], 'ridently': []},
             'ridente': ['ridentes'],
             'ridenti': {'ridentis': []},
             'ridentibu': {'ridentibus': []},
             'ridentiu': {'ridentius': []},
             'ridentqu': {'ridentque': []},
             'rideout': {'rideouts': []},
             'ridep': {'rideps': []},
             'rider': ['ridere', 'ridered', 'riderer', 'rideres', 'riderent', 'riderism'],
             'ridership': {'riderships': []},
             'riderwait': {'riderwaite': []},
             'ridesdal': {'ridesdale': []},
             'rideshar': {'rideshare': [], 'ridesharing': []},
             'ridet': {'ridete': []},
             'rideti': {'ridetis': []},
             'ridetqu': {'ridetque': []},
             'rideval': {'ridevall': []},
             'ridewal': {'ridewall': []},
             'ridewar': {'rideware': []},
             'ridewel': {'ridewell': []},
             'ridg': {'ridge': ['ridged', 'ridgely', 'ridgelys'],
                      'ridging': ['ridgings'],
                      'ridgs': []},
             'ridgacr': {'ridgacre': []},
             'ridgat': {'ridgate': []},
             'ridgburi': {'ridgbury': []},
             'ridgcli': {'ridgcly': []},
             'ridgdal': {'ridgdale': []},
             'ridge': {'ridgee': []},
             'ridgeback': {'ridgebacked': [], 'ridgebacks': []},
             'ridgebeam': {'ridgebeams': []},
             'ridgebi': {'ridgeby': []},
             'ridgeboard': {'ridgeboards': []},
             'ridgebon': {'ridgebone': []},
             'ridgeburi': {'ridgebury': []},
             'ridgecrest': {'ridgecrests': []},
             'ridgedal': {'ridgedale': []},
             'ridgedli': {'ridgedly': []},
             'ridgefield': {'ridgefields': []},
             'ridgeform': {'ridgeforming': []},
             'ridgeg': {'ridgegate': []},
             'ridgehil': {'ridgehill': []},
             'ridgel': {'ridgeling': [], 'ridgell': []},
             'ridgelak': {'ridgelake': []},
             'ridgeland': {'ridgelands': []},
             'ridgelet': {'ridgelets': []},
             'ridgeley': {'ridgeleys': []},
             'ridgelik': {'ridgelike': []},
             'ridgelimet': {'ridgelimeter': []},
             'ridgelin': {'ridgeline': []},
             'ridgemak': {'ridgemaking': []},
             'ridgement': {'ridgements': []},
             'ridgemor': {'ridgemore': []},
             'ridgenos': {'ridgenose': []},
             'ridgeolog': {'ridgeology': []},
             'ridgeon': {'ridgeoning': [], 'ridgeons': []},
             'ridgepiec': {'ridgepiece': []},
             'ridgepol': {'ridgepole': []},
             'ridger': {'ridgers': []},
             'ridgerib': {'ridgeribs': []},
             'ridgerop': {'ridgerope': ['ridgeropes']},
             'ridgerope': ['ridgeropes'],
             'ridgerunn': {'ridgerunner': ['ridgerunners']},
             'ridgerunner': ['ridgerunners'],
             'ridgeshap': {'ridgeshaped': []},
             'ridgesid': {'ridgeside': []},
             'ridgetil': {'ridgetiles': []},
             'ridgetop': {'ridgetops': []},
             'ridgeval': {'ridgevale': []},
             'ridgevil': {'ridgeville': []},
             'ridgewat': {'ridgewater': []},
             'ridgeway': {'ridgeways': []},
             'ridgewel': {'ridgewell': ['ridgewells']},
             'ridgewell': ['ridgewells'],
             'ridgewis': {'ridgewise': []},
             'ridgi': {'ridgy': []},
             'ridgid': {'ridgidity': []},
             'ridgidli': {'ridgidly': []},
             'ridgil': {'ridgill': []},
             'ridging': ['ridgings'],
             'ridgl': {'ridgling': []},
             'ridglci': {'ridglcy': []},
             'ridglet': {'ridglets': []},
             'ridgley': {'ridgleys': []},
             'ridgli': {'ridgly': []},
             'ridgmen': {'ridgmens': []},
             'ridgo': {'ridgos': []},
             'ridgway': {'ridgways': []},
             'ridgwel': {'ridgwell': []},
             'ridi': {'ridie': ['ridies'], 'ridis': [], 'ridy': []},
             'ridian': {'ridians': []},
             'ridibundu': {'ridibundus': []},
             'ridic': {'ridical': [], 'ridicate': [], 'ridice': []},
             'ridical': {'ridicalous': []},
             'ridicid': {'ridicide': ['ridicided'], 'ridicidous': []},
             'ridicide': ['ridicided'],
             'ridicil': {'ridicilous': []},
             'ridickl': {'ridicklous': []},
             'ridicklu': {'ridicklus': []},
             'ridicl': {'ridicle': [], 'ridiclous': []},
             'ridicnl': {'ridicnle': [], 'ridicnlous': []},
             'ridicol': {'ridicole': [], 'ridicolous': []},
             'ridicolizzar': {'ridicolizzare': []},
             'ridicu': {'ridicuous': ['ridicuously']},
             'ridicui': {'ridicuious': []},
             'ridicul': {'ridicule': ['ridiculer', 'ridiculed', 'ridiculement'],
                         'ridiculing': ['ridiculings'],
                         'ridiculization': [],
                         'ridiculized': [],
                         'ridiculizes': [],
                         'ridiculizing': [],
                         'ridiculou': ['ridiculous', 'ridiculously', 'ridiculousness']},
             'ridicula': {'ridiculae': [], 'ridiculas': []},
             'ridiculament': {'ridiculamente': []},
             'ridicule': ['ridiculer', 'ridiculed', 'ridiculement'],
             'ridiculec': {'ridiculeces': []},
             'ridiculi': {'ridiculis': []},
             'ridiculing': ['ridiculings'],
             'ridiculingli': {'ridiculingly': []},
             'ridiculis': {'ridiculise': ['ridiculiser', 'ridiculisent']},
             'ridiculise': ['ridiculiser', 'ridiculisent'],
             'ridiculo': {'ridiculos': []},
             'ridiculon': {'ridiculons': []},
             'ridiculos': {'ridiculose': [], 'ridiculosities': [], 'ridiculosity': []},
             'ridiculosi': {'ridiculosis': []},
             'ridiculou': ['ridiculous', 'ridiculously', 'ridiculousness'],
             'ridiculoufli': {'ridiculoufly': []},
             'ridiculouslook': {'ridiculouslooking': []},
             'ridiculu': {'ridiculuous': [], 'ridiculus': []},
             'ridicuous': ['ridicuously'],
             'ridid': {'rididity': []},
             'ridie': ['ridies'],
             'ridieul': {'ridieule': ['ridieuled'], 'ridieulous': []},
             'ridieule': ['ridieuled'],
             'ridig': {'ridiger': [], 'ridigities': [], 'ridigity': []},
             'ridigi': {'ridigis': []},
             'ridigli': {'ridigly': []},
             'ridikil': {'ridikilous': []},
             'ridikl': {'ridiklous': []},
             'ridiklu': {'ridiklus': []},
             'ridimensionar': {'ridimensionare': []},
             'ridin': {'ridine': ['ridines'], 'ridins': []},
             'ridine': ['ridines'],
             'riding': {'ridingate': [], 'ridinge': ['ridinger', 'ridingers']},
             'ridinganim': {'ridinganimals': []},
             'ridingbeast': {'ridingbeasts': []},
             'ridingboot': {'ridingboots': []},
             'ridingbreech': {'ridingbreeches': []},
             'ridingcamel': {'ridingcamels': []},
             'ridingcloth': {'ridingclothes': []},
             'ridingcoat': {'ridingcoats': []},
             'ridingcostum': {'ridingcostume': []},
             'ridingcrop': {'ridingcrops': []},
             'ridingdal': {'ridingdale': []},
             'ridingdress': {'ridingdresses': []},
             'ridinge': ['ridinger', 'ridingers'],
             'ridingglov': {'ridinggloves': []},
             'ridinghabit': {'ridinghabits': []},
             'ridinghat': {'ridinghats': []},
             'ridinghood': {'ridinghoods': []},
             'ridinghors': {'ridinghorse': ['ridinghorses']},
             'ridinghorse': ['ridinghorses'],
             'ridinghous': {'ridinghouse': []},
             'ridinglesson': {'ridinglessons': []},
             'ridingli': {'ridingly': []},
             'ridinglight': {'ridinglights': []},
             'ridingmast': {'ridingmaster': ['ridingmasters']},
             'ridingmaster': ['ridingmasters'],
             'ridingoffic': {'ridingofficers': []},
             'ridingparti': {'ridingparties': [], 'ridingparty': []},
             'ridingschool': {'ridingschools': []},
             'ridingth': {'ridingthe': []},
             'ridingtrous': {'ridingtrousers': []},
             'ridingwhip': {'ridingwhips': []},
             'ridion': {'ridional': []},
             'ridional': {'ridionale': []},
             'ridioul': {'ridioule': ['ridiouled'], 'ridioulous': []},
             'ridioule': ['ridiouled'],
             'ridir': {'ridire': []},
             'ridisegnar': {'ridisegnare': []},
             'ridistribuzion': {'ridistribuzione': []},
             'ridit': {'riditer': [], 'ridits': []},
             'riditi': {'ridity': []},
             'ridjanov': {'ridjanovic': []},
             'ridjr': {'ridjre': []},
             'ridki': {'ridky': []},
             'ridl': {'ridle': ['ridles'], 'ridling': []},
             'ridle': ['ridles'],
             'ridlehub': {'ridlehuber': []},
             'ridler': {'ridlers': []},
             'ridley': {'ridley': []},
             'ridleythoma': {'ridleythomas': []},
             'ridleyvil': {'ridleyville': []},
             'ridli': {'ridly': []},
             'ridlingli': {'ridlingly': []},
             'ridnu': {'ridnus': []},
             'rido': {'ridoe': [], 'ridos': []},
             'ridol': {'ridole': []},
             'ridolfi': {'ridolfis': []},
             'ridondant': {'ridondante': []},
             'ridor': {'ridors': []},
             'ridott': {'ridotte': []},
             'ridotto': {'ridottos': []},
             'ridout': {'ridouts': []},
             'ridp': {'ridpe': []},
             'ridpath': {'ridpaths': []},
             'ridq': {'ridqe': ['ridqes']},
             'ridqe': ['ridqes'],
             'ridr': {'ridre': []},
             'rids': {'ridse': []},
             'ridsdal': {'ridsdale': ['ridsdales']},
             'ridsdale': ['ridsdales'],
             'ridsdil': {'ridsdill': []},
             'ridsr': {'ridsre': []},
             'ridst': {'ridste': []},
             'ridu': {'ridus': []},
             'ridual': {'riduals': []},
             'riduc': {'riduce': []},
             'riducendon': {'riducendone': []},
             'riducent': {'riducente': []},
             'riducer': {'riducere': []},
             'riducess': {'riducesse': []},
             'riducibil': {'riducibile': []},
             'riducul': {'riducule': ['riduculed'], 'riduculous': []},
             'riducule': ['riduculed'],
             'riduir': {'riduire': []},
             'riduit': {'riduite': [], 'riduits': []},
             'ridur': {'ridure': []},
             'ridurl': {'ridurle': []},
             'ridurn': {'ridurne': []},
             'ridurr': {'ridurre': []},
             'ridurrebb': {'ridurrebbe': []},
             'riduss': {'ridusse': []},
             'ridutt': {'riduttive': []},
             'riduttion': {'riduttione': []},
             'riduzion': {'riduzione': []},
             'ridva': {'ridvas': []},
             'ridver': {'ridvers': []},
             'ridwar': {'ridware': ['ridwares']},
             'ridware': ['ridwares'],
             'ridwel': {'ridwell': []},
             'ridy': {'ridye': []},
             'ridyng': {'ridynge': []},
             'ridzen': {'ridzene': []},
             'rie': {'ried': ['rieds'], 'rieing': [], 'ries': []},
             'riea': {'rieas': []},
             'riean': {'rieans': []},
             'riearli': {'riearly': []},
             'rieas': {'riease': []},
             'rieb': {'riebe': []},
             'riebb': {'riebbe': []},
             'riebeckit': {'riebeckite': ['riebeckites'], 'riebeckitic': []},
             'riebeckite': ['riebeckites'],
             'riebeeck': {'riebeecks': []},
             'riebel': {'riebeling': []},
             'riebesel': {'riebesell': []},
             'riebick': {'riebicke': []},
             'riebl': {'rieble': [], 'riebling': []},
             'riebsam': {'riebsame': []},
             'riebschlag': {'riebschlager': []},
             'riebsom': {'riebsomer': []},
             'riec': {'riece': ['rieces']},
             'riecanski': {'riecansky': []},
             'riece': ['rieces'],
             'rieceflari': {'rieceflary': []},
             'riecess': {'riecessity': []},
             'riecessari': {'riecessary': []},
             'riecessarili': {'riecessarily': []},
             'riech': {'rieche': []},
             'riecheggiar': {'riecheggiare': []},
             'riechen': {'riechens': []},
             'riechend': {'riechende': []},
             'riecher': {'riechers': []},
             'riechest': {'riechester': []},
             'riechl': {'riechle': []},
             'riechorgan': {'riechorgane': []},
             'riechrind': {'riechrinde': []},
             'riechscharf': {'riechscharfe': []},
             'riechschwel': {'riechschwelle': []},
             'riechstoff': {'riechstoffe': []},
             'riecin': {'riecine': []},
             'rieck': {'riecke': [], 'riecks': []},
             'riecker': {'rieckers': []},
             'riecl': {'riecle': []},
             'riect': {'riected': []},
             'ried': {'riede': ['riedeli']},
             'riedack': {'riedacker': []},
             'riede': ['riedeli'],
             'riedef': {'riedefs': []},
             'riedel': {'riedell': [], 'riedels': []},
             'riedelsheim': {'riedelsheimer': []},
             'riedelsperg': {'riedelsperger': []},
             'rieden': {'riedener': []},
             'riedenau': {'riedenauer': []},
             'riedenschneid': {'riedenschneider': []},
             'riedep': {'riedeps': []},
             'rieder': {'riederer': [], 'rieders': []},
             'riederl': {'riederle': []},
             'riedes': {'riedesal': []},
             'riedesel': {'riedesels': []},
             'riedess': {'riedesser': []},
             'riedhamm': {'riedhammer': []},
             'riedhaus': {'riedhauser': []},
             'riedi': {'riedy': []},
             'riedic': {'riedical': []},
             'riedificazion': {'riedificazione': []},
             'riedig': {'riediger': []},
             'riedik': {'riediker': []},
             'rieding': {'riedinger': []},
             'riedizion': {'riedizione': []},
             'riedl': {'riedle': [], 'riedling': [], 'riedls': []},
             'riedland': {'riedlander': []},
             'riedli': {'riedly': []},
             'riedling': {'riedlinger': []},
             'riedlmay': {'riedlmayer': []},
             'riedlsperg': {'riedlsperger': []},
             'riedmiil': {'riedmiiller': []},
             'riedmil': {'riedmiller': []},
             'riedmuel': {'riedmueller': []},
             'riedmul': {'riedmuller': []},
             'riedon': {'riedones': []},
             'rieducazion': {'rieducazione': []},
             'riee': {'riees': []},
             'rieed': {'rieeded': [], 'rieeds': []},
             'rieerch': {'rieerche': []},
             'rief': {'riefe': [], 'riefing': [], 'riefs': []},
             'riefenst': {'riefenstal': []},
             'riefenstahl': {'riefenstahls': []},
             'riefenstahp': {'riefenstahps': []},
             'riefensth': {'riefensthal': []},
             'rieff': {'rieffe': [], 'rieffs': []},
             'riefk': {'riefke': []},
             'riefl': {'riefling': []},
             'riefli': {'riefly': []},
             'riefsnyd': {'riefsnyder': []},
             'rieg': {'riegative': [], 'riege': ['rieges', 'riegeli']},
             'riegat': {'riegate': ['riegated']},
             'riegate': ['riegated'],
             'riege': ['rieges', 'riegeli'],
             'riegel': {'riegele': [], 'riegels': []},
             'riegelsberg': {'riegelsberger': []},
             'riegelsvil': {'riegelsville': []},
             'rieger': {'riegers': []},
             'riegl': {'riegle': ['riegles'], 'riegls': []},
             'riegle': ['riegles'],
             'rieglen': {'riegleneal': []},
             'riego': {'riegos': []},
             'riegse': {'riegsee': []},
             'riegseck': {'riegsecker': []},
             'rieh': {'riehe': ['riehes'], 'riehness': [], 'riehs': []},
             'riehard': {'riehards': []},
             'riehe': ['riehes'],
             'riehecki': {'riehecky': []},
             'riehenr': {'riehenring': []},
             'riehess': {'riehesses': []},
             'riehi': {'riehie': []},
             'riehl': {'riehle': [], 'riehls': []},
             'riehli': {'riehly': []},
             'riehmer': {'riehmers': []},
             'rieht': {'riehts': []},
             'riehtli': {'riehtly': []},
             'rieinu': {'rieinus': []},
             'riek': {'rieke': ['riekes'], 'rieks': []},
             'riekard': {'riekards': []},
             'rieke': ['riekes'],
             'riekel': {'riekele': [], 'riekels': []},
             'rieker': {'riekers': []},
             'riekett': {'rieketts': []},
             'rieki': {'riekie': [], 'rieky': []},
             'riekj': {'riekje': []},
             'rieks': {'riekse': []},
             'riekstin': {'riekstins': []},
             'riel': ['riele', 'rieles', 'rieling'],
             'rielaborar': {'rielaborare': []},
             'rielaborazion': {'rielaborazione': []},
             'rieland': {'rielander': []},
             'rield': {'rields': []},
             'rieli': {'riely': []},
             'riell': {'rielle': ['rielles'], 'riells': []},
             'riellacea': {'riellaceae': []},
             'rielle': ['rielles'],
             'rielli': {'rielly': []},
             'rielv': {'rielves': []},
             'riem': {'rieme': [], 'riems': []},
             'rieman': {'riemans': []},
             'riemann': {'riemann': []},
             'riemannienn': {'riemannienne': ['riemanniennes']},
             'riemannienne': ['riemanniennes'],
             'riemannsch': {'riemannsche': []},
             'riemannstieltj': {'riemannstieltjes': []},
             'riemanschneid': {'riemanschneider': []},
             'riember': {'riembers': []},
             'riemen': {'riemens': []},
             'riemenscheid': {'riemenscheider': []},
             'riemenschncid': {'riemenschncider': []},
             'riemenschneid': {'riemenschneider': ['riemenschneiders']},
             'riemenschneider': ['riemenschneiders'],
             'riemenschnied': {'riemenschnieder': []},
             'riemensnid': {'riemensnider': []},
             'riemensnyd': {'riemensnyder': []},
             'riemensperg': {'riemensperger': []},
             'riemer': {'riemers': []},
             'riemerg': {'riemerge': []},
             'riemergass': {'riemergasse': []},
             'riemerger': {'riemergere': []},
             'riemerschmi': {'riemerschmied': []},
             'riemk': {'riemke': []},
             'riemp': {'riempe': []},
             'riempi': {'riempie': ['riempies']},
             'riempie': ['riempies'],
             'riempir': {'riempire': []},
             'riempit': {'riempite': []},
             'riemschneid': {'riemschneider': []},
             'riemvasmak': {'riemvasmakers': []},
             'rien': {'riene': ['rienes'], 'riens': []},
             'riena': {'rienas': []},
             'rienack': {'rienacker': []},
             'rienaeck': {'rienaecker': []},
             'rienc': {'rience': ['riences', 'rienced'], 'riencing': []},
             'rience': ['riences', 'rienced'],
             'rienci': {'riency': []},
             'riend': {'riended': [], 'riendes': [], 'riends': []},
             'rienda': {'riendas': []},
             'riendless': {'riendlessness': []},
             'riendli': {'riendlies': [], 'riendliness': [], 'riendly': []},
             'riendlili': {'riendlily': []},
             'riendos': {'riendose': []},
             'riendship': {'riendships': []},
             'riene': {'rienee': []},
             'rieneck': {'rienecke': ['rienecker']},
             'rienecke': ['rienecker'],
             'rienek': {'rieneke': []},
             'rienfair': {'rienfaire': []},
             'rieni': {'rieny': []},
             'rieniet': {'rieniets': []},
             'rienit': {'rienits': []},
             'rienk': {'rienke': [], 'rienks': []},
             'rienmul': {'rienmuller': []},
             'rienn': {'rienne': ['riennes']},
             'rienne': ['riennes'],
             'rieno': {'rienoe': []},
             'rienow': {'rienows': []},
             'rienri': {'rienry': []},
             'riensch': {'riensche': []},
             'riensi': {'riensis': []},
             'rient': {'riente': ['riented', 'rientes'], 'rients': []},
             'rientat': {'rientation': ['rientations']},
             'rientation': ['rientations'],
             'riente': ['riented', 'rientes'],
             'rientif': {'rientific': []},
             'rientj': {'rientjes': []},
             'rientli': {'riently': []},
             'rientrant': {'rientrante': []},
             'rientrar': {'rientrare': []},
             'rienz': {'rienze': []},
             'rienzi': {'rienzie': [], 'rienzis': [], 'rienzy': []},
             'rieo': {'rieos': []},
             'rieopl': {'rieople': []},
             'riep': {'riepe': [], 'rieping': [], 'rieps': []},
             'rieperting': {'riepertinger': []},
             'riepl': {'rieple': []},
             'riepp': {'rieppe': []},
             'riequilibrar': {'riequilibrare': []},
             'rier': {'riere': ['rieres'], 'riers': []},
             'riera': {'rieras': []},
             'rieradeval': {'rieradevall': []},
             'rierc': {'rierce': []},
             'riere': ['rieres'],
             'rierht': {'rierhts': []},
             'rieri': {'riery': []},
             'riero': {'rieros': []},
             'rierr': {'rierre': []},
             'rierv': {'rierve': ['rierves']},
             'rierve': ['rierves'],
             'riervou': {'riervous': []},
             'ries': {'riese': ['rieses'], 'riesing': []},
             'riesam': {'riesame': []},
             'riesaminar': {'riesaminare': []},
             'riesc': {'riesce': []},
             'riese': ['rieses'],
             'riesebiet': {'riesebieter': []},
             'rieselfeld': {'rieselfelder': []},
             'rieselt': {'rieselte': []},
             'riesemei': {'riesemeier': []},
             'riesen': {'riesener': ['rieseners']},
             'riesenberg': {'riesenberger': []},
             'riesenburg': {'riesenburger': []},
             'riesener': ['rieseners'],
             'riesengebirg': {'riesengebirge': ['riesengebirges']},
             'riesengebirge': ['riesengebirges'],
             'riesenhaft': {'riesenhafte': ['riesenhaftes', 'riesenhafter']},
             'riesenhafte': ['riesenhaftes', 'riesenhafter'],
             'riesenhub': {'riesenhuber': []},
             'riesenkern': {'riesenkerne': []},
             'riesenkopp': {'riesenkoppe': []},
             'riesenkrat': {'riesenkrater': []},
             'riesensa': {'riesensaal': []},
             'riesensalamand': {'riesensalamanders': []},
             'riesenschlang': {'riesenschlange': []},
             'riesenschnauz': {'riesenschnauzer': []},
             'riesenth': {'riesenthal': []},
             'riesenweb': {'riesenweber': []},
             'riesenwuch': {'riesenwuchs': []},
             'riesenwuchs': {'riesenwuchses': []},
             'rieserdann': {'rieserdanner': []},
             'rieserfern': {'rieserferner': []},
             'riesgo': {'riesgos': []},
             'riesig': {'riesige': ['riesiger', 'riesiges']},
             'riesige': ['riesiger', 'riesiges'],
             'riesing': {'riesinger': []},
             'riesk': {'rieske': []},
             'riesl': {'riesle': [], 'riesling': []},
             'rieslan': {'rieslaner': []},
             'riesman': {'riesman': []},
             'riesmey': {'riesmeyer': []},
             'riess': {'riesse': []},
             'riesser': {'riessers': []},
             'riesserse': {'riessersee': []},
             'riessing': {'riessinger': []},
             'riessl': {'riessling': ['riesslings']},
             'riessling': ['riesslings'],
             'riest': {'rieste': [], 'riests': []},
             'riester': {'riesterer': []},
             'riesthui': {'riesthuis': []},
             'riestli': {'riestly': []},
             'riesumar': {'riesumare': []},
             'riesumazion': {'riesumazione': []},
             'riet': {'riete': ['rietes'], 'riets': []},
             'rietari': {'rietary': []},
             'rietava': {'rietavas': []},
             'riete': ['rietes'],
             'rieter': {'rieters': []},
             'rieth': {'riethe': []},
             'riethmach': {'riethmacher': []},
             'riethmay': {'riethmayer': []},
             'riethmiil': {'riethmiiller': []},
             'riethmil': {'riethmiller': []},
             'riethmuel': {'riethmueller': []},
             'riethmul': {'riethmuller': []},
             'riethod': {'riethods': []},
             'riethu': {'riethus': []},
             'rieti': {'rieties': [], 'riety': []},
             'rietj': {'rietje': []},
             'rietjen': {'rietjens': []},
             'rietmeij': {'rietmeijer': []},
             'rietmey': {'rietmeyer': []},
             'rietmul': {'rietmuller': []},
             'rietmuld': {'rietmulder': []},
             'rietondal': {'rietondale': []},
             'rietor': {'rietors': []},
             'rietsch': {'rietsche': []},
             'riett': {'riette': []},
             'rietti': {'rietty': []},
             'rietz': {'rietze': ['rietzes']},
             'rietze': ['rietzes'],
             'rietzk': {'rietzke': []},
             'rieu': {'rieus': []},
             'rieuc': {'rieuce': []},
             'rieucro': {'rieucros': []},
             'rieul': {'rieule': []},
             'rieum': {'rieumes': []},
             'rieur': {'rieure': ['rieures'], 'rieurs': []},
             'rieure': ['rieures'],
             'rieus': {'rieuse': ['rieuses']},
             'rieuse': ['rieuses'],
             'rieuwert': {'rieuwerts': []},
             'riev': {'rieve': ['rieves', 'rieved'], 'rieving': []},
             'rieval': {'rievall': ['rievalle', 'rievallis']},
             'rievall': ['rievalle', 'rievallis'],
             'rievallensi': {'rievallensis': []},
             'rievanc': {'rievance': ['rievances']},
             'rievance': ['rievances'],
             'rieve': ['rieves', 'rieved'],
             'riever': {'rievers': []},
             'rievil': {'rieville': []},
             'rievocar': {'rievocare': []},
             'rievocazion': {'rievocazione': []},
             'rievou': {'rievous': []},
             'riew': {'riewe': ['riewed'], 'riewing': [], 'riews': []},
             'riewe': ['riewed'],
             'riewert': {'riewerts': []},
             'riewl': {'riewle': []},
             'riez': {'rieze': []},
             'riezebo': {'riezebos': []},
             'riezler': {'riezlers': []},
             'rif': {'riffed': [], 'riffing': [], 'rifs': []},
             'rifa': {'rifas': []},
             "rifa'i": {"rifa'is": []},
             'rifaccimento': {'rifaccimentos': []},
             'rifacess': {'rifacesse': []},
             'rifacimento': {'rifacimentos': []},
             'rifai': {'rifaie': [], 'rifais': []},
             'rifain': {'rifaine': []},
             'rifam': {'rifamate': []},
             'rifamid': {'rifamide': []},
             'rifampicin': {'rifampicine': [], 'rifampicins': []},
             'rifampicinresist': {'rifampicinresistant': []},
             'rifampinresist': {'rifampinresistant': []},
             'rifamycin': {'rifamycins': []},
             'rifan': {'rifans': []},
             'rifapentin': {'rifapentine': []},
             'rifar': {'rifare': ['rifareal']},
             'rifare': ['rifareal'],
             'rifarn': {'rifarne': []},
             'rifat': {'rifater': []},
             'rifaterr': {'rifaterre': []},
             'rifatt': {'rifatte': []},
             'rife': {'rifed': [],
                      'rifely': [],
                      'rifeness': [],
                      'rifes': [],
                      'rifing': ['rifings']},
             'rifec': {'rifece': []},
             'rifel': {'rifeling': [], 'rifels': []},
             'rifer': {'riferences': [], 'riferiti': [], 'riferous': [], 'rifers': []},
             'riferibil': {'riferibile': []},
             'riferir': {'riferire': []},
             'riferirl': {'riferirle': []},
             'riferisc': {'riferisce': []},
             'riferiss': {'riferisse': []},
             'riferit': {'riferite': []},
             'riff': ['riffe', 'riffes'],
             'riffag': {'riffage': []},
             'riffaterr': {'riffaterre': []},
             'riffe': {'riffee': []},
             'riffel': {'riffell': []},
             'riffelhau': {'riffelhaus': []},
             'riffelse': {'riffelsee': []},
             'riffer': {'riffers': []},
             'riffes': {'riffeser': []},
             'riffht': {'riffhts': []},
             'riffi': {'riffis': [], 'riffy': []},
             'riffian': {'riffian': []},
             'riffith': {'riffiths': []},
             'riffl': {'riffle': ['riffled'], 'riffling': ['rifflings']},
             'riffle': ['riffled'],
             'riffler': {'rifflers': []},
             'riffleshel': {'riffleshell': []},
             'riffli': {'riffly': []},
             'rifflik': {'rifflike': []},
             'riffling': ['rifflings'],
             'riffraff': {'riffraff': []},
             'rifftid': {'rifftide': []},
             'riffus': {'riffuse': []},
             'rifh': {'rifhe': ['rifhed'], 'rifhing': []},
             'rifhe': ['rifhed'],
             'rifht': {'rifhts': []},
             'rifi': {'rifie': ['rified', 'rifies'],
                      'rifiing': [],
                      'rifis': [],
                      'rify': ['rifying']},
             'rifia': {'rifias': []},
             'rifian': {'rifians': []},
             'rifibl': {'rifible': []},
             'rific': {'rifically': [],
                       'rification': [],
                       'rifice': ['rificed', 'rifices'],
                       'rificing': [],
                       'rifics': []},
             'rifice': ['rificed', 'rifices'],
             'rifici': {'rificial': []},
             'rificolon': {'rificolone': []},
             'rifie': ['rified', 'rifies'],
             'rifil': {'rifiles': []},
             'rifilar': {'rifilare': []},
             'rifin': {'rifiniti': []},
             'rifing': ['rifings'],
             'rifion': {'rifiones': []},
             'rifiorir': {'rifiorire': []},
             'rifiut': {'rifiutate': []},
             'rifiutar': {'rifiutare': []},
             'rifiutass': {'rifiutasse': []},
             'rifk': {'rifke': ['rifked'], 'rifking': [], 'rifks': []},
             'rifke': ['rifked'],
             'rifkel': {'rifkele': []},
             'rifki': {'rifky': []},
             'rifkin': {'rifkins': []},
             'rifl': {'rifle': ['rifled', 'rifleing'], 'rifling': [], 'rifls': []},
             'riflandouil': {'riflandouille': []},
             'riflaterr': {'riflaterre': []},
             'rifle': {'riflee': []},
             'riflearm': {'riflearmed': []},
             'riflebal': {'rifleball': ['rifleballs']},
             'rifleball': ['rifleballs'],
             'riflebarrel': {'riflebarrelled': [], 'riflebarrels': []},
             'riflebear': {'riflebearing': []},
             'riflebird': {'riflebird': []},
             'riflebullet': {'riflebullets': []},
             'riflebutt': {'riflebutts': []},
             'riflecalibr': {'riflecalibre': []},
             'riflecarri': {'riflecarrying': []},
             'riflecorp': {'riflecorps': []},
             'riflect': {'riflections': []},
             'riflefir': {'riflefire': [], 'riflefiring': []},
             'riflegrenad': {'riflegrenade': ['riflegrenades']},
             'riflegrenade': ['riflegrenades'],
             'riflegun': {'rifleguns': []},
             'rifleit': {'rifleite': []},
             'riflelik': {'riflelike': []},
             'riflemak': {'riflemaker': ['riflemakers'], 'riflemaking': []},
             'riflemaker': ['riflemakers'],
             'riflemusket': {'riflemuskets': []},
             'riflepit': {'riflepits': []},
             'riflepractic': {'riflepractice': []},
             'rifler': {'riflers': []},
             'riflerang': {'riflerange': ['rifleranges']},
             'riflerange': ['rifleranges'],
             'rifleri': {'riflery': []},
             'riflero': {'rifleros': []},
             'riflescop': {'riflescope': ['riflescopes']},
             'riflescope': ['riflescopes'],
             'rifleshoot': {'rifleshooting': []},
             'rifleshot': {'rifleshots': []},
             'riflesight': {'riflesights': []},
             'rifless': {'riflesse': []},
             'riflession': {'riflessione': []},
             'riflestock': {'riflestocks': []},
             'rifletot': {'rifletoting': []},
             'rifletrench': {'rifletrenches': []},
             'riflett': {'riflette': []},
             'riflettent': {'riflettente': []},
             'rifletter': {'riflettere': []},
             'riflettess': {'riflettesse': []},
             'riflettor': {'riflettore': []},
             'riflework': {'rifleworks': []},
             'riflip': {'riflips': []},
             'rifll': {'riflle': ['riflled', 'riflles'], 'riflling': []},
             'riflle': ['riflled', 'riflles'],
             'riflo': {'riflos': []},
             'rifmi': {'rifmy': []},
             'rifo': {'rifos': []},
             'rifon': {'rifons': []},
             'rifondar': {'rifondare': []},
             'rifondazion': {'rifondazione': []},
             'riform': {'riformate': [], 'riformation': [], 'riforme': ['riformes']},
             'riformanz': {'riformanze': []},
             'riformar': {'riformare': []},
             'riformateur': {'riformateurs': []},
             'riformation': {'riformatione': []},
             'riformator': {'riformatore': []},
             'riformatric': {'riformatrice': []},
             'riformazion': {'riformazione': []},
             'riforme': ['riformes'],
             'riformi': {'riformie': ['riformies'], 'riformis': []},
             'riformie': ['riformies'],
             'riformist': {'riformiste': []},
             'riformular': {'riformulare': []},
             'riformulazion': {'riformulazione': []},
             'rifornir': {'rifornire': []},
             'rifqu': {'rifque': ['rifqued', 'rifques'], 'rifquing': []},
             'rifque': ['rifqued', 'rifques'],
             'rifractair': {'rifractaires': []},
             'rifrangent': {'rifrangente': []},
             'rifrazion': {'rifrazione': []},
             'rift': ['rifte', 'riftes', 'rifted', 'rifting', 'riftings'],
             'riftaterr': {'riftaterre': []},
             'rifter': {'rifters': []},
             'rifti': {'rifty': []},
             'riftlik': {'riftlike': []},
             'riftogen': {'riftogenic': []},
             'riftogenesi': {'riftogenesis': []},
             'riftrel': {'riftrelated': []},
             'riftvalley': {'riftvalleys': []},
             'rifu': {'rifus': []},
             'rifug': {'rifugal': [], 'rifugation': [], 'rifuge': ['rifuged']},
             'rifuge': ['rifuged'],
             'rifugg': {'rifugge': []},
             'rifuggir': {'rifuggire': []},
             'rifugi': {'rifugies': []},
             'rifugii': {'rifugiis': []},
             'rifulg': {'rifulge': []},
             'rifut': {'rifutation': []},
             'rify': ['rifying'],
             'rifyingli': {'rifyingly': []},
             'rig': ['rigged', 'rigging'],
             'riga': ['rigae'],
             'rigab': {'rigabe': []},
             'rigabi': {'rigabis': []},
             'rigad': {'rigade': ['rigades']},
             'rigade': ['rigades'],
             'rigadi': {'rigadier': []},
             'rigadoon': {'rigadoons': []},
             'rigaisch': {'rigaische': []},
             'rigako': {'rigakos': []},
             'rigal': {'rigale': [], 'rigall': [], 'rigals': []},
             'rigaldi': {'rigaldies': []},
             'rigaldu': {'rigaldus': []},
             'rigaltiu': {'rigaltius': []},
             'rigam': {'rigamer': []},
             'rigamarol': {'rigamarole': []},
             'rigamorol': {'rigamorole': []},
             'rigamorti': {'rigamortis': []},
             'rigan': {'rigans': []},
             'rigant': {'rigante': ['rigantes']},
             'rigante': ['rigantes'],
             'rigar': {'rigare': []},
             'rigare': {'rigaree': []},
             'rigas': {'riga': []},
             'rigasch': {'rigasche': []},
             'rigast': {'rigaste': []},
             'rigat': {'rigate': ['rigated', 'rigates'],
                       'rigating': [],
                       'rigation': [],
                       'rigats': []},
             'rigate': ['rigated', 'rigates'],
             'rigato': {'rigatos': []},
             'rigattier': {'rigattiere': []},
             'rigatu': {'rigatus': []},
             'rigauch': {'rigauche': []},
             'rigaud': {'rigauds': []},
             'rigaudi': {'rigaudie': [], 'rigaudy': []},
             'rigaudia': {'rigaudias': []},
             'rigaudier': {'rigaudiere': []},
             'rigaudon': {'rigaudons': []},
             'rigaut': {'rigauts': []},
             'rigauvil': {'rigauville': []},
             'rigbe': {'rigbee': []},
             'rigbi': {'rigbie': [], 'rigby': ['rigbys']},
             'rigbt': {'rigbts': []},
             'rigbteou': {'rigbteous': []},
             'rigbteous': {'rigbteousness': []},
             'rigbtli': {'rigbtly': []},
             'rigby': {'rigbye': []},
             'rigc': {'rigcs': []},
             'rigd': {'rigde': ['rigdes']},
             'rigdal': {'rigdale': []},
             'rigde': ['rigdes'],
             'rigden': {'rigdens': []},
             'rigdon': {'rigdons': []},
             'rigdonit': {'rigdonite': ['rigdonites']},
             'rigdonite': ['rigdonites'],
             'rigdumfunnido': {'rigdumfunnidos': []},
             'rige': {'riged': [], 'riges': [], 'riging': []},
             'rigeb': {'rigebant': []},
             'rigel': {'rigele': [], 'rigell': []},
             'rigelian': {'rigelians': []},
             'rigellian': {'rigellians': []},
             'rigemin': {'rigeminal': []},
             'rigen': {'rigenous': [], 'rigens': []},
             'rigenc': {'rigence': []},
             'rigenerar': {'rigenerare': []},
             'rigenerator': {'rigeneratore': []},
             'rigenerazion': {'rigenerazione': []},
             'rigensi': {'rigensis': []},
             'rigent': {'rigente': ['rigentes']},
             'rigente': ['rigentes'],
             'rigenti': {'rigentis': []},
             'rigentibu': {'rigentibus': []},
             'riger': {'rigerant': [],
                       'rigerated': [],
                       'rigerating': [],
                       'rigeration': [],
                       'rigerator': ['rigerators'],
                       'rigere': [],
                       'rigerous': [],
                       'rigers': []},
             'rigerator': ['rigerators'],
             'rigerboo': {'rigerboos': []},
             'rigern': {'rigernes': []},
             'rigescen': {'rigescens': []},
             'rigest': {'rigestes': []},
             'riget': {'rigets': []},
             'rigetqu': {'rigetque': []},
             'rigettar': {'rigettare': []},
             'rigeur': {'rigeurs': []},
             'rigfit': {'rigfits': []},
             'rigg': {'rigge': ['rigges'], 'riggs': []},
             'riggal': {'riggall': []},
             'riggan': {'riggans': []},
             'rigge': ['rigges'],
             'riggen': {'riggens': []},
             'rigger': ['riggered', 'riggering'],
             'riggeri': {'riggery': []},
             'riggi': {'riggie': [], 'riggis': [], 'riggy': []},
             'riggin': {'riggins': []},
             'riggindal': {'riggindale': []},
             'riggisberg': {'riggisberger': []},
             'riggit': {'riggite': []},
             'riggl': {'riggle': ['riggled', 'riggles'], 'riggling': []},
             'riggle': ['riggled', 'riggles'],
             'riggs': {'riggses': []},
             'riggsbe': {'riggsbee': []},
             'riggsbi': {'riggsby': []},
             'riggsvil': {'riggsville': []},
             'righ': {'righe': ['righes'], 'righful': ['righfully'], 'righs': []},
             'righa': {'righas': []},
             'righc': {'righcs': []},
             'righchi': {'righchis': []},
             'righdi': {'righdy': []},
             'righe': ['righes'],
             'righeim': {'righeimer': []},
             'righeou': {'righeous': []},
             'righeous': {'righeousness': []},
             'righf': {'righfs': []},
             'righfli': {'righfly': []},
             'righful': ['righfully'],
             'righi': {'righis': [], 'righy': []},
             'righili': {'righily': []},
             'righj': {'righjs': []},
             'righl': {'righls': []},
             'righleou': {'righleous': []},
             'righli': {'righly': []},
             'righlli': {'righlly': []},
             'righr': {'righrs': []},
             'righreou': {'righreous': []},
             'righreous': {'righreousness': []},
             'righrli': {'righrly': []},
             'righrw': {'righrwing': []},
             'right': ['righte',
                       'righted',
                       'rightes',
                       'rightful',
                       'rightely',
                       'righting',
                       'rightness',
                       'rightings',
                       'rightfully',
                       'rightfulness'],
             'righta': {'rightas': []},
             'rightabl': {'rightable': []},
             'rightabout': {'rightabouts': []},
             'rightaboutfac': {'rightaboutface': []},
             'rightact': {'rightacting': []},
             'rightadjoin': {'rightadjoined': []},
             'rightadjunct': {'rightadjunction': []},
             'rightadjust': {'rightadjusted': []},
             'rightalign': {'rightaligned': []},
             'rightangl': {'rightangle': ['rightangles', 'rightangled']},
             'rightangle': ['rightangles', 'rightangled'],
             'rightansw': {'rightanswer': []},
             'rightascens': {'rightascension': []},
             'rightassoci': {'rightassociative': []},
             'rightatri': {'rightatrial': []},
             'rightbas': {'rightbased': []},
             'rightbear': {'rightbearing': []},
             'rightbeat': {'rightbeating': []},
             'rightboy': {'rightboys': []},
             'rightbrain': {'rightbrained': []},
             'rightbranch': {'rightbranching': []},
             'rightcensor': {'rightcensored': [], 'rightcensoring': []},
             'rightcent': {'rightcenter': []},
             'rightcentr': {'rightcentre': []},
             'rightchou': {'rightchous': []},
             'rightcircularli': {'rightcircularly': []},
             'rightclick': {'rightclicked': [], 'rightclicking': [], 'rightclicks': []},
             'rightcontinu': {'rightcontinuous': []},
             'rightcorn': {'rightcorner': []},
             'rightcou': {'rightcous': []},
             'rightcous': {'rightcousness': []},
             'rightdeal': {'rightdealing': []},
             'rightdirect': {'rightdirection': []},
             'rightdisloc': {'rightdislocated': [], 'rightdislocation': []},
             'rightdivin': {'rightdivine': []},
             'rightdo': {'rightdoing': []},
             'rightdoer': {'rightdoers': []},
             'rightdomin': {'rightdominant': []},
             'rightdrag': {'rightdragging': []},
             'rightduti': {'rightduty': []},
             'righte': {'rightee': []},
             'rightecu': {'rightecus': []},
             'rightedg': {'rightedge': []},
             'rightedli': {'rightedly': []},
             'righten': {'rightened': [],
                         'rightening': [],
                         'rightenousness': [],
                         'rightens': []},
             'righteningli': {'righteningly': []},
             'righteon': {'righteons': []},
             'righteons': {'righteonsness': []},
             'righteotis': {'righteotisness': []},
             'righteou': {'righteouness': [], 'righteous': []},
             'righteoufli': {'righteoufly': []},
             'righteoufn': {'righteoufnes': []},
             'righteoufnef': {'righteoufnefs': []},
             'righteoujli': {'righteoujly': []},
             'righteous': {'righteoused': [], 'righteously': [], 'righteousness': []},
             'righteousn': {'righteousne': ['righteousnes']},
             'righteousne': {'righteousnees': []},
             'righteousnef': {'righteousnefs': []},
             'righteousness': {'righteousnesse': []},
             'righteousnet': {'righteousnets': []},
             'righteousti': {'righteousty': []},
             'righter': {'righters': []},
             'righteus': {'righteusness': []},
             'rightewesn': {'rightewesnes': []},
             'rightey': {'righteye': ['righteyed']},
             'righteye': ['righteyed'],
             'rightf': {'rightfs': []},
             'rightfac': {'rightface': [], 'rightfacing': []},
             'rightfeel': {'rightfeeling': []},
             'rightfi': {'rightfy': []},
             'rightfield': {'rightfielder': ['rightfielders']},
             'rightfielder': ['rightfielders'],
             'rightfoot': {'rightfooted': []},
             'rightfront': {'rightfrontal': []},
             'rightful': {'rightfull': ['rightfuller']},
             'rightfuli': {'rightfuly': []},
             'rightfull': ['rightfuller'],
             'rightfulness': {'rightfulnesse': []},
             'rightgo': {'rightgoing': []},
             'righth': {'righthe': []},
             'righthand': {'righthanded': [], 'righthander': [], 'righthands': []},
             'righthanded': {'righthandedness': []},
             'righthandedli': {'righthandedly': []},
             'righthandsid': {'righthandside': []},
             'righthead': {'rightheaded': []},
             'rightheaded': {'rightheadedness': []},
             'rightheart': {'righthearted': []},
             'righthemispher': {'righthemisphere': [], 'righthemispheric': []},
             'righther': {'righthere': []},
             'righthold': {'rightholder': ['rightholders'], 'rightholding': []},
             'rightholder': ['rightholders'],
             'righthous': {'righthouse': []},
             'righti': {'rightie': ['righties'], 'rightis': [], 'righty': []},
             'rightie': ['righties'],
             'rightifi': {'rightified': [], 'rightify': []},
             'rightim': {'rightime': []},
             'rightiou': {'rightious': []},
             'rightious': {'rightiousness': []},
             'rightist': {'rightist': []},
             'rightjudg': {'rightjudging': []},
             'rightjustif': {'rightjustification': []},
             'rightjustifi': {'rightjustified': [],
                              'rightjustifies': [],
                              'rightjustify': []},
             'rightlater': {'rightlateral': ['rightlateralized']},
             'rightlateral': ['rightlateralized'],
             'rightlean': {'rightleaning': []},
             'rightless': {'rightlessness': []},
             'rightli': {'rightlie': [], 'rightly': []},
             'rightlin': {'rightline': ['rightlines', 'rightlined']},
             'rightline': ['rightlines', 'rightlined'],
             'rightliv': {'rightliving': []},
             'rightlook': {'rightlooking': []},
             'rightlow': {'rightlower': []},
             'rightly': {'rightlye': []},
             'rightlyconstitut': {'rightlyconstituted': []},
             'rightlydirect': {'rightlydirected': []},
             'rightlyguid': {'rightlyguided': []},
             'rightlyord': {'rightlyordered': []},
             'rightmak': {'rightmaking': []},
             'rightmer': {'rightmere': []},
             'rightmey': {'rightmeyer': []},
             'rightmiddl': {'rightmiddle': []},
             'rightmind': {'rightminded': []},
             'rightminded': {'rightmindedness': []},
             'rightmir': {'rightmire': []},
             'rightmous': {'rightmouse': []},
             'rightmov': {'rightmovers': [], 'rightmoving': []},
             'rightn': {'rightnes': []},
             'rightness': {'rightnesse': []},
             'rightnik': {'rightniks': []},
             'rightobliqu': {'rightoblique': []},
             'righton': {'rightone': []},
             'rightoou': {'rightoous': []},
             'rightori': {'rightoriented': []},
             'rightou': {'rightous': []},
             'rightous': {'rightously': [], 'rightousness': []},
             'rightown': {'rightowner': ['rightowners']},
             'rightowner': ['rightowners'],
             'rightpag': {'rightpages': []},
             'rightperipher': {'rightperipheral': []},
             'rightplac': {'rightplace': []},
             'rightpoint': {'rightpointing': []},
             'rightprincipl': {'rightprincipled': []},
             'rightprivileg': {'rightprivilege': []},
             'rightrad': {'rightradical': []},
             'rightread': {'rightreading': []},
             'rightroy': {'rightroyal': []},
             'rightrun': {'rightrunning': []},
             'rightsa': {'rightsas': []},
             'rightsar': {'rightsare': []},
             'rightsbas': {'rightsbased': []},
             'rightsbear': {'rightsbearer': ['rightsbearers'], 'rightsbearing': []},
             'rightsbearer': ['rightsbearers'],
             'rightscent': {'rightscentered': []},
             'rightsclaim': {'rightsclaims': []},
             'rightsconsci': {'rightsconscious': ['rightsconsciousness']},
             'rightsconscious': ['rightsconsciousness'],
             'rightseat': {'rightseater': []},
             'rightsel': {'rightsell': []},
             'rightser': {'rightsers': []},
             'rightsh': {'rightshe': []},
             'rightshift': {'rightshifted': [], 'rightshifting': []},
             'rightshold': {'rightsholder': ['rightsholders']},
             'rightsholder': ['rightsholders'],
             'rightshould': {'rightshoulder': []},
             'rightsid': {'rightside': ['rightsides', 'rightsided']},
             'rightside': ['rightsides', 'rightsided'],
             'rightsided': {'rightsidedness': []},
             'rightsiz': {'rightsize': ['rightsized'], 'rightsizing': ['rightsizings']},
             'rightsize': ['rightsized'],
             'rightsizing': ['rightsizings'],
             'rightskew': {'rightskewed': []},
             'rightsmanag': {'rightsmanagement': []},
             'rightsmind': {'rightsminded': []},
             'rightsmov': {'rightsmovement': []},
             'rightsori': {'rightsoriented': []},
             'rightsprotect': {'rightsprotecting': [],
                               'rightsprotection': [],
                               'rightsprotective': []},
             'rightsrel': {'rightsrelated': []},
             'rightsreserv': {'rightsreserved': []},
             'rightsrespect': {'rightsrespecting': []},
             'rightstand': {'rightstanding': []},
             'rightsulli': {'rightsully': []},
             'rightsviol': {'rightsviolating': [], 'rightsviolations': []},
             'righttail': {'righttailed': []},
             'rightteous': {'rightteousness': []},
             'rightth': {'rightthe': [], 'rightthing': []},
             'rightther': {'rightthere': []},
             'rightthink': {'rightthinkers': [], 'rightthinking': []},
             'rightti': {'rightty': []},
             'righttim': {'righttime': []},
             'righttriangl': {'righttriangle': []},
             'rightturn': {'rightturning': []},
             'rightuou': {'rightuous': []},
             'rightuousn': {'rightuousnes': []},
             'rightupp': {'rightupper': []},
             'rightventricl': {'rightventricle': []},
             'rightversu': {'rightversus': []},
             'rightw': {'rightwing': []},
             'rightwa': {'rightwas': []},
             'rightward': {'rightwards': []},
             'rightwardli': {'rightwardly': []},
             'rightway': {'rightways': []},
             'rightwhal': {'rightwhale': ['rightwhales']},
             'rightwhale': ['rightwhales'],
             'rightwi': {'rightwys': []},
             'rightwing': {'rightwinger': ['rightwingers']},
             'rightwinger': ['rightwingers'],
             'rightwis': {'rightwise': ['rightwised', 'rightwisely', 'rightwiseness'],
                          'rightwising': []},
             'rightwise': ['rightwised', 'rightwisely', 'rightwiseness'],
             'rightwisn': {'rightwisnes': []},
             'rightwisness': {'rightwisnesse': []},
             'rightword': {'rightwords': []},
             'rightworship': {'rightworshipful': []},
             'rightwrit': {'rightwriter': []},
             'rightwysn': {'rightwysnes': []},
             'rigi': {'rigie': ['rigies'], 'rigis': [], 'rigy': []},
             'rigibl': {'rigible': [], 'rigibly': []},
             'rigid': {'rigide': ['rigides', 'rigider', 'rigidement'],
                       'rigidity': [],
                       'rigidization': [],
                       'rigidize': ['rigidized'],
                       'rigidizing': [],
                       'rigidness': [],
                       'rigids': []},
             'rigida': {'rigidae': [], 'rigidas': []},
             'rigidament': {'rigidamente': []},
             'rigidbodi': {'rigidbody': []},
             'rigide': ['rigides', 'rigider', 'rigidement'],
             'rigidec': {'rigideces': []},
             'rigidfram': {'rigidframe': []},
             'rigidi': {'rigidis': [], 'rigidy': []},
             'rigidif': {'rigidification': []},
             'rigidifi': {'rigidified': [],
                          'rigidifier': ['rigidifiers'],
                          'rigidifies': [],
                          'rigidify': ['rigidifying']},
             'rigidifier': ['rigidifiers'],
             'rigidify': ['rigidifying'],
             'rigidili': {'rigidily': []},
             'rigidior': {'rigidiores': []},
             'rigidissimu': {'rigidissimus': []},
             'rigidist': {'rigidists': []},
             'rigidit': {'rigiditate': [], 'rigidite': ['rigidites']},
             'rigidita': {'rigiditas': []},
             'rigidite': ['rigidites'],
             'rigiditi': {'rigiditie': []},
             'rigidiu': {'rigidius': []},
             'rigidiusculi': {'rigidiusculis': []},
             'rigidiz': {'rigidizable': []},
             'rigidize': ['rigidized'],
             'rigidjoint': {'rigidjointed': []},
             'rigidli': {'rigidly': []},
             'rigidlook': {'rigidlooking': []},
             'rigidlydefin': {'rigidlydefined': []},
             'rigido': {'rigidos': []},
             'rigidoporu': {'rigidoporus': []},
             'rigidperfectli': {'rigidperfectly': []},
             'rigidplast': {'rigidplastic': []},
             'rigidspher': {'rigidsphere': []},
             'rigidti': {'rigidty': []},
             'rigidu': {'rigidus': []},
             'rigiduli': {'rigidulis': []},
             'rigidulu': {'rigidulus': []},
             'rigidusqu': {'rigidusque': []},
             'rigidwal': {'rigidwalled': []},
             'rigie': ['rigies'],
             'rigifi': {'rigified': []},
             'rigiit': {'rigiits': []},
             'rigil': {'rigilance': [], 'rigilant': []},
             'rigilli': {'rigillis': []},
             'rigim': {'rigime': ['rigimes']},
             'rigime': ['rigimes'],
             'rigiment': {'rigimental': [], 'rigiments': []},
             'rigin': {'riginal': ['riginals', 'riginally', 'riginality'],
                       'riginated': [],
                       'riginates': [],
                       'riginating': [],
                       'rigine': ['rigines'],
                       'rigins': []},
             'riginal': ['riginals', 'riginally', 'riginality'],
             'rigine': ['rigines'],
             'rigino': {'riginos': []},
             'rigint': {'riginte': []},
             'rigion': {'rigional': [], 'rigions': []},
             'rigional': {'rigionale': ['rigionales']},
             'rigionale': ['rigionales'],
             'rigionalism': {'rigionalisme': []},
             'rigionalist': {'rigionaliste': []},
             'rigip': {'rigips': []},
             'rigir': {'rigirous': []},
             'rigirn': {'rigirne': []},
             'rigisamu': {'rigisamus': []},
             'rigisch': {'rigische': []},
             'rigiss': {'rigissent': []},
             'rigisseur': {'rigisseurs': []},
             'rigist': {'rigister': ['rigistered']},
             'rigister': ['rigistered'],
             'rigistr': {'rigistre': ['rigistres']},
             'rigistre': ['rigistres'],
             'rigit': {'rigits': []},
             'rigiti': {'rigity': []},
             'rigitn': {'rigitne': []},
             'rigjit': {'rigjits': []},
             'rigkt': {'rigkts': []},
             'rigl': {'rigle': ['rigles'], 'rigling': [], 'rigls': []},
             'rigland': {'riglander': []},
             'rigld': {'riglds': []},
             'rigle': ['rigles'],
             'riglemen': {'riglemens': []},
             'riglement': {'riglementation': [], 'riglements': []},
             'riglementair': {'riglementaire': []},
             'rigley': {'rigleys': []},
             'rigli': {'rigly': []},
             'riglil': {'riglils': []},
             'riglit': {'rigliteous': [], 'riglits': []},
             'riglitli': {'riglitly': []},
             'riglo': {'riglos': []},
             'riglrt': {'riglrts': []},
             'rigltt': {'rigltts': []},
             'riglu': {'riglus': []},
             'riglueous': {'riglueousness': []},
             'rigluli': {'rigluly': []},
             'rigm': {'rigms': []},
             'rigmarol': {'rigmarole': [], 'rigmarolic': [], 'rigmaroling': []},
             'rign': {'rigne': ['rignes', 'rigned'], 'rigns': []},
             'rignal': {'rignall': []},
             'rignanes': {'rignanese': []},
             'rignci': {'rigncy': []},
             'rigne': ['rignes', 'rigned'],
             'rignel': {'rignell': []},
             'rigneus': {'rigneuse': []},
             'rigni': {'rigny': []},
             'rignific': {'rignificant': []},
             'rignom': {'rignomer': []},
             'rignt': {'rignts': []},
             'rignteou': {'rignteous': []},
             'rignteous': {'rignteousness': []},
             'rigntli': {'rigntly': []},
             'rigo': {'rigos': []},
             'rigodon': {'rigodons': []},
             'rigoiou': {'rigoious': []},
             'rigois': {'rigoise': []},
             'rigol': {'rigole': ['rigoles', 'rigoler'], 'rigoll': [], 'rigols': []},
             'rigolad': {'rigolade': []},
             'rigolag': {'rigolage': []},
             'rigolboch': {'rigolboche': []},
             'rigole': ['rigoles', 'rigoler'],
             'rigolet': {'rigolets': []},
             'rigolett': {'rigolette': ['rigolettes']},
             'rigolette': ['rigolettes'],
             'rigoletto': {'rigolettos': []},
             'rigolli': {'rigolly': []},
             'rigom': {'rigome': ['rigomer']},
             'rigomagu': {'rigomagus': []},
             'rigome': ['rigomer'],
             'rigon': {'rigone': []},
             'rigonemeti': {'rigonemetis': []},
             'rigopoul': {'rigopoulou': []},
             'rigopoulo': {'rigopoulos': []},
             'rigopulo': {'rigopulos': []},
             'rigor': ['rigore',
                       'rigores',
                       'rigorou',
                       'rigored',
                       'rigorize',
                       'rigorous',
                       'rigorism',
                       'rigorisms',
                       'rigorized',
                       'rigorizing',
                       'rigorously',
                       'rigorousness',
                       'rigorization'],
             'rigordu': {'rigordus': []},
             'rigoreus': {'rigoreuse': ['rigoreusement']},
             'rigoreuse': ['rigoreusement'],
             'rigori': {'rigorious': ['rigoriously'], 'rigoris': []},
             'rigoribu': {'rigoribus': []},
             'rigorious': ['rigoriously'],
             'rigorism': {'rigorisme': []},
             'rigorismu': {'rigorismus': []},
             'rigorist': {'rigoriste': ['rigoristes'],
                          'rigoristic': ['rigoristically'],
                          'rigorists': []},
             'rigoriste': ['rigoristes'],
             'rigoristic': ['rigoristically'],
             'rigorlik': {'rigorlike': []},
             'rigormorti': {'rigormortis': []},
             'rigoro': {'rigoros': []},
             'rigoron': {'rigorons': []},
             'rigoros': {'rigorose': ['rigoroser'], 'rigorosity': []},
             'rigorosa': {'rigorosas': []},
             'rigorosament': {'rigorosamente': []},
             'rigorose': ['rigoroser'],
             'rigorosli': {'rigorosly': []},
             'rigoroso': {'rigorosos': []},
             'rigorosu': {'rigorosus': []},
             'rigoroufli': {'rigoroufly': []},
             'rigorous': {'rigorouse': []},
             'rigorousli': {'rigorouslie': []},
             'rigoru': {'rigorus': []},
             'rigott': {'rigotte': []},
             'rigotti': {'rigottier': [], 'rigotty': []},
             'rigou': {'rigous': []},
             'rigoulett': {'rigoulette': []},
             'rigouou': {'rigouous': []},
             'rigour': ['rigoure',
                        'rigourous',
                        'rigourism',
                        'rigourously',
                        'rigourousness'],
             'rigoureus': {'rigoureuse': ['rigoureuses', 'rigoureusement']},
             'rigoureuse': ['rigoureuses', 'rigoureusement'],
             'rigourist': {'rigouristic': [], 'rigourists': []},
             'rigourosli': {'rigourosly': []},
             'rigout': {'rigout': []},
             'rigoutso': {'rigoutsos': []},
             'rigp': {'rigpe': []},
             'rigrodski': {'rigrodsky': []},
             'rigrou': {'rigrous': []},
             'rigsbe': {'rigsbee': []},
             'rigsbi': {'rigsby': []},
             'rigsdagen': {'rigsdagens': []},
             'rigsdagstidend': {'rigsdagstidende': []},
             'rigsdal': {'rigsdale': ['rigsdaler', 'rigsdalers']},
             'rigsdale': ['rigsdaler', 'rigsdalers'],
             'rigshospit': {'rigshospital': []},
             'rigshospitalet': {'rigshospitalets': []},
             'rigstidend': {'rigstidende': []},
             'rigt': {'rigte': [], 'rigting': [], 'rigts': []},
             'rigteou': {'rigteous': []},
             'rigteous': {'rigteousness': []},
             'rigter': {'rigters': []},
             'rigth': {'rigthful': [], 'rigths': []},
             'rigtheou': {'rigtheous': []},
             'rigtheous': {'rigtheousness': []},
             'rigthli': {'rigthly': []},
             'rigtht': {'rigthts': []},
             'rigtig': {'rigtige': []},
             'rigtit': {'rigtits': []},
             'rigtli': {'rigtly': []},
             'rigu': {'rigue': ['rigues'], 'rigus': []},
             'rigua': {'riguas': []},
             'riguadagnar': {'riguadagnare': []},
             'riguard': {'riguardate': []},
             'riguardant': {'riguardante': []},
             'riguardar': {'riguardare': []},
             'riguardass': {'riguardasse': []},
             'riguardevol': {'riguardevole': []},
             'rigue': ['rigues'],
             'riguel': {'riguelle': []},
             'riguelm': {'riguelme': []},
             'rigueur': {'rigueurs': []},
             'rigui': {'riguis': []},
             'riguli': {'riguliers': []},
             'rigulu': {'rigulus': []},
             'rigunthi': {'rigunthis': []},
             'riguo': {'riguos': []},
             'rigur': {'rigural': [], 'rigure': ['rigures'], 'rigurous': ['rigurously']},
             'rigure': ['rigures'],
             'rigurosa': {'rigurosas': []},
             'rigurosament': {'rigurosamente': []},
             'riguroso': {'rigurosos': []},
             'rigurous': ['rigurously'],
             'rigut': {'riguts': []},
             'rigv': {'rigved': []},
             'rigved': {'rigvedic': []},
             'rigveda': {'rigvedas': []},
             'rigvedi': {'rigvedis': []},
             'rigvedin': {'rigvedins': []},
             'rigvm': {'rigvme': []},
             'rigwoodi': {'rigwoodie': []},
             'rih': {'rihhed': [], 'rihs': []},
             'riha': {'rihas': []},
             'rihal': {'rihall': []},
             'rihan': {'rihane': []},
             'rihard': {'rihards': []},
             'rihbani': {'rihbany': []},
             'rihbon': {'rihbons': []},
             'rihe': {'rihed': [], 'rihes': []},
             'riheldaff': {'riheldaffer': []},
             'riheliu': {'rihelius': []},
             'rihgt': {'rihgts': []},
             'rihhon': {'rihhons': []},
             'rihi': {'rihis': []},
             'rihil': {'rihill': []},
             'rihk': {'rihks': []},
             'rihl': {'rihle': []},
             'rihonucl': {'rihonucleic': []},
             'rihos': {'rihose': []},
             'rihosom': {'rihosomal': [], 'rihosome': ['rihosomes']},
             'rihosome': ['rihosomes'],
             'riht': {'rihte': ['rihtes'], 'rihts': []},
             'rihte': ['rihtes'],
             'rihtlic': {'rihtlice': []},
             'rihtn': {'rihtne': []},
             'rihtwi': {'rihtwis': []},
             'rihtwisness': {'rihtwisnesse': []},
             'rii': {'riied': [], 'riies': [], 'riiing': [], 'riis': []},
             'riiad': {'riiade': []},
             'riiak': {'riiake': []},
             'riiani': {'riiany': []},
             'riib': {'riibe': []},
             'riibenzuck': {'riibenzucker': []},
             'riibenzuckerindustri': {'riibenzuckerindustrie': []},
             'riibu': {'riibus': []},
             'riic': {'riice': []},
             'riick': {'riicke': []},
             'riickblick': {'riickblicke': []},
             'riicken': {'riickens': []},
             'riickenmark': {'riickenmarke': ['riickenmarkes'], 'riickenmarks': []},
             'riickenmarke': ['riickenmarkes'],
             'riicker': {'riickers': []},
             'riickert': {'riickerts': []},
             'riickfal': {'riickfall': []},
             'riickfrag': {'riickfrage': []},
             'riickgab': {'riickgabe': []},
             'riickgang': {'riickgangs': []},
             'riickhaltlo': {'riickhaltlos': []},
             'riickl': {'riicklings': []},
             'riicklaufig': {'riicklaufige': ['riicklaufiges']},
             'riicklaufige': ['riicklaufiges'],
             'riicknahm': {'riicknahme': []},
             'riickreis': {'riickreise': []},
             'riickresorpt': {'riickresorption': []},
             'riickschlag': {'riickschlage': []},
             'riickschliiss': {'riickschliisse': []},
             'riickschluss': {'riickschlusse': []},
             'riickschritt': {'riickschritte': []},
             'riickseit': {'riickseite': []},
             'riicksichtnahm': {'riicksichtnahme': []},
             'riicksichtslo': {'riicksichtslos': []},
             'riicksichtslos': {'riicksichtslose': ['riicksichtsloser']},
             'riicksichtslose': ['riicksichtsloser'],
             'riicksprach': {'riicksprache': []},
             'riickstand': {'riickstande': ['riickstandes']},
             'riickstande': ['riickstandes'],
             'riickt': {'riickte': []},
             'riickversicherung': {'riickversicherungs': []},
             'riickwander': {'riickwanderer': []},
             'riickwart': {'riickwarts': []},
             'riickwirkend': {'riickwirkende': []},
             'riicl': {'riicle': []},
             'riid': {'riide': []},
             'riideg': {'riideger': []},
             'riidenau': {'riidenauer': []},
             'riidesheim': {'riidesheimer': []},
             'riidig': {'riidiger': ['riidigers']},
             'riidiger': ['riidigers'],
             'riidigerstrab': {'riidigerstrabe': []},
             'riidigerstrass': {'riidigerstrasse': []},
             'riiding': {'riidinger': []},
             'riidling': {'riidlinger': []},
             'riiean': {'riieans': []},
             'riiedeg': {'riiedeger': []},
             'riiegsegg': {'riiegsegger': []},
             'riier': {'riiere': []},
             'riies': {'riiese': []},
             'riifu': {'riifus': []},
             'riig': {'riige': []},
             'riigenwald': {'riigenwalde': []},
             'riigheim': {'riigheimer': []},
             'riih': {'riihe': [], 'riihs': []},
             'riihiti': {'riihitie': []},
             'riihl': {'riihle': [], 'riihling': []},
             'riihmlich': {'riihmliche': []},
             'riihmt': {'riihmte': []},
             'riihr': {'riihre': []},
             'riihrend': {'riihrende': ['riihrender']},
             'riihrende': ['riihrender'],
             'riihrt': {'riihrte': []},
             'riiht': {'riihts': []},
             'riii': {'riiies': [], 'riiis': []},
             'riiin': {'riiine': [], 'riiins': []},
             'riijht': {'riijhts': []},
             'riik': {'riike': [], 'riiks': []},
             'riil': {'riile': ['riiled', 'riiles'], 'riiling': [], 'riils': []},
             'riiland': {'riilander': []},
             'riile': ['riiled', 'riiles'],
             'riilg': {'riilge': []},
             'riilick': {'riilicke': []},
             'riilippin': {'riilippines': []},
             'riilk': {'riilke': []},
             'riilosophi': {'riilosophy': []},
             'riilway': {'riilways': []},
             'riimisch': {'riimische': ['riimisches']},
             'riimische': ['riimisches'],
             'riimk': {'riimke': []},
             'riimport': {'riimporte': []},
             'riimpress': {'riimpression': []},
             'riin': {'riine': [], 'riinning': [], 'riins': []},
             'riineti': {'riinety': []},
             'riing': {'riinge': []},
             'riini': {'riiny': []},
             'riinn': {'riinne': []},
             'riioad': {'riioades': []},
             'riiod': {'riiode': []},
             'riion': {'riions': []},
             'riior': {'riiore': []},
             'riip': {'riiping': []},
             'riipa': {'riipas': []},
             'riipk': {'riipke': []},
             'riippel': {'riippell': []},
             'riippuvuu': {'riippuvuus': []},
             'riirht': {'riirhts': []},
             'riis': {'riise': ['riises', 'riised'], 'riising': []},
             'riisag': {'riisager': []},
             'riisch': {'riische': []},
             'riischemey': {'riischemeyer': []},
             'riischhau': {'riischhaus': []},
             'riise': ['riises', 'riised'],
             'riished': {'riishede': []},
             'riisna': {'riisnaes': []},
             'riiss': {'riisse': []},
             'riissel': {'riissell': [], 'riissels': []},
             'riisselkaf': {'riisselkafer': ['riisselkafers']},
             'riisselkafer': ['riisselkafers'],
             'riisseniu': {'riissenius': []},
             'riistkamm': {'riistkammer': []},
             'riistori': {'riistory': []},
             'riistung': {'riistungs': []},
             'riistungsindustri': {'riistungsindustrie': []},
             'riistungsinspekt': {'riistungsinspektion': []},
             'riistungskontrol': {'riistungskontrolle': []},
             'riistungsprodukt': {'riistungsproduktion': []},
             'riit': {'riite': ['riites'], 'riits': []},
             'riite': ['riites'],
             'riiter': {'riiters': []},
             'riiterjan': {'riiterjans': []},
             'riitgerswerk': {'riitgerswerke': []},
             'riith': {'riithing': []},
             'riither': {'riithers': []},
             'riiti': {'riity': []},
             'riitimey': {'riitimeyer': []},
             'riitt': {'riitte': []},
             'riittenau': {'riittenauer': []},
             'riitter': {'riitters': []},
             'riittger': {'riittgers': []},
             'riitting': {'riittinger': []},
             'riiu': {'riius': []},
             'riium': {'riiume': []},
             'riiumlich': {'riiumliche': []},
             'riiv': {'riives': []},
             'riivl': {'riivle': []},
             'rij': {'rijs': []},
             'rija': {'rijas': []},
             'rijan': {'rijane': []},
             'rijbewij': {'rijbewijs': []},
             'rijck': {'rijcke': []},
             'rijckman': {'rijckmans': []},
             'rijder': {'rijders': []},
             'rije': {'rijes': [], 'rijing': []},
             'rijek': {'rijeke': []},
             'rijes': {'rijesiti': []},
             'rijht': {'rijhts': []},
             'rijhum': {'rijhumal': []},
             'riji': {'rijy': []},
             'rijiment': {'rijiments': []},
             'rijk': {'rijke': ['rijkes'], 'rijks': []},
             'rijke': ['rijkes'],
             'rijkebo': {'rijkeboer': []},
             'rijken': {'rijkens': []},
             'rijker': {'rijkers': []},
             'rijkman': {'rijkmans': []},
             'rijks': {'rijkse': []},
             'rijksacademi': {'rijksacademie': []},
             'rijksakademi': {'rijksakademie': []},
             'rijksbegrot': {'rijksbegroting': []},
             'rijksbemiddelaar': {'rijksbemiddelaars': []},
             'rijkscollecti': {'rijkscollecties': []},
             'rijkscommissi': {'rijkscommissie': []},
             'rijksdaald': {'rijksdaalder': ['rijksdaalders']},
             'rijksdaalder': ['rijksdaalders'],
             'rijksgeschiedkundig': {'rijksgeschiedkundige': []},
             'rijksmu': {'rijksmus': []},
             'rijksopspor': {'rijksopsporing': []},
             'rijksplanologisch': {'rijksplanologische': []},
             'rijkspoliti': {'rijkspolitie': []},
             'rijksproefst': {'rijksproefstation': []},
             'rijksstat': {'rijksstation': []},
             'rijl': {'rijle': []},
             'rijmen': {'rijmenants': []},
             'rijn': {'rijns': []},
             'rijnaart': {'rijnaarts': []},
             'rijndaelmanag': {'rijndaelmanaged': []},
             'rijnder': {'rijnders': []},
             'rijnem': {'rijnemants': []},
             'rijnhart': {'rijnharts': []},
             'rijniers': {'rijnierse': []},
             'rijnkad': {'rijnkade': []},
             'rijnkana': {'rijnkanaal': []},
             'rijnkel': {'rijnkels': []},
             'rijnland': {'rijnlands': []},
             'rijnsburg': {'rijnsburger': ['rijnsburgers']},
             'rijnsburger': ['rijnsburgers'],
             'rijnsoev': {'rijnsoever': []},
             'rijnstat': {'rijnstate': []},
             'rijntj': {'rijntjes': []},
             'rijnvo': {'rijnvos': []},
             'rijo': {'rijos': []},
             'rijol': {'rijoles': []},
             'rijorm': {'rijorme': []},
             'rijp': {'rijpe': [], 'rijping': []},
             'rijpen': {'rijpens': []},
             'rijput': {'rijputs': []},
             'rijrht': {'rijrhts': []},
             'rijssel': {'rijssele': []},
             'rijsselbergh': {'rijsselberghe': []},
             'rijsttafel': {'rijsttafels': []},
             'rijt': {'rijte': []},
             'rik': {'riks': []},
             'rika': {'rikas': []},
             'rikaan': {'rikaans': []},
             'rikaans': {'rikaanse': []},
             'rikan': {'rikaner': ['rikaners'], 'rikans': []},
             'rikaner': ['rikaners'],
             'rikanisch': {'rikanische': []},
             'rikar': {'rikare': []},
             'rikara': {'rikaras': []},
             'rikard': {'rikards': []},
             'rikarg': {'rikargate': []},
             'rikast': {'rikaste': []},
             'rikat': {'rikats': []},
             'rikaz': {'rikaze': []},
             'rike': {'rikes': [], 'riking': []},
             'rikelig': {'rikelige': []},
             'riker': {'rikere': [], 'rikers': []},
             'rikest': {'rikeste': []},
             'riket': {'rikets': []},
             'rikhi': {'rikhis': [], 'rikhy': []},
             'rikhil': {'rikhill': []},
             'rikht': {'rikhts': []},
             'rikhy': {'rikhye': []},
             'riki': {'rikie': [], 'rikis': [], 'riky': ['rikys']},
             'rikim': {'rikimer': []},
             'rikingli': {'rikingly': []},
             'rikisha': {'rikishas': []},
             'rikisin': {'rikisins': []},
             'rikitak': {'rikitake': []},
             'rikk': {'rikke': []},
             'rikkardi': {'rikkardis': []},
             'rikker': {'rikkers': []},
             'rikki': {'rikky': []},
             'rikl': {'rikles': []},
             'rikli': {'riklis': []},
             'rikligar': {'rikligare': []},
             'riko': {'rikos': []},
             'rikoczi': {'rikoczy': []},
             'rikov': {'rikover': []},
             'rikp': {'rikpe': []},
             'riksantikvaren': {'riksantikvarens': []},
             'riksantikvarieambetet': {'riksantikvarieambetets': []},
             'riksbanken': {'riksbankens': []},
             'riksdag': {'riksdags': []},
             'riksdagar': {'riksdagars': []},
             'riksdagen': {'riksdagens': []},
             'riksdagsakt': {'riksdagsakter': []},
             'riksdagsordn': {'riksdagsordning': []},
             'riksdagsv': {'riksdagsval': []},
             'riksdal': {'riksdaler': ['riksdalers']},
             'riksdaler': ['riksdalers'],
             'riksdollar': {'riksdollars': []},
             'riksen': {'riksens': []},
             'riksforen': {'riksforening': []},
             'riksgrens': {'riksgrense': []},
             'riksha': {'rikshas': []},
             'rikshasa': {'rikshasas': []},
             'rikshaw': {'rikshaws': []},
             'rikshospit': {'rikshospital': []},
             'rikskonsert': {'rikskonserter': []},
             'rikskringkast': {'rikskringkasting': []},
             'riksmu': {'riksmus': []},
             'riksmuseet': {'riksmuseets': []},
             'riksorganis': {'riksorganisation': []},
             'riksradet': {'riksradets': []},
             'rikssaml': {'rikssamling': []},
             'rikst': {'riksting': []},
             'rikta': {'riktas': []},
             'riktad': {'riktade': ['riktades']},
             'riktade': ['riktades'],
             'riktat': {'riktats': []},
             'riktig': {'riktige': []},
             'riktigar': {'riktigare': []},
             'riktlinj': {'riktlinjer': []},
             'riktn': {'riktning': []},
             'riku': {'rikus': []},
             'riky': {'rikye': []},
             'ril': {'rils': []},
             'rila': {'rilas': []},
             'rilac': {'rilace': []},
             'rilanc': {'rilance': []},
             'rilanciar': {'rilanciare': []},
             'riland': {'rilands': []},
             'rilasci': {'rilasciate': []},
             'rilasciar': {'rilasciare': []},
             'rilassar': {'rilassare': []},
             'rilat': {'rilation': ['rilations']},
             'rilater': {'rilateral': []},
             'rilatif': {'rilatifs': []},
             'rilation': ['rilations'],
             'rilb': {'rilbe': []},
             'rilbi': {'rilby': []},
             'rilci': {'rilcy': []},
             'rildar': {'rildare': []},
             'rildig': {'rildiger': []},
             'rile': {'riled': [], 'rilee': [], 'riles': [], 'riling': ['rilings']},
             'rileg': {'rilegate': [], 'rilege': []},
             'rilegar': {'rilegare': []},
             'rilegg': {'rilegge': []},
             'rilegger': {'rileggere': []},
             'rilegi': {'rilegious': []},
             'rilenc': {'rilence': []},
             'riler': {'rilers': []},
             'rilet': {'rilets': []},
             'rilev': {'rilevate': []},
             'rilevabil': {'rilevabile': []},
             'rilevandon': {'rilevandone': []},
             'rilevant': {'rilevante': []},
             'rilevar': {'rilevare': []},
             'rilevarn': {'rilevarne': []},
             'rilevator': {'rilevatore': []},
             'rilevazion': {'rilevazione': []},
             'riley': ['rileyism'],
             'rileyesqu': {'rileyesque': []},
             'rileyvil': {'rileyville': []},
             'rilf': {'rilfe': []},
             'rilfor': {'rilfors': []},
             'rilh': {'rilhe': []},
             'rilher': {'rilhere': []},
             'rilhi': {'rilhis': []},
             'rilhl': {'rilhle': []},
             'rili': {'rilie': ['rilies'], 'rilis': [], 'rily': []},
             'rilie': ['rilies'],
             'rilievo': {'rilievo': []},
             'riligi': {'riligious': []},
             'riligieus': {'riligieuse': ['riligieuses']},
             'riligieuse': ['riligieuses'],
             'riligion': {'riligions': []},
             'rilin': {'rilineal': []},
             'riling': {'rilinger': []},
             'rilitari': {'rilitary': []},
             'riliti': {'rilities': [], 'rility': []},
             'riliu': {'rilius': []},
             'riliz': {'rilization': [], 'rilized': []},
             'rilk': {'rilke': [], 'rilks': []},
             'rilki': {'rilky': []},
             'rill': ['rille', 'rilles', 'rilled', 'rilling', 'rillings'],
             'rilla': {'rillas': []},
             'rillaert': {'rillaerts': []},
             'rillag': {'rillage': ['rillages']},
             'rillage': ['rillages'],
             'rillani': {'rillany': []},
             'rillat': {'rillation': [], 'rillator': []},
             'rillc': {'rillce': [], 'rillcs': []},
             'riller': {'rillers': []},
             'rillet': {'rillets': []},
             'rillett': {'rillette': ['rillettes']},
             'rillette': ['rillettes'],
             'rilli': {'rillie': [], 'rillis': [], 'rilly': []},
             'rillianc': {'rilliance': []},
             'rilliantli': {'rilliantly': []},
             'rilligi': {'rilligious': []},
             'rilling': {'rillinger': []},
             'rillinoi': {'rillinois': []},
             'rillion': {'rillions': []},
             'rillo': {'rillos': []},
             'rillon': {'rillons': []},
             'rillonit': {'rillonite': []},
             'rillosu': {'rillosus': []},
             'rillu': {'rillus': []},
             'rilm': {'rilms': []},
             'rilmenidin': {'rilmenidine': []},
             'rilo': {'rilos': []},
             'riloc': {'rilocal': []},
             'rilog': {'rilogy': []},
             'rilou': {'rilous': []},
             'rilppel': {'rilppell': []},
             'rilski': {'rilsky': []},
             'rilston': {'rilstone': []},
             'rilt': {'rilting': [], 'rilts': []},
             'riltenhous': {'riltenhouse': []},
             'rilti': {'rilty': []},
             'rilu': {'rilus': []},
             'riluc': {'riluce': []},
             'rilucent': {'rilucente': []},
             'riluttant': {'riluttante': []},
             'riluzol': {'riluzole': []},
             'rilva': {'rilvas': []},
             'rim': ['rimmed', 'rimming', 'rimmings'],
             "rim'": {"rim'e": []},
             'rima': {'rima': []},
             'rimaci': {'rimacy': []},
             'rimactan': {'rimactane': []},
             'rimada': {'rimadas': []},
             'rimado': {'rimados': []},
             'rimag': {'rimage': []},
             'rimagin': {'rimagination': []},
             'rimaib': {'rimaibe': []},
             'rimailleur': {'rimailleurs': []},
             'rimair': {'rimaire': []},
             'rimal': {'rimals': []},
             'rimamurani': {'rimamurany': []},
             'riman': {'rimane': ['rimaner'], 'rimans': []},
             'rimand': {'rimanded': []},
             'rimandar': {'rimandare': []},
             'rimane': ['rimaner'],
             'rimanent': {'rimanente': []},
             'rimaner': {'rimanere': []},
             'rimaness': {'rimanesse': []},
             'rimanet': {'rimanete': []},
             'rimanoczi': {'rimanoczy': []},
             'rimanov': {'rimanover': []},
             'rimanqu': {'rimanque': []},
             'rimanta': {'rimantas': []},
             'rimantadin': {'rimantadine': []},
             'rimantidin': {'rimantidine': []},
             'rimantien': {'rimantiene': []},
             'rimar': {'rimare': []},
             'rimarcar': {'rimarcare': []},
             'rimarchevol': {'rimarchevole': []},
             'rimari': {'rimaries': [], 'rimary': []},
             'rimarili': {'rimarily': []},
             'rimarrebb': {'rimarrebbe': []},
             'rimarrest': {'rimarreste': []},
             'rimarret': {'rimarrete': []},
             'rimas': {'rimase': ['rimaser']},
             'rimase': ['rimaser'],
             'rimass': {'rimasse': []},
             'rimast': {'rimaste': []},
             'rimat': {'rimate': ['rimates'], 'rimator': []},
             'rimate': ['rimates'],
             'rimator': {'rimatore': []},
             'rimatu': {'rimatus': []},
             'rimay': {'rimaye': []},
             'rimb': {'rimbe': []},
             'rimba': {'rimbas': []},
             'rimbal': {'rimball': []},
             'rimbalzar': {'rimbalzare': []},
             'rimbas': {'rimbase': ['rimbases']},
             'rimbase': ['rimbases'],
             'rimbaud': {'rimbaud': []},
             'rimbaudesqu': {'rimbaudesque': []},
             'rimbear': {'rimbearing': []},
             'rimbertu': {'rimbertus': []},
             'rimbi': {'rimby': []},
             'rimbl': {'rimble': ['rimbles']},
             'rimbla': {'rimblas': []},
             'rimble': ['rimbles'],
             'rimboch': {'rimboche': []},
             'rimbombant': {'rimbombante': ['rimbombantes']},
             'rimbombante': ['rimbombantes'],
             'rimbombar': {'rimbombare': []},
             'rimborsar': {'rimborsare': []},
             'rimburi': {'rimbury': []},
             'rimcazol': {'rimcazole': []},
             'rimciti': {'rimcity': []},
             'rimd': {'rimds': []},
             'rime': ['rimee', 'rimed', 'rimees', 'rimeing'],
             "rime'": {"rime'e": []},
             'rimecov': {'rimecovered': []},
             'rimediar': {'rimediare': []},
             'rimel': {'rimele': [], 'rimell': [], 'rimels': []},
             'rimeless': {'rimelessness': []},
             'rimelig': {'rimelige': []},
             'rimeliger': {'rimeligere': []},
             'rimeligvi': {'rimeligvis': []},
             'rimelik': {'rimelike': []},
             'rimemb': {'rimember': []},
             'rimembr': {'rimembre': []},
             'rimembranz': {'rimembranze': []},
             'rimembrar': {'rimembrare': []},
             'rimen': {'rimenant': [], 'rimene': []},
             'rimenhanc': {'rimenhancing': []},
             'rimensberg': {'rimensberger': []},
             'rimensnyd': {'rimensnyder': []},
             'riment': {'rimental': ['rimentally'], 'rimentation': [], 'riments': []},
             'rimental': {'rimentale': ['rimentales']},
             'rimentale': ['rimentales'],
             'rimer': {'rimered': [], 'rimering': [], 'rimers': []},
             'rimero': {'rimeros': []},
             'rimescal': {'rimescale': []},
             'rimeschem': {'rimescheme': []},
             'rimess': {'rimesse': []},
             'rimest': {'rimester': ['rimesters']},
             'rimestar': {'rimestare': []},
             'rimester': ['rimesters'],
             'rimet': {'rimeter': ['rimeters']},
             'rimeter': ['rimeters'],
             'rimetr': {'rimetric': []},
             'rimetri': {'rimetry': []},
             'rimett': {'rimette': ['rimetter']},
             'rimette': ['rimetter'],
             'rimetter': {'rimettere': []},
             'rimetterl': {'rimetterle': []},
             'rimeur': {'rimeurs': []},
             'rimev': {'rimeval': [], 'rimevs': []},
             'rimfir': {'rimfire': ['rimfires']},
             'rimfire': ['rimfires'],
             'rimgal': {'rimgale': []},
             'rimgauda': {'rimgaudas': []},
             'rimi': {'rimie': [], 'rimis': [], 'rimy': []},
             'rimicari': {'rimicaris': []},
             'rimiciu': {'rimicius': []},
             'rimidin': {'rimidine': ['rimidines']},
             'rimidine': ['rimidines'],
             'rimil': {'rimile': []},
             'rimimb': {'rimimber': []},
             'rimin': {'riminal': ['riminals', 'riminality'],
                       'riminating': [],
                       'rimination': []},
             'riminal': ['riminals', 'riminality'],
             'riminatori': {'riminatory': []},
             'rimines': {'riminese': []},
             'rimington': {'rimingtons': []},
             'rimini': {'riminis': []},
             'riminisc': {'riminiscences': []},
             'riminolog': {'riminology': []},
             'riminophenazin': {'riminophenazine': []},
             'rimirar': {'rimirare': []},
             'rimis': {'rimise': []},
             'rimisch': {'rimische': []},
             'rimisqu': {'rimisque': []},
             'rimit': {'rimitation': [], 'rimitive': []},
             'rimiu': {'rimius': []},
             'rimk': {'rimke': []},
             'rimkeviciu': {'rimkevicius': []},
             'rimkronik': {'rimkronike': []},
             'rimku': {'rimkus': []},
             'rimkuna': {'rimkunas': []},
             'riml': {'rimling': []},
             'rimland': {'rimlands': []},
             'rimlight': {'rimlighting': []},
             'rimligtvi': {'rimligtvis': []},
             'rimlik': {'rimlike': []},
             'rimlin': {'rimline': []},
             'rimling': {'rimlinger': []},
             'rimlock': {'rimlocks': []},
             'rimm': {'rimme': [], 'rimms': []},
             'rimmel': {'rimmele': [], 'rimmell': [], 'rimmels': []},
             'rimmens': {'rimmense': []},
             'rimmer': {'rimmers': []},
             'rimmi': {'rimmy': []},
             'rimmigr': {'rimmigration': []},
             'rimmili': {'rimmily': []},
             'rimml': {'rimmle': ['rimmles']},
             'rimmle': ['rimmles'],
             'rimmon': {'rimmons': []},
             'rimmortalit': {'rimmortalite': []},
             'rimn': {'rimning': []},
             'rimnikski': {'rimniksky': []},
             'rimo': {'rimos': []},
             'rimogn': {'rimogne': []},
             'rimonab': {'rimonabant': []},
             'rimoni': {'rimonial': [], 'rimony': []},
             'rimont': {'rimonte': []},
             'rimontar': {'rimontare': []},
             'rimoportula': {'rimoportulae': []},
             'rimordi': {'rimordial': []},
             'rimos': {'rimose': []},
             'rimosali': {'rimosalis': []},
             'rimoss': {'rimosse': []},
             'rimostranz': {'rimostranze': []},
             'rimosu': {'rimosus': []},
             'rimou': {'rimous': []},
             'rimour': {'rimours': []},
             'rimouski': {'rimousky': []},
             'rimov': {'rimove': ['rimover']},
             'rimove': ['rimover'],
             'rimover': {'rimovere': []},
             'rimozion': {'rimozione': []},
             'rimperatric': {'rimperatrice': []},
             'rimperialism': {'rimperialisme': []},
             'rimpi': {'rimpis': []},
             'rimpiang': {'rimpiange': []},
             'rimpianger': {'rimpiangere': []},
             'rimpiazzar': {'rimpiazzare': []},
             'rimpicciolir': {'rimpicciolire': []},
             'rimpl': {'rimple': ['rimpled', 'rimples'], 'rimpling': []},
             'rimpla': {'rimplas': []},
             'rimple': ['rimpled', 'rimples'],
             'rimpli': {'rimply': []},
             'rimpoch': {'rimpoche': ['rimpoches']},
             'rimpoche': ['rimpoches'],
             'rimpochh': {'rimpochhe': []},
             'rimport': {'rimportance': []},
             'rimprimeri': {'rimprimerie': []},
             'rimproverar': {'rimproverare': []},
             'rimpul': {'rimpull': []},
             'rimrock': {'rimrocked': [], 'rimrocks': []},
             'rimros': {'rimrose': []},
             'rimrunn': {'rimrunners': []},
             'rimsait': {'rimsaite': []},
             'rimsdal': {'rimsdale': []},
             'rimsherd': {'rimsherds': []},
             'rimshot': {'rimshots': []},
             'rimsid': {'rimside': []},
             'rimsk': {'rimske': []},
             'rimski': {'rimskie': [], 'rimsky': []},
             'rimst': {'rimsting': []},
             'rimston': {'rimstone': ['rimstones']},
             'rimstone': ['rimstones'],
             'rimswel': {'rimswell': []},
             'rimt': {'rimts': []},
             'rimu': {'rimu': []},
             'rimuginar': {'rimuginare': []},
             'rimula': {'rimulas': []},
             'rimunerar': {'rimunerare': []},
             'rimunerazion': {'rimunerazione': []},
             'rimuov': {'rimuove': []},
             'rimuover': {'rimuovere': []},
             'rimutaka': {'rimutakas': []},
             'rimval': {'rimvall': []},
             'rimvyda': {'rimvydas': []},
             'rimw': {'rimwe': []},
             'rimwal': {'rimwall': []},
             'rin': {'rinned': [], 'rinning': [], 'rins': []},
             "rin'j": {"rin'je": []},
             'rina': {'rinae': [], 'rinas': []},
             'rinacqu': {'rinacque': []},
             'rinad': {'rinade': []},
             'rinair': {'rinaire': []},
             'rinak': {'rinaker': []},
             'rinal': {'rinale': [], 'rinally': [], 'rinals': []},
             'rinald': {'rinalds': []},
             'rinaldi': {'rinaldis': [], 'rinaldy': []},
             'rinaldo': {'rinaldos': []},
             'rinaldon': {'rinaldone': []},
             'rinaldu': {'rinaldus': []},
             'rinanc': {'rinance': []},
             'rinanci': {'rinancial': []},
             'rinari': {'rinary': []},
             'rinasc': {'rinasce': []},
             'rinascent': {'rinascente': []},
             'rinascer': {'rinascere': []},
             'rinascimental': {'rinascimentale': []},
             'rinascit': {'rinascite': []},
             'rinat': {'rinated': [], 'rination': []},
             'rinc': {'rince': ['rinces', 'rinced', 'rincely'],
                      'rincing': ['rincings'],
                      'rincs': []},
             'rinca': {'rincas': []},
             'rincag': {'rincage': []},
             'rincarn': {'rincarnation': []},
             'rince': {'rincees': []},
             'rincep': {'rinceps': []},
             'rincess': {'rincesses': []},
             'rinch': {'rinche': ['rinches', 'rinched']},
             'rinche': ['rinches', 'rinched'],
             'rinchiud': {'rinchiude': []},
             'rinchiuder': {'rinchiudere': []},
             'rinchius': {'rinchiuse': []},
             'rinchus': {'rinchuse': []},
             'rinci': {'rincy': []},
             'rincing': ['rincings'],
             'rincip': {'rincipal': ['rincipals', 'rincipally', 'rincipalities'],
                        'rincipes': []},
             'rincipal': ['rincipals', 'rincipally', 'rincipalities'],
             'rincipl': {'rinciple': ['rinciples']},
             'rinciplc': {'rinciplcs': []},
             'rinciple': ['rinciples'],
             'rinck': {'rincke': []},
             'rincliff': {'rincliffe': []},
             'rinclud': {'rincluding': []},
             'rincom': {'rincome': []},
             'rincon': {'rincones': [], 'rincons': []},
             'rinconet': {'rinconete': []},
             'rincov': {'rincover': []},
             'rincresc': {'rincresce': []},
             'rincrescer': {'rincrescere': []},
             'rind': ['rinde', 'rindes', 'rinded', 'rinding', 'rindings'],
             'rinda': {'rindas': []},
             'rindacu': {'rindacus': []},
             'rindal': {'rindall': []},
             'rindbi': {'rindby': []},
             'rindel': {'rindell': [], 'rindels': []},
             'rindenfeld': {'rindenfelder': []},
             'rindengrau': {'rindengraues': []},
             'rindepend': {'rindependance': []},
             'rinder': {'rinderer': [], 'rinders': []},
             'rinderherd': {'rinderherde': []},
             'rinderl': {'rinderle': []},
             'rinderleukos': {'rinderleukose': []},
             'rinderpest': {'rinderpest': []},
             'rinderseuch': {'rinderseuche': []},
             'rinderspach': {'rinderspacher': []},
             'rindfoo': {'rindfoos': []},
             'rindfu': {'rindfus': []},
             'rindg': {'rindge': ['rindges']},
             'rindge': ['rindges'],
             'rindi': {'rindy': []},
             'rindies': {'rindiese': []},
             'rindisbach': {'rindisbacher': []},
             'rindit': {'rindite': []},
             'rindl': {'rindle': []},
             'rindlik': {'rindlike': []},
             'rindlisbach': {'rindlisbacher': []},
             'rindo': {'rindos': []},
             'rindochin': {'rindochine': []},
             'rindon': {'rindone': []},
             'rindow': {'rindows': []},
             'rindr': {'rindre': []},
             'rindsberg': {'rindsberger': []},
             'rindsfoo': {'rindsfoos': []},
             'rindustri': {'rindustrie': []},
             'rindvieh': {'rindviehes': [], 'rindviehs': []},
             'rine': {'rined': [],
                      'rinee': ['rineed'],
                      'rinely': [],
                      'rines': [],
                      'rining': []},
             'rineck': {'rinecker': []},
             'rinee': ['rineed'],
             'rinegalit': {'rinegalite': []},
             'rinehart': {'rinehartism': [], 'rineharts': []},
             'rinehim': {'rinehimer': []},
             'rinek': {'rineke': []},
             'rinel': {'rinell': []},
             'rineland': {'rinelander': []},
             'riner': {'riners': []},
             'rinett': {'rinette': []},
             'rinetzki': {'rinetzky': []},
             'rineyvil': {'rineyville': []},
             'rinfam': {'rinfame': []},
             'rinfdm': {'rinfdme': []},
             'rinfluenc': {'rinfluence': []},
             'rinform': {'rinformation': []},
             'rinformatiqu': {'rinformatique': []},
             'rinforz': {'rinforzate': []},
             'rinforzando': {'rinforzandos': []},
             'rinforzar': {'rinforzare': []},
             'rinfrescant': {'rinfrescante': []},
             'rinfrescar': {'rinfrescare': []},
             'ring': ['ringe', 'ringed', 'ringes', 'ringful', 'ringing', 'ringness'],
             "ring'": {"ring's": []},
             'ringa': {'ringas': []},
             'ringabl': {'ringable': []},
             'ringal': {'ringall': [], 'ringals': []},
             'ringan': {'ringans': []},
             'ringarmatur': {'ringarmature': []},
             'ringaskiddi': {'ringaskiddy': []},
             'ringast': {'ringaste': []},
             'ringauda': {'ringaudas': []},
             'ringban': {'ringbanes': []},
             'ringbark': {'ringbarked': [],
                          'ringbarkers': [],
                          'ringbarking': [],
                          'ringbarks': []},
             'ringbas': {'ringbase': ['ringbased']},
             'ringbase': ['ringbased'],
             'ringbeam': {'ringbeams': []},
             'ringbear': {'ringbearer': ['ringbearers']},
             'ringbearer': ['ringbearers'],
             'ringbedeck': {'ringbedecked': []},
             'ringberg': {'ringberger': []},
             'ringbi': {'ringby': []},
             'ringbil': {'ringbill': ['ringbills', 'ringbilled']},
             'ringbill': ['ringbills', 'ringbilled'],
             'ringbind': {'ringbinder': ['ringbinders']},
             'ringbinder': ['ringbinders'],
             'ringbolt': {'ringbolts': []},
             'ringbon': {'ringbone': ['ringboned', 'ringbones']},
             'ringbone': ['ringboned', 'ringbones'],
             'ringcan': {'ringcanal': []},
             'ringcas': {'ringcase': []},
             'ringclos': {'ringclosing': []},
             'ringclosur': {'ringclosure': []},
             'ringcomposit': {'ringcomposition': []},
             'ringcontain': {'ringcontaining': []},
             'ringcov': {'ringcovered': []},
             'ringcurr': {'ringcurrent': []},
             'ringd': {'ringde': ['ringdes'], 'ringdings': []},
             'ringdal': {'ringdale': []},
             'ringdanc': {'ringdance': ['ringdances']},
             'ringdance': ['ringdances'],
             'ringde': ['ringdes'],
             'ringditch': {'ringditches': []},
             'ringdov': {'ringdove': []},
             'ringdriis': {'ringdriise': []},
             'ringdropp': {'ringdropper': ['ringdroppers']},
             'ringdropper': ['ringdroppers'],
             'ringdyk': {'ringdyke': ['ringdykes']},
             'ringdyke': ['ringdykes'],
             'ringei': {'ringeis': []},
             'ringel': {'ringeling': []},
             'ringelbergiu': {'ringelbergius': []},
             'ringelblum': {'ringelblume': []},
             'ringelnatt': {'ringelnatter': []},
             'ringeltaub': {'ringeltaube': []},
             'ringen': {'ringens': []},
             'ringenc': {'ringence': [], 'ringency': []},
             'ringend': {'ringende': ['ringender']},
             'ringende': ['ringender'],
             'ringenhanc': {'ringenhancing': []},
             'ringent': {'ringentes': []},
             'ringenwald': {'ringenwalde': []},
             'ringer': ['ringere', 'ringering'],
             "ringer'": {"ringer's": []},
             'ringerbicarbon': {'ringerbicarbonate': []},
             'ringerig': {'ringerige': []},
             'ringerik': {'ringerike': []},
             'ringerlact': {'ringerlactate': []},
             'ringerlock': {'ringerlocke': []},
             'ringerphosph': {'ringerphosphate': []},
             'ringest': {'ringeste': []},
             'ringett': {'ringette': []},
             'ringfed': {'ringfeder': []},
             'ringfenc': {'ringfence': ['ringfenced'], 'ringfencing': []},
             'ringfence': ['ringfenced'],
             'ringfing': {'ringfinger': ['ringfingers']},
             'ringfinger': ['ringfingers'],
             'ringfoot': {'ringfooted': []},
             'ringform': {'ringformation': [],
                          'ringformed': [],
                          'ringforming': [],
                          'ringforms': []},
             'ringformig': {'ringformige': ['ringformiger']},
             'ringformige': ['ringformiger'],
             'ringfort': {'ringforts': []},
             'ringfram': {'ringframe': []},
             'ringgad': {'ringgade': []},
             'ringgam': {'ringgames': []},
             'ringgegeven': {'ringgegevens': []},
             'ringgit': {'ringgit': []},
             'ringgold': {'ringgolds': []},
             'ringgroov': {'ringgroove': []},
             'ringhal': {'ringhals': []},
             'ringhandl': {'ringhandle': ['ringhandles']},
             'ringhandle': ['ringhandles'],
             'ringhead': {'ringheaded': []},
             'ringhi': {'ringhy': []},
             'ringhiar': {'ringhiare': []},
             'ringhof': {'ringhofer': []},
             'ringhoff': {'ringhoffer': []},
             'ringhold': {'ringholder': []},
             'ringhous': {'ringhouse': []},
             'ringi': {'ringie': [], 'ringiness': [], 'ringis': [], 'ringy': []},
             'ringiculida': {'ringiculidae': []},
             'ringil': {'ringill': []},
             'ringing': {'ringinge': []},
             'ringingli': {'ringingly': []},
             'ringiovanisc': {'ringiovanisce': []},
             'ringit': {'ringits': []},
             'ringiu': {'ringius': []},
             'ringjoint': {'ringjoints': []},
             'ringka': {'ringkas': []},
             'ringkab': {'ringkabing': []},
             'ringkeb': {'ringkebing': []},
             'ringkeep': {'ringkeepers': []},
             'ringkjob': {'ringkjobing': []},
             'ringklost': {'ringkloster': []},
             'ringkob': {'ringkobing': []},
             'ringkomposit': {'ringkomposition': []},
             'ringl': {'ringle': ['ringles', 'ringled'], 'ringling': []},
             'ringlardn': {'ringlardner': []},
             'ringlas': {'ringlaser': []},
             'ringle': {'ringlee': []},
             'ringlead': {'ringleader': [], 'ringleading': []},
             'ringlet': ['ringleted', 'ringletted'],
             'ringletaub': {'ringletaube': []},
             'ringleti': {'ringlety': []},
             'ringlett': {'ringletts': []},
             'ringletti': {'ringletty': []},
             'ringli': {'ringly': []},
             'ringlight': {'ringlights': []},
             'ringlik': {'ringlike': []},
             'ringmach': {'ringmacher': []},
             'ringmak': {'ringmaker': ['ringmakers']},
             'ringmaker': ['ringmakers'],
             'ringmast': {'ringmaster': ['ringmastered', 'ringmastering']},
             'ringmaster': ['ringmastered', 'ringmastering'],
             'ringmer': {'ringmere': []},
             'ringmor': {'ringmore': []},
             'ringmount': {'ringmounted': []},
             'ringn': {'ringnes': []},
             'ringneck': {'ringnecked': [], 'ringnecks': []},
             'ringneil': {'ringneill': []},
             'ringnet': {'ringnets': []},
             'ringnod': {'ringnode': []},
             'ringo': {'ringoes': [], 'ringos': []},
             'ringold': {'ringolds': []},
             'ringolsbi': {'ringolsby': []},
             'ringolski': {'ringolsky': []},
             'ringopen': {'ringopened': [], 'ringopening': []},
             'ringousel': {'ringousels': []},
             'ringpi': {'ringpis': []},
             'ringpiec': {'ringpiece': []},
             'ringpor': {'ringporous': []},
             'ringpost': {'ringposts': []},
             'ringpul': {'ringpull': ['ringpulls']},
             'ringpull': ['ringpulls'],
             'ringr': {'ringring': []},
             'ringratiar': {'ringratiare': []},
             'ringrav': {'ringrave': []},
             'ringrazi': {'ringraziate': []},
             'ringraziar': {'ringraziare': []},
             'ringroad': {'ringroads': []},
             'ringron': {'ringrone': []},
             'ringros': {'ringrose': ['ringroses']},
             'ringrose': ['ringroses'],
             'ringrov': {'ringrove': []},
             'rings': {'rings': []},
             'ringsak': {'ringsaker': []},
             'ringsbi': {'ringsby': []},
             'ringsburi': {'ringsbury': []},
             'ringsdal': {'ringsdale': []},
             'ringsei': {'ringseis': []},
             'ringshal': {'ringshall': []},
             'ringshap': {'ringshape': ['ringshaped']},
             'ringshape': ['ringshaped'],
             'ringsid': {'ringside': ['ringsider', 'ringsiders']},
             'ringside': ['ringsider', 'ringsiders'],
             'ringsom': {'ringsome': []},
             'ringspin': {'ringspinning': []},
             'ringspinn': {'ringspinners': []},
             'ringspot': {'ringspots': []},
             'ringst': {'ringsted': []},
             'ringstand': {'ringstands': []},
             'ringsted': {'ringstede': []},
             'ringster': {'ringsters': []},
             'ringstiffen': {'ringstiffened': []},
             'ringston': {'ringstone': ['ringstones']},
             'ringstone': ['ringstones'],
             'ringstrab': {'ringstrabe': []},
             'ringstrafi': {'ringstrafie': []},
             'ringstrak': {'ringstraked': []},
             'ringstrass': {'ringstrasse': []},
             'ringstreak': {'ringstreaked': []},
             'ringstructur': {'ringstructure': ['ringstructured', 'ringstructures']},
             'ringstructure': ['ringstructured', 'ringstructures'],
             'ringsubstitut': {'ringsubstituted': []},
             'ringsumh': {'ringsumher': []},
             'ringtail': ['ringtailed'],
             'ringth': {'ringthe': []},
             'ringtheat': {'ringtheater': []},
             'ringtim': {'ringtime': []},
             'rington': {'ringtone': ['ringtones']},
             'ringtone': ['ringtones'],
             'ringturn': {'ringturned': []},
             'ringtv': {'ringtved': []},
             'ringtyp': {'ringtype': []},
             'ringu': {'ringue': [], 'ringus': []},
             'ringuett': {'ringuette': []},
             'ringv': {'ringve': []},
             'ringval': {'ringvall': []},
             'ringverein': {'ringvereine': []},
             'ringvil': {'ringville': []},
             'ringwal': {'ringwall': ['ringwalls']},
             'ringwall': ['ringwalls'],
             'ringway': {'ringway': []},
             'ringwel': {'ringwell': ['ringwells']},
             'ringwell': ['ringwells'],
             'ringwidth': {'ringwidths': []},
             'ringwis': {'ringwise': []},
             'ringwod': {'ringwode': []},
             'ringwood': {'ringwoods': []},
             'ringwoodit': {'ringwoodite': []},
             'ringwork': {'ringworks': []},
             'ringworm': ['ringwormed'],
             'ringwormi': {'ringwormy': []},
             'ringwraith': {'ringwraiths': []},
             'rinht': {'rinhts': []},
             'rinhub': {'rinhuber': []},
             'rini': {'rinie': [], 'rinis': [], 'riny': ['rinys']},
             'rinial': {'rinials': []},
             'rinick': {'rinicker': []},
             'rinieri': {'rinieris': []},
             'rinihu': {'rinihue': []},
             'rinik': {'riniker': []},
             'rinim': {'rinimer': []},
             'rininahu': {'rininahue': []},
             'rining': {'rininger': []},
             'rinis': {'rinise': []},
             'rinish': {'rinished': []},
             'rinist': {'rinister': []},
             'rinit': {'rinite': []},
             'riniti': {'rinitial': [], 'rinity': []},
             'rinj': {'rinjing': [], 'rinjs': []},
             'rinjr': {'rinjrs': []},
             'rink': ['rinke', 'rinkes', 'rinked', 'rinking'],
             'rinkabi': {'rinkaby': []},
             'rinkal': {'rinkals': []},
             'rinkebi': {'rinkeby': []},
             'rinken': {'rinkens': []},
             'rinkenberg': {'rinkenberger': []},
             'rinker': {'rinkers': []},
             'rinkeviciu': {'rinkevicius': []},
             'rinkhal': {'rinkhals': []},
             'rinki': {'rinky': []},
             'rinkini': {'rinkinys': []},
             'rinkit': {'rinkite': []},
             'rinkl': {'rinkle': ['rinkles', 'rinkled']},
             'rinkle': ['rinkles', 'rinkled'],
             'rinkolit': {'rinkolite': []},
             'rinksid': {'rinkside': []},
             'rinku': {'rinkus': []},
             'rinmor': {'rinmore': []},
             'rinn': {'rinne': ['rinnes'], 'rinns': []},
             'rinnal': {'rinnalle': []},
             'rinnan': {'rinnans': []},
             'rinnand': {'rinnande': ['rinnander']},
             'rinnande': ['rinnander'],
             'rinnc': {'rinnce': []},
             'rinne': ['rinnes'],
             'rinnegar': {'rinnegare': []},
             'rinnend': {'rinnende': []},
             'rinner': {'rinners': []},
             'rinnerthal': {'rinnerthaler': []},
             'rinni': {'rinnie': [], 'rinny': []},
             'rinning': {'rinninger': []},
             'rinnosuk': {'rinnosuke': []},
             'rinnov': {'rinnovate': []},
             'rinnovabil': {'rinnovabile': []},
             'rinnovar': {'rinnovare': []},
             'rinnovator': {'rinnovatore': []},
             'rinnovazion': {'rinnovazione': []},
             'rinnsal': {'rinnsale': []},
             'rino': {'rinoe': [], 'rinos': []},
             'rinocero': {'rinoceros': []},
             'rinoceront': {'rinoceronte': ['rinocerontes']},
             'rinoceronte': ['rinocerontes'],
             'rinoi': {'rinoie': []},
             'rinolog': {'rinology': []},
             'rinolyt': {'rinolytic': []},
             'rinom': {'rinomate': []},
             'rinon': {'rinones': []},
             'rinormalizzazion': {'rinormalizzazione': []},
             'rinou': {'rinous': []},
             'rinov': {'rinovation': []},
             'rinovar': {'rinovare': []},
             'rinovel': {'rinovellate': []},
             'rinp': {'rinps': []},
             'rinpoch': {'rinpoche': ['rinpoches']},
             "rinpoch'": {"rinpoch'e": []},
             'rinpoche': ['rinpoches'],
             'rinpochh': {'rinpochhe': []},
             'rinq': {'rinqs': []},
             'rinr': {'rinrs': []},
             'rins': {'rinse': ['rinsed'], 'rinsing': []},
             'rinsabl': {'rinsability': [], 'rinsable': []},
             'rinsat': {'rinsate': ['rinsates']},
             'rinsate': ['rinsates'],
             'rinsavir': {'rinsavire': []},
             'rinsch': {'rinsche': []},
             'rinsched': {'rinschede': []},
             'rinse': ['rinsed'],
             'rinseabl': {'rinseable': []},
             'rinser': {'rinsers': []},
             'rinsewat': {'rinsewater': ['rinsewaters']},
             'rinsewater': ['rinsewaters'],
             'rinsh': {'rinshed': []},
             'rinsibl': {'rinsibility': []},
             'rinsk': {'rinske': []},
             'rinski': {'rinsky': []},
             'rinstanc': {'rinstance': []},
             'rinstruct': {'rinstruction': []},
             'rinsuffis': {'rinsuffisance': []},
             'rinsuk': {'rinsuke': []},
             'rint': {'rinte': ['rinted'], 'rinting': [], 'rints': []},
             'rinte': ['rinted'],
             'rintel': {'rintell': [], 'rintels': []},
             'rintellig': {'rintelligence': []},
             'rintend': {'rintendent': ['rintendents']},
             'rintendent': ['rintendents'],
             'rinter': {'rinters': []},
             'rintermediair': {'rintermediaire': []},
             'rinth': {'rinths': []},
             'rinthereout': {'rinthereouts': []},
             'rintherout': {'rintherouts': []},
             'rinthi': {'rinthy': []},
             'rinthian': {'rinthians': []},
             'rinthin': {'rinthine': []},
             'rinthodont': {'rinthodonts': []},
             'rinthu': {'rinthus': []},
             'rinti': {'rinty': []},
             'rintj': {'rintje': []},
             'rintoul': {'rintouls': []},
             'rintracci': {'rintracciate': []},
             'rintracciabil': {'rintracciabile': []},
             'rintracciar': {'rintracciare': []},
             'rinty': {'rintye': []},
             'rinu': {'rinue': ['rinued'], 'rinus': []},
             'rinuccinianu': {'rinuccinianus': []},
             'rinuciu': {'rinucius': []},
             'rinue': ['rinued'],
             'rinunciar': {'rinunciare': []},
             'rinunziar': {'rinunziare': []},
             'rinut': {'rinutes': []},
             'rinvenibil': {'rinvenibile': []},
             'rinvenir': {'rinvenire': []},
             'rinvenn': {'rinvenne': []},
             'rinvenut': {'rinvenute': []},
             'rinverd': {'rinverde': []},
             'rinviar': {'rinviare': []},
             'rinvien': {'rinviene': []},
             'rinvigorir': {'rinvigorire': []},
             'rinvil': {'rinville': []},
             'rinvyl': {'rinvyle': []},
             'riny': ['rinys'],
             'rinz': {'rinze': [], 'rinzing': []},
             'rinzi': {'rinzy': []},
             'rio': ['riose'],
             'rioa': {'rioas': []},
             'rioan': {'rioans': []},
             'riob': {'riobe': []},
             'riobamba': {'riobambae': []},
             'riobi': {'rioby': []},
             'riobl': {'rioble': ['riobles']},
             'rioble': ['riobles'],
             'riobrav': {'riobrave': []},
             'riobravi': {'riobravis': []},
             'riocatu': {'riocatus': []},
             'riocel': {'riocell': []},
             'rioch': {'rioche': []},
             'riochatu': {'riochatus': []},
             'riochem': {'riochemical': []},
             'riochemistri': {'riochemistry': []},
             'riod': {'riode': ['riodes'], 'riods': []},
             'riode': ['riodes'],
             'riodic': {'riodical': ['riodicals', 'riodically'], 'riodicity': []},
             'riodical': ['riodicals', 'riodically'],
             'riodinid': {'riodinids': []},
             'riodinida': {'riodinidae': []},
             'riodinina': {'riodininae': []},
             'riodiqu': {'riodique': ['riodiques']},
             'riodique': ['riodiques'],
             'riodont': {'riodontal': []},
             'rioe': {'rioes': []},
             'rioer': {'rioers': []},
             'riofiti': {'riofity': []},
             'riofranco': {'riofrancos': []},
             'riog': {'rioge': [], 'riogs': []},
             'riogrand': {'riogrande': []},
             'riograndens': {'riograndense': ['riograndenses']},
             'riograndense': ['riograndenses'],
             'riograndensi': {'riograndensis': []},
             'riograph': {'riographer': [], 'riographic': ['riographical']},
             'riographi': {'riography': []},
             'riographic': ['riographical'],
             'rioh': {'riohe': ['riohes'], 'riohness': []},
             'rioha': {'riohaed': []},
             'riohard': {'riohards': []},
             'riohe': ['riohes'],
             'riohli': {'riohly': []},
             'rioht': {'riohts': []},
             'rioi': {'riois': []},
             'riois': {'rioise': []},
             'rioja': {'rioja': []},
             'riojana': {'riojanas': []},
             'riojano': {'riojanos': []},
             'riojasauru': {'riojasaurus': []},
             'riokard': {'riokards': []},
             'rioket': {'riokets': []},
             'riokett': {'rioketts': []},
             'riol': {'riole': ['rioles'], 'riols': []},
             'riolan': {'riolans': []},
             'riolanu': {'riolanus': []},
             'riolat': {'riolate': ['riolated'], 'riolation': []},
             'riolate': ['riolated'],
             'riole': ['rioles'],
             'riolenc': {'riolence': []},
             'riolent': {'riolently': []},
             'rioli': {'rioly': []},
             'riolit': {'riolite': []},
             'rioll': {'riolle': ['riolles']},
             'riolle': ['riolles'],
             'riolobo': {'riolobos': []},
             'riolog': {'riological': [], 'riology': []},
             'riologi': {'riologie': []},
             'riolu': {'riolus': []},
             'riom': {'riome': [], 'rioms': []},
             'riomaggior': {'riomaggiore': []},
             'riomet': {'riometer': ['riometers']},
             'riometer': ['riometers'],
             'riomorph': {'riomorphic': []},
             'rion': {'rione': ['rioned', 'riones'], 'rions': []},
             'rional': {'rionally': []},
             'rionari': {'rionary': []},
             'rione': ['rioned', 'riones'],
             'rionth': {'rionths': []},
             'rioo': {'rioos': []},
             'riopedr': {'riopedre': []},
             'riopel': {'riopelle': ['riopelles']},
             'riopelle': ['riopelles'],
             'rioph': {'riophe': []},
             'riophag': {'riophage': []},
             'riophi': {'riophys': []},
             'riopiedra': {'riopiedras': []},
             'rioplatens': {'rioplatense': ['rioplatenses']},
             'rioplatense': ['rioplatenses'],
             'rior': {'riore': ['riores'], 'riors': []},
             'riorat': {'riorate': ['riorates', 'riorated'],
                        'riorating': [],
                        'rioration': []},
             'riorate': ['riorates', 'riorated'],
             'riordan': {'riordans': []},
             'riordinar': {'riordinare': []},
             'riore': ['riores'],
             'riorganizzar': {'riorganizzare': []},
             'riorganizzazion': {'riorganizzazione': []},
             'riori': {'rioris': [], 'riory': []},
             'rioribu': {'rioribus': []},
             'rioriti': {'riorities': [], 'riority': []},
             'riorli': {'riorly': []},
             'rios': {'rio': ['riose']},
             'riosbustamant': {'riosbustamante': []},
             'riosclerosi': {'riosclerosis': []},
             'riosi': {'riosis': []},
             'riositi': {'riosities': [], 'riosity': []},
             'riosu': {'riosus': []},
             'riot': ['riote', 'rioted', 'riotes', 'rioting', 'riotting'],
             'riotaffect': {'riotaffected': []},
             'rioteer': {'rioteers': []},
             'rioter': {'rioter': []},
             'riotgun': {'riotguns': []},
             'rioth': {'riothing': []},
             'riothamu': {'riothamus': []},
             'riothimu': {'riothimus': []},
             'rioti': {'riotis': [], 'rioty': []},
             'riotic': {'riotice': ['rioticed']},
             'riotice': ['rioticed'],
             'riotimu': {'riotimus': []},
             'riotiou': {'riotious': []},
             'riotious': {'riotiously': []},
             'riotis': {'riotise': []},
             'riotiz': {'riotize': []},
             'riotocraci': {'riotocracy': []},
             'rioton': {'riotons': []},
             'riotor': {'riotors': []},
             'riotou': {'riotous': []},
             'riotoufli': {'riotoufly': []},
             'riotour': {'riotoures': [], 'riotours': []},
             'riotous': {'riotously': [], 'riotousness': []},
             'riotousness': {'riotousnesse': []},
             'riotpron': {'riotprone': []},
             'riotrel': {'riotrelated': []},
             'riotri': {'riotry': []},
             'riott': {'riotte': ['riottes'], 'riotts': []},
             'riotte': ['riottes'],
             'riottou': {'riottous': []},
             'riotu': {'riotus': []},
             'riotwithstand': {'riotwithstanding': []},
             'riou': {'rious': []},
             'riouff': {'riouffe': []},
             'rioufli': {'rioufly': []},
             'rioultur': {'rioultural': []},
             'rioumin': {'rioumine': []},
             'riour': {'riours': []},
             'rious': {'riouse': [], 'riousness': []},
             'riousli': {'riously': []},
             'rioutou': {'rioutous': []},
             'rioven': {'riovenous': []},
             'rioverd': {'rioverde': []},
             'riovil': {'rioville': []},
             'riow': {'riows': []},
             'riower': {'riowers': []},
             'riowev': {'riowever': []},
             'rip': ['ripped', 'ripping', 'rippings'],
             'ripa': {'ripae': [], 'ripas': []},
             'ripag': {'ripage': []},
             'ripagar': {'ripagare': []},
             'ripagrand': {'ripagrande': []},
             'ripail': {'ripaille': ['ripailles']},
             'ripaille': ['ripailles'],
             'ripamont': {'ripamonte': []},
             'ripan': {'ripans': []},
             'ripanu': {'ripanus': []},
             'ripar': {'riparate': []},
             'riparar': {'riparare': []},
             'riparatric': {'riparatrice': []},
             'riparazion': {'riparazione': []},
             'ripari': {'riparial': [], 'riparious': [], 'riparis': []},
             'riparia': ['ripariae'],
             'riparian': {'riparianism': [], 'riparians': []},
             'ripariens': {'riparienses': []},
             'riparii': {'ripariis': []},
             'riparin': {'riparine': []},
             'riparioid': {'riparioides': []},
             'ripariu': {'riparius': []},
             'ripart': {'riparte': [], 'ripartiti': []},
             'ripartir': {'ripartire': []},
             'ripartisc': {'ripartisce': []},
             'ripartit': {'ripartite': [], 'ripartition': []},
             'ripartizion': {'ripartizione': []},
             'riparumqu': {'riparumque': []},
             'ripasqu': {'ripasque': []},
             'ripassar': {'ripassare': []},
             'ripatranson': {'ripatransone': []},
             'ripatriar': {'ripatriare': []},
             'ripav': {'ripave': []},
             'ripavvo': {'ripavvos': []},
             'ripberg': {'ripberger': []},
             'ripc': {'ripce': []},
             'ripcord': {'ripcord': []},
             'ripcurr': {'ripcurrent': []},
             'ripe': {'riped': [],
                      'ripeing': [],
                      'ripely': [],
                      'ripeness': [],
                      'ripes': [],
                      'riping': []},
             'ripel': {'ripelle': []},
             'ripem': {'ripemeated': []},
             'ripen': {'ripened': [],
                       'ripener': ['ripeners'],
                       'ripenes': [],
                       'ripening': [],
                       'ripens': []},
             'ripenef': {'ripenefs': []},
             'ripener': ['ripeners'],
             'ripeness': {'ripenesse': []},
             'ripeningrel': {'ripeningrelated': []},
             'ripens': {'ripense': ['ripenses']},
             'ripensar': {'ripensare': []},
             'ripense': ['ripenses'],
             'ripensi': {'ripensis': []},
             'ripep': {'ripepe': []},
             'riper': {'ripers': []},
             'ripercorr': {'ripercorre': []},
             'ripercorrer': {'ripercorrere': []},
             'ripercuot': {'ripercuote': []},
             'ripercussion': {'ripercussione': []},
             'ripertoir': {'ripertoire': []},
             'ripet': {'ripete': []},
             'ripeter': {'ripetere': []},
             'ripetibil': {'ripetibile': []},
             'ripetit': {'ripetitive': []},
             'ripetitor': {'ripetitore': []},
             'ripetizion': {'ripetizione': []},
             'ripetut': {'ripetute': []},
             'ripetutament': {'ripetutamente': []},
             'ripeu': {'ripeuing': []},
             'riph': {'riphe': []},
             'riphaean': {'riphaeans': []},
             'riphaei': {'riphaeis': []},
             'riphaeu': {'riphaeus': []},
             'riphean': {'ripheans': []},
             'ripher': {'ripheral': ['ripherals', 'ripherally']},
             'ripheral': ['ripherals', 'ripherally'],
             'ripheri': {'ripheries': [], 'riphery': []},
             'ripheu': {'ripheus': []},
             'ripht': {'riphts': []},
             'ripi': {'ripis': [], 'ripy': []},
             'ripicephalu': {'ripicephalus': []},
             'ripid': {'ripide': ['ripides'], 'ripids': []},
             'ripide': ['ripides'],
             'ripidli': {'ripidly': []},
             'ripidolit': {'ripidolite': []},
             'ripiegar': {'ripiegare': []},
             'ripien': {'ripiene': []},
             'ripienist': {'ripienists': []},
             'ripieno': {'ripienos': []},
             'ripigliar': {'ripigliare': []},
             'ripinski': {'ripinsky': []},
             'ripio': {'ripios': []},
             'ripiphoru': {'ripiphorus': []},
             'ripist': {'ripistes': []},
             'ripit': {'ripitation': []},
             'ripitit': {'ripitition': []},
             'ripk': {'ripke': []},
             'ripken': {'ripkens': []},
             'ripl': {'riple': ['riples', 'ripled'], 'ripling': ['riplings']},
             'riplci': {'riplcy': []},
             'riple': ['riples', 'ripled'],
             'riplet': {'riplets': []},
             'ripley': {'ripleys': []},
             'ripleyesqu': {'ripleyesque': []},
             'ripli': {'riply': []},
             'ripling': {'riplinger': []},
             'ripliqu': {'riplique': []},
             'ripmast': {'ripmaster': []},
             'ripmeest': {'ripmeester': []},
             'ripn': {'ripned': [], 'ripnes': [], 'ripning': []},
             'ripo': {'ripos': []},
             'ripoch': {'ripoche': []},
             'ripoda': {'ripodas': []},
             'ripoff': {'ripoffs': []},
             'ripogenu': {'ripogenus': []},
             'ripoi': {'ripois': []},
             'ripol': {'ripole': [], 'ripoll': ['ripolles']},
             'ripoll': ['ripolles'],
             'ripon': {'ripone': [], 'ripons': []},
             'ripondr': {'ripondre': []},
             'riponn': {'riponne': []},
             'ripons': {'riponse': ['riponses']},
             'riponse': ['riponses'],
             'riponshir': {'riponshire': []},
             'riporr': {'riporre': []},
             'riport': {'riportate': [], 'riports': []},
             'riportar': {'riportare': []},
             'riportarn': {'riportarne': []},
             'riportass': {'riportasse': []},
             'ripos': {'ripose': []},
             'riposant': {'riposante': []},
             'riposar': {'riposare': []},
             'ripost': {'riposte': ['riposted', 'riposter'],
                        'riposting': [],
                        'riposts': []},
             'ripostament': {'ripostamente': []},
             'riposte': ['riposted', 'riposter'],
             'ripostero': {'riposteros': []},
             'ripp': {'rippe': [], 'ripps': []},
             'rippabl': {'rippability': [], 'rippable': []},
             'rippberg': {'rippberger': []},
             'rippe': {'rippee': []},
             'rippelmey': {'rippelmeyer': []},
             'rippen': {'rippens': []},
             'rippeng': {'rippengal': [], 'rippenger': []},
             'rippensp': {'rippenspeer': []},
             'ripper': ['rippere'],
             'ripperberg': {'ripperberger': []},
             'ripperg': {'ripperger': []},
             'ripperolog': {'ripperology': []},
             'ripperologist': {'ripperologists': []},
             'rippeto': {'rippetoe': []},
             'rippi': {'rippie': ['rippies'], 'rippis': [], 'rippy': []},
             'rippie': ['rippies'],
             'rippin': {'rippiner': [], 'rippins': []},
             'ripping': {'rippinger': []},
             'rippingal': {'rippingale': [], 'rippingall': []},
             'rippingdal': {'rippingdale': []},
             'rippingil': {'rippingill': ['rippingille']},
             'rippingill': ['rippingille'],
             'rippingli': {'rippingly': []},
             'rippington': {'rippingtons': []},
             'rippk': {'rippke': []},
             'rippl': {'ripple': ['rippled'], 'rippling': []},
             'ripple': ['rippled'],
             'ripplecarri': {'ripplecarry': []},
             'ripplecov': {'ripplecove': []},
             'ripplefre': {'ripplefree': []},
             'ripplelamin': {'ripplelaminated': []},
             'ripplelik': {'ripplelike': []},
             'ripplemark': {'ripplemarked': [], 'ripplemarkings': [], 'ripplemarks': []},
             'ripplemey': {'ripplemeyer': []},
             'rippler': {'ripplers': []},
             'ripplesid': {'rippleside': []},
             'ripplesmer': {'ripplesmere': []},
             'ripplet': {'ripplets': []},
             'ripplett': {'ripplette': []},
             'rippli': {'ripply': []},
             'rippling': {'ripplinger': []},
             'ripplingli': {'ripplingly': []},
             'ripplon': {'ripplons': []},
             'rippon': {'rippone': [], 'rippons': []},
             'rippowam': {'rippowams': []},
             'riprap': {'riprapped': [], 'riprapping': [], 'ripraps': []},
             'riprend': {'riprende': ['riprender']},
             'riprende': ['riprender'],
             'riprender': {'riprendere': []},
             'riprension': {'riprensione': []},
             'ripres': {'riprese': []},
             'riprippl': {'riprippled': []},
             'ripristinar': {'ripristinare': []},
             'riproar': {'riproaring': []},
             'riproari': {'riproarious': ['riproariously']},
             'riproarious': ['riproariously'],
             'riprodott': {'riprodotte': []},
             'riproduc': {'riproduce': []},
             'riproducent': {'riproducente': []},
             'riproducibil': {'riproducibile': []},
             'riprodurr': {'riprodurre': []},
             'riprodutt': {'riproduttive': []},
             'riproduttor': {'riproduttore': []},
             'riproduzion': {'riproduzione': []},
             'ripromett': {'ripromette': []},
             'ripropon': {'ripropone': []},
             'riproporr': {'riproporre': []},
             'riproposizion': {'riproposizione': []},
             'ripropost': {'riproposte': []},
             'riprovar': {'riprovare': []},
             'riprovazion': {'riprovazione': []},
             'riprovevol': {'riprovevole': []},
             'rips': {'ripse': []},
             'ripsa': {'ripsas': []},
             'ripsaw': ['ripsawed', 'ripsawing'],
             'ripsim': {'ripsime': []},
             'ripski': {'ripskis': []},
             'ripsling': {'ripslinger': []},
             'ripsnort': {'ripsnorter': ['ripsnorters'], 'ripsnorting': []},
             'ripsnorter': ['ripsnorters'],
             'ripstav': {'ripstaver': []},
             'ripston': {'ripstone': []},
             'ript': {'ripte': [], 'ripts': []},
             'riptid': {'riptide': []},
             'riptil': {'riptiles': []},
             'ription': {'riptions': []},
             'riptiv': {'riptive': []},
             'riptortu': {'riptortus': []},
             'riptur': {'riptural': [], 'ripture': ['riptures']},
             'ripture': ['riptures'],
             'riptyl': {'riptyle': ['riptyles']},
             'riptyle': ['riptyles'],
             'ripu': {'ripus': []},
             'ripuair': {'ripuaires': []},
             'ripuari': {'ripuary': []},
             'ripuarian': {'ripuarians': []},
             'ripuarii': {'ripuariis': []},
             'ripublicain': {'ripublicaine': ['ripublicaines'], 'ripublicains': []},
             'ripublicaine': ['ripublicaines'],
             'ripubliqu': {'ripublique': ['ripubliques']},
             'ripublique': ['ripubliques'],
             'ripudiar': {'ripudiare': []},
             'ripugnant': {'ripugnante': []},
             'ripuhliqu': {'ripuhlique': []},
             'ripulir': {'ripulire': []},
             'riput': {'riputation': []},
             'riputar': {'riputare': []},
             'riputation': {'riputatione': []},
             'riputazion': {'riputazione': []},
             'riq': {'riqs': []},
             'riqe': {'riqing': []},
             'riqht': {'riqhts': []},
             'riqu': {'rique': ['riques']},
             'riqualificazion': {'riqualificazione': []},
             'riquart': {'riquarts': []},
             'rique': ['riques'],
             'riquehronnon': {'riquehronnons': []},
             'riquelin': {'riqueline': []},
             'riquelm': {'riquelme': ['riquelmes']},
             'riquelme': ['riquelmes'],
             'riqueno': {'riquenos': []},
             'riquesa': {'riquesas': []},
             'riquet': {'riquets': []},
             'riqueti': {'riquetis': []},
             'riquett': {'riquette': []},
             'riquetti': {'riquettis': []},
             'riquev': {'riqueval': []},
             'riqueza': {'riquezas': []},
             'riquier': {'riquiers': []},
             'riquinu': {'riquinus': []},
             'riquir': {'riquired': []},
             'riquisima': {'riquisimas': []},
             'riquisimo': {'riquisimos': []},
             'rir': {'rirs': []},
             'rira': {'rira': []},
             'riral': {'rirals': []},
             'rirbi': {'rirby': []},
             'rirchi': {'rirchie': []},
             'rircl': {'rircle': ['rircles']},
             'rircle': ['rircles'],
             'rircul': {'rirculation': []},
             'rircumst': {'rircumstance': ['rircumstances']},
             'rircumstance': ['rircumstances'],
             'rird': {'rirds': []},
             'rire': {'rired': [], 'rirely': [], 'rires': [], 'riring': []},
             'riren': {'rirens': []},
             'rirer': {'rirers': []},
             'rirett': {'rirette': []},
             'rirg': {'rirgs': []},
             'rirginianu': {'rirginianus': []},
             'rirh': {'rirhes': []},
             'rirht': {'rirhts': []},
             'riri': {'ririe': [], 'riris': [], 'riry': []},
             'riribu': {'riribus': []},
             'ririd': {'riride': []},
             'riridan': {'riridans': []},
             'riridi': {'riridis': []},
             'rirk': {'rirke': [], 'rirks': []},
             'rirl': {'rirle': ['rirles'], 'rirls': []},
             'rirle': ['rirles'],
             'rirliographi': {'rirliography': []},
             'rirm': {'rirms': []},
             'rirmli': {'rirmly': []},
             'rirn': {'rirns': []},
             'rirnm': {'rirnmed': []},
             'rirnski': {'rirnsky': []},
             'riro': {'riros': []},
             'riron': {'rironment': [], 'rirons': []},
             'rirrl': {'rirrle': []},
             'rirt': {'rirts': []},
             'rirtenhous': {'rirtenhouse': []},
             'rirth': {'rirths': []},
             'rirthermor': {'rirthermore': []},
             'rirti': {'rirty': []},
             'rirtn': {'rirtne': []},
             'rirtu': {'rirtue': ['rirtues']},
             'rirtual': {'rirtually': []},
             'rirtue': ['rirtues'],
             'rirtuou': {'rirtuous': []},
             'rirtut': {'rirtute': []},
             'riru': {'rirus': []},
             'rirual': {'rirualization': [], 'rirually': [], 'riruals': []},
             'risa': {'risas': []},
             'risabl': {'risability': [], 'risable': []},
             'risach': {'risacher': []},
             'risada': {'risadas': []},
             'risag': {'risager': []},
             'risai': {'risaie': []},
             'risaic': {'risaical': []},
             'risal': {'risale': [], 'risaliti': [], 'risals': []},
             'risala': {'risalas': []},
             'risalah': {'risalahs': []},
             'risaldar': {'risaldars': []},
             'risalent': {'risalente': []},
             'risalir': {'risalire': []},
             'risalirebb': {'risalirebbe': []},
             'risalit': {'risalites': []},
             'risaltar': {'risaltare': []},
             'risanar': {'risanare': []},
             'risarcir': {'risarcire': []},
             'risat': {'risate': ['risater'], 'risation': []},
             'risate': ['risater'],
             'risaw': {'risawe': []},
             'risban': {'risbane': []},
             'risbe': {'risbee': []},
             'risberg': {'risbergs': []},
             'risbi': {'risbis': [], 'risby': []},
             'risbridg': {'risbridge': ['risbridger']},
             'risbridge': ['risbridger'],
             'risburi': {'risbury': []},
             'risbyg': {'risbygate': []},
             'risc': {'risc': []},
             'riscado': {'riscados': []},
             'riscald': {'riscaldate': []},
             'riscaldar': {'riscaldare': []},
             'riscattar': {'riscattare': []},
             'riscbas': {'riscbased': []},
             'risch': {'rische': ['risches']},
             'rischal': {'rischall': []},
             'rischbeit': {'rischbeiter': []},
             'rischbiet': {'rischbieter': []},
             'rische': ['risches'],
             'rischiar': {'rischiare': []},
             'rischiarar': {'rischiarare': []},
             'rischierebb': {'rischierebbe': []},
             'rischios': {'rischiose': []},
             'rischk': {'rischke': []},
             'rischmiil': {'rischmiiller': []},
             'rischmuel': {'rischmueller': []},
             'rischmul': {'rischmuller': []},
             'rischpat': {'rischpater': []},
             'risci': {'riscy': []},
             'riscl': {'riscle': []},
             'risco': {'riscoe': [], 'riscos': []},
             'riscontr': {'riscontrate': []},
             'riscontrabil': {'riscontrabile': []},
             'riscontrar': {'riscontrare': []},
             'riscopr': {'riscopre': []},
             'riscoprir': {'riscoprire': []},
             'riscoss': {'riscosse': []},
             'riscossion': {'riscossione': []},
             'riscriv': {'riscrive': []},
             'riscriver': {'riscrivere': []},
             'riscu': {'riscus': []},
             'riscuot': {'riscuote': []},
             'riscuoter': {'riscuotere': []},
             'risdal': {'risdale': [], 'risdall': []},
             'risdel': {'risdell': []},
             'risdict': {'risdiction': ['risdictions', 'risdictional']},
             'risdiction': ['risdictions', 'risdictional'],
             'risdl': {'risdle': []},
             'risdla': {'risdlas': []},
             'risdon': {'risdons': []},
             'rise': ['risee', 'rised', 'risees', 'risely', 'riseing', 'riseings'],
             'risebridg': {'risebridge': []},
             'risedal': {'risedale': []},
             'risedimentazion': {'risedimentazione': []},
             'risedron': {'risedronate': []},
             'risefal': {'risefall': []},
             'riseform': {'riseforms': []},
             'riseholm': {'riseholme': []},
             'risel': {'riseling': [], 'risell': []},
             'risen': {'risener': [], 'risenness': [], 'risens': []},
             'risendron': {'risendronate': []},
             'risenhoov': {'risenhoover': []},
             'risent': {'risente': [], 'risentiti': []},
             'risentir': {'risentire': []},
             'riseofth': {'riseofthe': []},
             'riser': ['risere', 'risered', 'risering'],
             'riseri': {'riseris': []},
             'riseru': {'riserus': []},
             'riserv': {'riservate': [], 'riserve': ['riserves']},
             'riserva': {'riservas': []},
             'riservar': {'riservare': []},
             'riserve': ['riserves'],
             'risetim': {'risetime': ['risetimes']},
             'risetime': ['risetimes'],
             'risett': {'risette': []},
             'risf': {'risfe': []},
             'risguardant': {'risguardante': []},
             'rish': {'rishe': ['rished', 'rishes'], 'rishing': [], 'rishs': []},
             'rishabhda': {'rishabhdas': []},
             'rishabl': {'rishable': []},
             'rishang': {'rishanger': []},
             'rishangl': {'rishangles': []},
             'rishavi': {'rishavy': []},
             'rishe': {'rishee': ['rishees']},
             'rishee': ['rishees'],
             'rishel': {'rishell': []},
             'rishi': {'rishies': [], 'rishis': [], 'rishy': []},
             'rishika': {'rishikas': []},
             'rishion': {'rishioner': ['rishioners']},
             'rishioner': ['rishioners'],
             'rishl': {'rishls': []},
             'rishon': {'rishons': []},
             'rishonl': {'rishonle': []},
             'rishop': {'rishops': []},
             'risht': {'rishte': [], 'rishts': []},
             'rishton': {'rishtons': []},
             'rishu': {'rishus': []},
             'rishworth': {'rishworths': []},
             'risi': {'risie': ['risies'], 'risis': [], 'risy': []},
             'risian': {'risians': []},
             'risibil': {'risibile': []},
             'risibili': {'risibilis': []},
             'risibilita': {'risibilitas': []},
             'risibl': {'risibility': [], 'risible': ['risibles'], 'risibly': []},
             'risible': ['risibles'],
             'risicar': {'risicare': []},
             'risid': {'risidence': [], 'risident': [], 'risiding': []},
             'risidu': {'risidual': []},
             'risie': ['risies'],
             'risied': {'risiede': []},
             'risieder': {'risiedere': []},
             'risiker': {'risikere': []},
             'risiko': {'risikos': []},
             'risikoanalys': {'risikoanalyse': []},
             'risikoflott': {'risikoflotte': []},
             'risikokapit': {'risikokapital': []},
             'risikokommunik': {'risikokommunikation': []},
             'risikomanag': {'risikomanagement': ['risikomanagements']},
             'risikomanagement': ['risikomanagements'],
             'risikostudi': {'risikostudie': []},
             'risikotheori': {'risikotheorie': []},
             'risikovorsorg': {'risikovorsorge': []},
             'risimu': {'risimus': []},
             'risin': {'risine': [], 'risins': []},
             'rising': {'risinge': ['risinger']},
             'risingabov': {'risingabove': []},
             'risinge': ['risinger'],
             'risingfal': {'risingfalling': []},
             'risinggener': {'risinggeneration': []},
             'risinghil': {'risinghill': []},
             'risingho': {'risinghoe': []},
             'risingli': {'risingly': []},
             'risingpric': {'risingprices': []},
             'risingtid': {'risingtide': []},
             'rision': {'risions': []},
             'risionari': {'risionary': []},
             'risiss': {'risisse': []},
             'risist': {'risistance': [], 'risistant': ['risistants']},
             'risistant': ['risistants'],
             'risistemazion': {'risistemazione': []},
             'risit': {'risite': ['risited'], 'risiting': [], 'risits': []},
             'risita': {'risitas': []},
             'risite': ['risited'],
             'risitor': {'risitors': []},
             'risitqu': {'risitque': []},
             'risiu': {'risius': []},
             'risiv': {'risive': ['risively']},
             'risive': ['risively'],
             'risk': ['riske',
                      'riskes',
                      'risked',
                      'risking',
                      'riskful',
                      'riskings',
                      'riskness'],
             'riska': {'riskas': []},
             'riskabl': {'riskable': []},
             'riskaccept': {'riskacceptant': []},
             'riskadapt': {'riskadapted': []},
             'riskadjust': {'riskadjusted': [], 'riskadjustment': []},
             'riskadvers': {'riskadverse': []},
             'riskalloc': {'riskallocation': []},
             'riskanalysi': {'riskanalysis': []},
             'riskant': {'riskante': ['riskanter']},
             'riskante': ['riskanter'],
             'riskassess': {'riskassessment': ['riskassessments']},
             'riskassessment': ['riskassessments'],
             'riskassoci': {'riskassociated': []},
             'riskavers': {'riskaverse': [], 'riskaversion': [], 'riskaversive': []},
             'riskavert': {'riskaverter': ['riskaverters'], 'riskaverting': []},
             'riskaverter': ['riskaverters'],
             'riskavoid': {'riskavoidance': [], 'riskavoiders': [], 'riskavoiding': []},
             'riskbas': {'riskbased': []},
             'riskbear': {'riskbearer': ['riskbearers'], 'riskbearing': []},
             'riskbearer': ['riskbearers'],
             'riskcapit': {'riskcapital': []},
             'riskconsci': {'riskconscious': []},
             'riskcreat': {'riskcreating': []},
             'riskdistribut': {'riskdistribution': []},
             'riskdomin': {'riskdominant': []},
             'riskenhanc': {'riskenhancing': []},
             'risker': {'riskers': []},
             'riskfactor': {'riskfactors': []},
             'riskfil': {'riskfilled': []},
             'riskfocus': {'riskfocused': []},
             'riskfre': {'riskfree': []},
             'riskgener': {'riskgenerating': []},
             'riskgrad': {'riskgrade': ['riskgrades']},
             'riskgrade': ['riskgrades'],
             'riskgroup': {'riskgroups': []},
             'riskhandl': {'riskhandling': []},
             'riskhedg': {'riskhedging': []},
             'riski': {'riskiness': [], 'riskis': [], 'risky': []},
             'riskiert': {'riskierte': []},
             'riskili': {'riskily': []},
             'riskin': {'riskins': []},
             'riskincreas': {'riskincreasing': []},
             'riskinhop': {'riskinhope': []},
             'riskless': {'risklessness': []},
             'risklessli': {'risklessly': []},
             'riskli': {'riskly': []},
             'risklin': {'riskline': []},
             'risklov': {'riskloving': []},
             'riskmanag': {'riskmanagement': []},
             'riskmetr': {'riskmetrics': []},
             'riskminim': {'riskminimization': [], 'riskminimizing': []},
             'riskmitig': {'riskmitigating': [], 'riskmitigation': []},
             'riskneutr': {'riskneutral': ['riskneutrality']},
             'riskneutral': ['riskneutrality'],
             'riskori': {'riskoriented': []},
             'riskpati': {'riskpatients': []},
             'riskpercept': {'riskperception': []},
             'riskpool': {'riskpooling': []},
             'riskpref': {'riskpreferring': []},
             'riskprefer': {'riskpreference': []},
             'riskproduc': {'riskproducing': []},
             'riskpron': {'riskprone': []},
             'riskrat': {'riskrating': []},
             'riskreduc': {'riskreducing': []},
             'riskreduct': {'riskreduction': []},
             'riskrel': {'riskrelated': []},
             'riskscor': {'riskscoring': []},
             'riskseek': {'riskseeking': []},
             'risksensit': {'risksensitive': []},
             'riskshar': {'risksharing': []},
             'riskshift': {'riskshifting': []},
             'riskspecif': {'riskspecific': []},
             'riskspread': {'riskspreading': []},
             'riskstratif': {'riskstratification': []},
             'risktak': {'risktaker': ['risktakers'], 'risktaking': []},
             'risktaker': ['risktakers'],
             'risktoler': {'risktolerance': [], 'risktolerant': []},
             'riskutil': {'riskutility': []},
             'riskversu': {'riskversus': []},
             'riskweight': {'riskweighted': [], 'riskweighting': []},
             'risl': {'risle': ['risled', 'risles'], 'risling': [], 'risls': []},
             'rislc': {'rislcs': []},
             'rislci': {'rislcy': []},
             'risle': ['risled', 'risles'],
             'risley': {'risleys': []},
             'risli': {'risly': []},
             'rislii': {'risliis': []},
             'rislon': {'rislone': []},
             'rism': {'risme': [], 'risms': []},
             'rismat': {'rismatic': []},
             'rismil': {'rismiller': []},
             'rismu': {'rismus': []},
             'risn': {'risnes': [], 'risns': []},
             'riso': {'risoe': [], 'risos': []},
             'risol': {'risolles': []},
             'risols': {'risolse': []},
             'risolt': {'risolte': []},
             'risolut': {'risolute': [], 'risolution': ['risolutions'], 'risolutive': []},
             'risolutament': {'risolutamente': []},
             'risolution': {'risolutione': []},
             'risoluzion': {'risoluzione': []},
             'risolv': {'risolve': ['risolver']},
             'risolve': ['risolver'],
             'risolvent': {'risolvente': []},
             'risolver': {'risolvere': []},
             'risolverebb': {'risolverebbe': []},
             'risolvess': {'risolvesse': []},
             'risolvibil': {'risolvibile': []},
             'risom': {'risome': ['risomer']},
             'risome': ['risomer'],
             'rison': {'risone': ['risoner', 'risoned', 'risoners'],
                       'risoning': [],
                       'risonment': [],
                       'risons': []},
             'risonant': {'risonante': []},
             'risonanz': {'risonanze': []},
             'risonar': {'risonare': []},
             'risone': ['risoner', 'risoned', 'risoners'],
             'risopoulo': {'risopoulos': []},
             'risor': {'risores': []},
             'risorg': {'risorge': [], 'risorgive': []},
             'risorger': {'risorgere': []},
             'risorgiment': {'risorgimental': []},
             'risorgimental': {'risorgimentale': []},
             'risori': {'risorial': [], 'risorious': [], 'risory': []},
             'risoriu': {'risorius': []},
             'risors': {'risorse': []},
             'risotada': {'risotadas': []},
             'risotto': {'risotto': []},
             'risoudr': {'risoudre': []},
             'risp': {'rispe': ['risped'], 'risping': [], 'risps': []},
             'risparmi': {'risparmiate': []},
             'risparmiar': {'risparmiare': []},
             'rispe': ['risped'],
             'rispecchiar': {'rispecchiare': []},
             'rispect': {'rispectable': [],
                         'rispected': [],
                         'rispective': ['rispectively'],
                         'rispects': []},
             'rispective': ['rispectively'],
             'rispen': {'rispens': []},
             'risperd': {'risperdal': []},
             'risperdon': {'risperdone': []},
             'risperid': {'risperidal': []},
             'risperidon': {'risperidone': []},
             'rispett': {'rispettate': [], 'rispettive': []},
             'rispettabil': {'rispettabile': []},
             'rispettar': {'rispettare': []},
             'rispettivament': {'rispettivamente': []},
             'rispettos': {'rispettose': []},
             'rispettosament': {'rispettosamente': []},
             'risplend': {'risplende': ['risplender']},
             'risplende': ['risplender'],
             'risplendent': {'risplendente': []},
             'risplender': {'risplendere': []},
             'rispo': {'rispos': []},
             'rispond': {'risponde': ['risponder']},
             'risponde': ['risponder'],
             'rispondent': {'rispondente': []},
             'rispondenz': {'rispondenze': []},
             'risponder': {'rispondere': []},
             'risponderebb': {'risponderebbe': []},
             'rispondess': {'rispondesse': []},
             'rispondet': {'rispondete': []},
             'risponsion': {'risponsione': []},
             'rispos': {'rispose': []},
             'rispost': {'risposte': [], 'risposting': []},
             'risprud': {'risprudence': []},
             'rispuo': {'rispuos': []},
             'rispuos': {'rispuose': []},
             'risqu': {'risque': ['risqued', 'risques', 'risqueing', 'risqueness'],
                       'risquing': [],
                       'risqus': []},
             "risqu'": {"risqu'e": []},
             'risquai': {'risquais': []},
             'risque': {'risquee': ['risquees']},
             'risquee': ['risquees'],
             'risquerai': {'risqueraient': [], 'risquerais': []},
             'risquerion': {'risquerions': []},
             'risquon': {'risquons': []},
             'risrht': {'risrhts': []},
             'riss': {'ri': ['risse', 'rissing']},
             'rissajaur': {'rissajaure': []},
             'rissalah': {'rissalahs': []},
             'rissaldar': {'rissaldars': []},
             'rissel': {'rissell': []},
             'rissen': {'rissener': []},
             'risser': {'rissers': []},
             'rissi': {'rissie': [], 'rissy': []},
             'rissing': {'rissinger': []},
             'rissington': {'rissingtons': []},
             'rission': {'rissions': []},
             'rissl': {'rissling': []},
             'rissmey': {'rissmeyer': []},
             'rissmil': {'rissmiller': []},
             'rissoanu': {'rissoanus': []},
             'rissoid': {'rissoides': [], 'rissoids': []},
             'rissoida': {'rissoidae': []},
             'rissol': {'rissole': ['rissoled']},
             'rissole': {'rissolees': []},
             'rissolett': {'rissolettes': []},
             'rissolti': {'rissolty': []},
             'rissolution': {'rissolutione': []},
             'risson': {'rissone': []},
             'rissov': {'rissover': []},
             'rissu': {'rissue': ['rissues']},
             'rissue': ['rissues'],
             'rist': {'riste': ['ristes', 'risted', 'risteli'], 'risting': [], 'rists': []},
             'rista': {'ristas': []},
             'ristabilir': {'ristabilire': []},
             'ristabilisc': {'ristabilisce': []},
             'ristamp': {'ristampate': [], 'ristampe': []},
             'ristampar': {'ristampare': []},
             'ristanc': {'ristance': []},
             'ristanov': {'ristanovic': []},
             'ristaurazion': {'ristaurazione': []},
             'riste': ['ristes', 'risted', 'risteli'],
             'ristea': {'risteas': []},
             'ristel': {'ristell': []},
             'ristelheub': {'ristelheuber': []},
             'ristelhub': {'ristelhuber': []},
             'ristelhueb': {'ristelhueber': []},
             'ristenc': {'ristence': []},
             'rister': {'risters': []},
             'ristess': {'ristesse': []},
             'ristett': {'ristette': []},
             'risti': {'ristie': [], 'risty': []},
             'ristian': {'ristianity': [], 'ristians': []},
             'ristic': {'ristical': ['ristically'], 'ristics': []},
             'ristical': ['ristically'],
             'ristid': {'ristides': []},
             'ristigouch': {'ristigouche': []},
             'ristin': {'ristine': []},
             'risting': {'ristinge': []},
             'ristiqu': {'ristique': ['ristiques']},
             'ristique': ['ristiques'],
             'ristl': {'ristle': ['ristles']},
             'ristle': ['ristles'],
             'ristma': {'ristmas': []},
             'ristning': {'ristninger': []},
             'risto': {'ristos': []},
             'ristocetin': {'ristocetins': []},
             'ristocetininduc': {'ristocetininduced': []},
             'ristocraci': {'ristocracy': []},
             'ristocrat': {'ristocratic': [], 'ristocrats': []},
             'ristoir': {'ristoire': []},
             'ristola': {'ristolas': []},
             'riston': {'ristone': []},
             'ristoph': {'ristopher': []},
             'ristophan': {'ristophanes': []},
             'ristor': {'ristors': []},
             'ristorant': {'ristorante': ['ristorantes']},
             'ristorante': ['ristorantes'],
             'ristorar': {'ristorare': []},
             'ristorator': {'ristoratore': []},
             'ristorazion': {'ristorazione': []},
             'ristori': {'ristoris': [], 'ristory': []},
             'ristot': {'ristote': []},
             'ristotel': {'ristoteles': []},
             'ristotl': {'ristotle': []},
             'ristourn': {'ristourne': ['ristournes']},
             'ristourne': ['ristournes'],
             'ristov': {'ristovic': []},
             'ristr': {'ristre': []},
             'ristra': {'ristras': []},
             'ristrett': {'ristrette': []},
             'ristrettezz': {'ristrettezze': []},
             'ristrict': {'ristricted': [], 'ristrictions': []},
             'ristring': {'ristringe': []},
             'ristringer': {'ristringere': []},
             'ristrins': {'ristrinse': []},
             'ristrutturar': {'ristrutturare': []},
             'ristrutturazion': {'ristrutturazione': []},
             'ristu': {'ristus': []},
             'ristycrat': {'ristycrats': []},
             'risu': {'risus': []},
             'risuena': {'risuenas': []},
             'risueno': {'risuenos': []},
             'risuk': {'risuke': []},
             'risult': {'risultate': [], 'risulte': [], 'risults': []},
             'risultant': {'risultante': []},
             'risultanz': {'risultanze': []},
             'risultar': {'risultare': []},
             'risultarn': {'risultarne': []},
             'risultass': {'risultasse': []},
             'risultat': {'risultats': []},
             'risulterebb': {'risulterebbe': []},
             'risum': {'risume': [], 'risums': []},
             'risumi': {'risumis': []},
             'risumqu': {'risumque': []},
             'risunk': {'risunke': []},
             'risuolar': {'risuolare': []},
             'risuonar': {'risuonare': []},
             'risuqu': {'risuque': []},
             'risurg': {'risurge': []},
             'risurrect': {'risurrection': []},
             'risurrezion': {'risurrezione': []},
             'risuru': {'risurus': []},
             'risuscitar': {'risuscitare': []},
             'risusqu': {'risusque': []},
             'risvegliar': {'risvegliare': []},
             'rit': {'ritative': ['ritatively'],
                     'ritness': [],
                     'rits': [],
                     'ritted': [],
                     'ritting': []},
             'rita': {'ritae': [], 'ritas': []},
             'ritabl': {'ritability': [],
                        'ritable': ['ritables', 'ritablement'],
                        'ritably': []},
             'ritable': ['ritables', 'ritablement'],
             'ritabliss': {'ritablissement': []},
             'ritad': {'ritade': []},
             'ritag': {'ritage': []},
             'ritagli': {'ritagliate': []},
             'ritagliar': {'ritagliare': []},
             'ritain': {'ritaine': []},
             'rital': {'ritality': [], 'ritals': []},
             'ritali': {'ritalie': []},
             'ritalienn': {'ritalienne': []},
             'ritalin': ['ritalinic'],
             'ritamari': {'ritamary': []},
             'ritami': {'ritamies': []},
             'ritan': {'ritanical': [], 'ritanism': [], 'ritans': []},
             'ritanc': {'ritance': ['ritances']},
             'ritance': ['ritances'],
             'ritano': {'ritanoe': []},
             'ritant': {'ritants': []},
             'ritard': {'ritardate': [], 'ritarded': [], 'ritarding': [], 'ritards': []},
             'ritardando': {'ritardandos': []},
             'ritardar': {'ritardare': []},
             'ritasu': {'ritasue': []},
             'ritat': {'ritate': ['ritated', 'ritates'],
                       'ritating': [],
                       'ritation': ['ritations'],
                       'ritats': []},
             'ritate': ['ritated', 'ritates'],
             'ritati': {'ritatis': []},
             'ritation': ['ritations'],
             'ritative': ['ritatively'],
             'ritberg': {'ritberger': []},
             'ritbu': {'ritbus': []},
             'ritc': {'ritcs': []},
             'ritch': {'ritche': ['ritches'], 'ritchings': []},
             'ritchard': {'ritchards': []},
             'ritchci': {'ritchcy': []},
             'ritche': {'ritchee': []},
             'ritchel': {'ritchell': []},
             'ritcher': {'ritchers': []},
             'ritchey': {'ritcheys': []},
             'ritchi': {'ritchie': ['ritchies'], 'ritchy': []},
             'ritchie': ['ritchies'],
             'ritchiecald': {'ritchiecalder': []},
             'ritchli': {'ritchly': []},
             'ritcr': {'ritcrs': []},
             'rite': ['ritee', 'rited', 'ritely', 'riteing'],
             'ritehi': {'ritehie': []},
             'ritehit': {'ritehite': []},
             'ritelik': {'ritelike': []},
             'riten': {'ritener': [], 'ritens': []},
             'ritenent': {'ritenente': []},
             'ritener': {'ritenere': []},
             'riteness': {'ritenesse': []},
             'ritenet': {'ritenete': []},
             'ritenhous': {'ritenhouse': []},
             'ritenn': {'ritenne': []},
             'ritensi': {'ritensis': []},
             'ritenut': {'ritenute': []},
             'ritenuto': {'ritenutos': []},
             'ritenzion': {'ritenzione': []},
             'riteou': {'riteous': []},
             'riteous': {'riteousness': []},
             'ritequ': {'riteque': []},
             'riter': {'riters': []},
             'ritfu': {'ritfus': []},
             'ritger': {'ritgers': []},
             'rith': {'rithe': ['rithes'], 'rithful': [], 'rithing': [], 'riths': []},
             "rith'm": {"rith'me": []},
             'rithe': ['rithes'],
             'ritheu': {'ritheus': []},
             'rithi': {'rithie': [], 'rithy': []},
             'rithm': {'rithme': ['rithmes'], 'rithms': []},
             'rithmat': {'rithmatic': []},
             'rithme': ['rithmes'],
             'rithmet': {'rithmetic': ['rithmetical']},
             'rithmetic': ['rithmetical'],
             'rithmi': {'rithmis': []},
             'rithmic': {'rithmically': []},
             'rithmo': {'rithmos': []},
             'rithmu': {'rithmus': []},
             'rithoviu': {'rithovius': []},
             'rithropanopeu': {'rithropanopeus': []},
             'ritht': {'rithts': []},
             'riti': {'ritie': ['rities'], 'ritis': [], 'rity': []},
             'ritibu': {'ritibus': []},
             'ritibusqu': {'ritibusque': []},
             'ritic': {'ritical': ['ritically'],
                       'riticism': ['riticisms'],
                       'riticize': ['riticized'],
                       'riticizing': [],
                       'ritics': []},
             'ritical': ['ritically'],
             'ritichi': {'ritichie': []},
             'riticis': {'riticised': []},
             'riticism': ['riticisms'],
             'riticize': ['riticized'],
             'ritie': ['rities'],
             'ritien': {'ritiene': []},
             'ritier': {'ritiers': []},
             'ritik': {'ritikal': []},
             'ritillari': {'ritillaries': []},
             'ritim': {'ritime': []},
             'ritin': {'ritins': []},
             'riting': ['ritings'],
             'ritio': {'ritios': []},
             'rition': {'ritional': [], 'ritions': []},
             'ritiou': {'ritious': []},
             'ritip': {'ritips': []},
             'ritiqu': {'ritique': ['ritiques']},
             'ritique': ['ritiques'],
             'ritir': {'ritirate': []},
             'ritirar': {'ritirare': []},
             'ritirass': {'ritirasse': []},
             'ritiu': {'ritius': []},
             'ritiv': {'ritive': []},
             'ritizen': {'ritizens': []},
             'ritk': {'ritke': []},
             'ritl': {'ritle': ['ritled', 'ritles'], 'ritls': []},
             'ritle': ['ritled', 'ritles'],
             'ritlenhous': {'ritlenhouse': []},
             'ritlg': {'ritlge': []},
             'ritli': {'ritly': []},
             'ritm': {'ritme': []},
             'ritmast': {'ritmaster': []},
             'ritmeest': {'ritmeester': []},
             'ritmey': {'ritmeyer': []},
             'ritmi': {'ritmy': []},
             'ritmica': {'ritmicas': []},
             'ritmicament': {'ritmicamente': []},
             'ritmich': {'ritmiche': []},
             'ritmico': {'ritmicos': []},
             'ritmo': {'ritmos': []},
             'ritmul': {'ritmuller': []},
             'ritn': {'ritning': [], 'ritns': []},
             'ritnal': {'ritnally': [], 'ritnals': []},
             'rito': {'ritos': []},
             "rito'i": {"rito'y": []},
             'ritoccar': {'ritoccare': []},
             'ritodrin': {'ritodrine': []},
             'ritohi': {'ritohie': []},
             'ritolog': {'ritology': []},
             'ritols': {'ritolse': []},
             'ritomello': {'ritomellos': []},
             'riton': {'ritoneal': [], 'ritonitis': [], 'ritons': []},
             'ritoqu': {'ritoque': []},
             'ritor': {'ritorics': [], 'ritors': []},
             'ritori': {'ritorial': ['ritorially', 'ritoriality', 'ritorialization'],
                        'ritories': [],
                        'ritorious': [],
                        'ritory': []},
             'ritorial': ['ritorially', 'ritoriality', 'ritorialization'],
             'ritorn': {'ritornate': []},
             'ritornandosen': {'ritornandosene': []},
             'ritornar': {'ritornare': []},
             'ritornarsen': {'ritornarsene': []},
             'ritornass': {'ritornasse': []},
             'ritornel': {'ritornell': ['ritornells', 'ritornelle', 'ritornelles'],
                          'ritornels': []},
             'ritornell': ['ritornells', 'ritornelle', 'ritornelles'],
             'ritornello': {'ritornellos': []},
             'ritorsion': {'ritorsione': []},
             'ritort': {'ritorte': []},
             'ritortu': {'ritortus': []},
             'ritou': {'ritous': []},
             'ritournel': {'ritournelle': ['ritournelles']},
             'ritournelle': ['ritournelles'],
             'ritr': {'ritre': [], 'ritrs': []},
             'ritra': {'ritrae': []},
             'ritraess': {'ritraesse': []},
             'ritragg': {'ritragge': []},
             'ritrar': {'ritrare': []},
             'ritrarn': {'ritrarne': []},
             'ritrarr': {'ritrarre': []},
             'ritrass': {'ritrasse': []},
             'ritratt': {'ritratte': []},
             'ritrattar': {'ritrattare': []},
             'ritrattazion': {'ritrattazione': []},
             'ritreou': {'ritreous': []},
             'ritrht': {'ritrhts': []},
             'ritrospect': {'ritrospective': []},
             'ritrouar': {'ritrouare': []},
             'ritrov': {'ritrovate': []},
             'ritrovar': {'ritrovare': []},
             'ritrovarn': {'ritrovarne': []},
             'ritrovars': {'ritrovarse': []},
             'ritrovass': {'ritrovasse': []},
             'rits': {'ritse': []},
             'ritsataki': {'ritsatakis': []},
             'ritsch': {'ritsche': []},
             'ritschel': {'ritschell': []},
             'ritscherl': {'ritscherle': []},
             'ritschf': {'ritschfs': []},
             'ritschl': {'ritschls': []},
             'ritschlian': {'ritschlianism': [], 'ritschlians': []},
             'ritschp': {'ritschps': []},
             'ritsk': {'ritskes': []},
             'ritso': {'ritsos': []},
             'ritson': {'ritsons': []},
             'ritt': {'ritte': ['rittes'], 'ritts': []},
             'rittal': {'rittaler': []},
             'rittangeliu': {'rittangelius': []},
             'rittani': {'rittany': []},
             'rittas': {'rittase': []},
             'rittator': {'rittatore': []},
             'rittberg': {'rittberger': []},
             'rittbi': {'rittby': []},
             'rittcnhous': {'rittcnhouse': []},
             'ritte': {'rittee': []},
             'rittelmey': {'rittelmeyer': []},
             'ritten': {'rittener': []},
             'rittenau': {'rittenauer': []},
             'rittenberg': {'rittenberger': []},
             'rittenberri': {'rittenberry': []},
             'rittenbous': {'rittenbouse': []},
             'rittenburi': {'rittenbury': []},
             'ritteng': {'rittenger': []},
             'rittenh': {'rittenhous': []},
             'rittenhau': {'rittenhaus': []},
             'rittenhaus': {'rittenhause': []},
             'rittenhons': {'rittenhonse': []},
             'rittenhoua': {'rittenhouae': []},
             'rittenhous': {'rittenhouse': []},
             'rittenmey': {'rittenmeyer': []},
             'rittenmy': {'rittenmyer': []},
             'rittenour': {'rittenoure': []},
             'ritter': {'ritteric': [], 'ritters': []},
             'ritterakademi': {'ritterakademie': []},
             'rittereis': {'rittereiser': []},
             'rittergass': {'rittergasse': []},
             'rittergiit': {'rittergiiter': []},
             'rittergut': {'ritterguter': []},
             'rittergutsbesitz': {'rittergutsbesitzer': []},
             'rittergutsbesitzerklass': {'rittergutsbesitzerklasse': []},
             'ritterhau': {'ritterhaus': []},
             'ritterhous': {'ritterhouse': []},
             'ritterhud': {'ritterhude': []},
             'ritterhusiu': {'ritterhusius': []},
             'ritterkreuztraeg': {'ritterkreuztraeger': []},
             'ritterkreuztrag': {'ritterkreuztrager': []},
             'ritterkreuztrdg': {'ritterkreuztrdger': []},
             'ritterl': {'ritterling': []},
             'ritterlich': {'ritterliche': ['ritterlicher', 'ritterliches']},
             'ritterliche': ['ritterlicher', 'ritterliches'],
             'ritterorden': {'ritterordens': []},
             'ritterroman': {'ritterromane': []},
             'rittersa': {'rittersaal': []},
             'rittersbach': {'rittersbacher': []},
             'ritterschaftlich': {'ritterschaftliche': []},
             'ritterschul': {'ritterschule': []},
             'rittershau': {'rittershaus': []},
             'rittershof': {'rittershofer': []},
             'rittershusiu': {'rittershusius': []},
             'ritterspiel': {'ritterspiele': []},
             'ritterstand': {'ritterstandes': []},
             'ritterstrass': {'ritterstrasse': []},
             'rittersvil': {'rittersville': []},
             'rittertum': {'rittertums': []},
             'ritteru': {'ritterus': []},
             'ritteuhous': {'ritteuhouse': []},
             'rittger': {'rittgers': []},
             'ritthal': {'ritthaler': []},
             'ritti': {'rittie': [], 'ritty': []},
             'rittin': {'rittiner': []},
             'ritting': {'rittinger': []},
             'rittinghau': {'rittinghaus': []},
             'rittinghous': {'rittinghouse': []},
             'rittl': {'rittle': [], 'rittling': []},
             'rittlemey': {'rittlemeyer': []},
             'rittling': {'rittlinger': []},
             'rittman': {'rittmanic': []},
             'rittmannsberg': {'rittmannsberger': []},
             'rittmast': {'rittmaster': ['rittmasters']},
             'rittmaster': ['rittmasters'],
             'rittmay': {'rittmayer': []},
             'rittmeist': {'rittmeister': ['rittmeisters']},
             'rittmeister': ['rittmeisters'],
             'rittmey': {'rittmeyer': []},
             'rittmuel': {'rittmueller': []},
             'rittmul': {'rittmuller': []},
             'rittner': {'rittners': []},
             'rittweg': {'rittweger': []},
             'ritu': {'ritus': []},
             'rituai': {'rituais': []},
             'rituaili': {'rituaily': []},
             'ritual': ['rituale',
                        'rituall',
                        'ritualer',
                        'ritually',
                        'rituales',
                        'ritualize',
                        'rituality',
                        'ritualism',
                        'ritualizer',
                        'ritualized',
                        'ritualizes',
                        'ritualizing',
                        'ritualizers',
                        'ritualities',
                        'ritualization',
                        'ritualizations'],
             'ritualbas': {'ritualbased': []},
             'ritualgesetz': {'ritualgesetze': []},
             'rituali': {'ritualis': [], 'ritualy': []},
             'ritualibu': {'ritualibus': []},
             'ritualis': {'ritualisation': ['ritualisations'],
                          'ritualise': ['ritualises', 'ritualised', 'ritualisers'],
                          'ritualising': []},
             'ritualisation': ['ritualisations'],
             'ritualise': {'ritualisee': []},
             'ritualisiert': {'ritualisierte': ['ritualisierter']},
             'ritualisierte': ['ritualisierter'],
             'ritualisit': {'ritualisitic': []},
             'ritualism': {'ritualisme': []},
             'ritualist': ['ritualistic', 'ritualistics', 'ritualistically'],
             'ritualizada': {'ritualizadas': []},
             'ritualizzazion': {'ritualizzazione': []},
             'rituallik': {'rituallike': []},
             'ritualment': {'ritualmente': []},
             'ritualmord': {'ritualmorde': []},
             'ritualmurd': {'ritualmurder': []},
             'ritualpolit': {'ritualpolitical': []},
             'ritualreligi': {'ritualreligious': []},
             'rituat': {'rituated': [], 'rituation': []},
             'ritud': {'ritude': []},
             'rituel': {'rituele': [],
                        'rituell': ['rituelle', 'ritueller', 'rituelles', 'rituellement'],
                        'rituels': []},
             'rituell': ['rituelle', 'ritueller', 'rituelles', 'rituellement'],
             'ritula': {'ritulas': []},
             'ritum': {'ritums': []},
             'ritumqu': {'ritumque': []},
             'rituou': {'rituous': []},
             'ritupi': {'ritupis': []},
             'rituqu': {'rituque': []},
             'ritur': {'ritural': ['riturals'], 'riture': []},
             'ritural': ['riturals'],
             'ritusqu': {'ritusque': []},
             'ritvar': {'ritvars': []},
             'ritvija': {'ritvijas': []},
             'ritvik': {'ritviks': []},
             'ritvo': {'ritvos': []},
             'ritwija': {'ritwijas': []},
             'ritwik': {'ritwiks': []},
             'ritwis': {'ritwise': []},
             'ritwys': {'ritwyse': []},
             'ritz': ['ritze', 'ritzed', 'ritzing'],
             'ritzau': {'ritzaus': []},
             'ritzberg': {'ritzberger': []},
             'ritzemabo': {'ritzemabos': []},
             'ritzenhal': {'ritzenhaler': []},
             'ritzenthal': {'ritzenthaler': []},
             'ritzheim': {'ritzheimer': []},
             'ritzi': {'ritzie': [], 'ritziness': [], 'ritzy': []},
             'ritzili': {'ritzily': []},
             'ritzing': {'ritzinger': []},
             'ritziu': {'ritzius': []},
             'ritzk': {'ritzke': []},
             'ritzki': {'ritzky': []},
             'ritzmor': {'ritzmore': []},
             'ritzo': {'ritzos': []},
             'ritzvil': {'ritzville': []},
             'ritzwol': {'ritzwoller': []},
             'riu': {'riued': [], 'rius': []},
             'riuag': {'riuage': ['riuages']},
             'riuage': ['riuages'],
             'riual': {'riuals': []},
             'riudavet': {'riudavets': []},
             'riudom': {'riudoms': []},
             'riue': {'riues': []},
             'riuer': {'riuers': []},
             'riug': {'riuge': [], 'riuging': [], 'riugs': []},
             'riuht': {'riuhts': []},
             'riui': {'riuis': []},
             'riuier': {'riuiere': ['riuieres']},
             'riuiere': ['riuieres'],
             'riukiu': {'riukius': []},
             'riul': {'riule': []},
             'rium': {'riums': []},
             'riumber': {'riumbers': []},
             'riumer': {'riumerous': []},
             'riumph': {'riumphed': [], 'riumphs': []},
             'riumphantli': {'riumphantly': []},
             'riun': {'riuns': []},
             'riuni': {'riunies': [], 'riunis': []},
             'riunificazion': {'riunificazione': []},
             'riunion': {'riunione': [], 'riunions': []},
             'riunir': {'riunire': []},
             'riunisc': {'riunisce': []},
             'riunit': {'riunite': []},
             'riunt': {'riunted': []},
             'riuo': {'riuos': []},
             'riur': {'riure': []},
             'riurikid': {'riurikids': []},
             'riuscir': {'riuscire': []},
             'riuscirebb': {'riuscirebbe': []},
             'riusciss': {'riuscisse': []},
             'riuscit': {'riuscite': []},
             'riut': {'riuts': []},
             'riutilizzazion': {'riutilizzazione': []},
             'riuu': {'riuus': []},
             'riuw': {'riuwe': []},
             'riuwent': {'riuwental': []},
             'riv': {'rivative': ['rivatives'], 'rivs': []},
             'riva': {'rivas': []},
             'rivaben': {'rivabene': []},
             'rivabl': {'rivable': []},
             'rivac': {'rivacity': []},
             'rivaci': {'rivacy': []},
             'rivadu': {'rivadue': []},
             'rivag': {'rivage': ['rivages']},
             'rivage': ['rivages'],
             "rivah'i": {"rivah'y": []},
             'rivahi': {'rivahies': [], 'rivahy': []},
             'rivai': {'rivais': []},
             'rivail': {'rivaille': []},
             'rivair': {'rivaire': []},
             'rivairi': {'rivairies': [], 'rivairy': []},
             'rivaki': {'rivaky': []},
             'rival': ['rivall',
                       'rivale',
                       'rivales',
                       'rivalls',
                       'rivalle',
                       'rivalli',
                       'rivaled',
                       'rivallis',
                       'rivaling',
                       'rivality',
                       'rivalize',
                       'rivaliti',
                       'rivalism',
                       'rivalous',
                       'rivalled',
                       'rivalness',
                       'rivalling',
                       'rivalized',
                       'rivalities',
                       'rivalizing'],
             'rivalari': {'rivalaries': [], 'rivalary': []},
             'rivaleggiar': {'rivaleggiare': []},
             'rivali': {'rivalier': [], 'rivalis': [], 'rivaly': []},
             'rivalibu': {'rivalibus': []},
             'rivalidad': {'rivalidade': ['rivalidades']},
             'rivalidade': ['rivalidades'],
             'rivalis': {'rivalisant': [], 'rivalise': ['rivaliser', 'rivalisent']},
             'rivalisai': {'rivalisaient': []},
             'rivalise': ['rivaliser', 'rivalisent'],
             'rivalisierend': {'rivalisierende': ['rivalisierender']},
             'rivalisierende': ['rivalisierender'],
             'rivalist': {'rivalistic': []},
             'rivalit': {'rivalite': ['rivalites']},
             'rivalite': ['rivalites'],
             'rivallingli': {'rivallingly': []},
             'rivallu': {'rivallus': []},
             'rivalr': {'rivalrous': ['rivalrously', 'rivalrousness']},
             'rivalri': {'rivalry': []},
             'rivalrous': ['rivalrously', 'rivalrousness'],
             'rivalship': {'rivalships': []},
             'rivalti': {'rivalties': [], 'rivalty': []},
             'rivaltu': {'rivaltus': []},
             'rivalutar': {'rivalutare': []},
             'rivalutazion': {'rivalutazione': []},
             'rivamont': {'rivamonte': []},
             'rivan': {'rivane': ['rivaner']},
             'rivand': {'rivander': []},
             'rivane': ['rivaner'],
             'rivann': {'rivanne': []},
             'rivant': {'rivants': []},
             'rivar': {'rivares': [], 'rivars': []},
             'rivard': {'rivarde': [], 'rivards': []},
             'rivarenn': {'rivarennes': []},
             'rivari': {'rivary': []},
             'rivarli': {'rivarly': []},
             'rivarol': {'rivarole': []},
             'rivas': {'rivases': []},
             'rivastigmin': {'rivastigmine': []},
             'rivat': {'rivate': ['rivately', 'rivateers'],
                       'rivation': ['rivations'],
                       'rivatization': []},
             'rivate': ['rivately', 'rivateers'],
             'rivation': ['rivations'],
             'rivative': ['rivatives'],
             'rivaudoult': {'rivaudoults': []},
             'rivayat': {'rivayats': []},
             'rivcr': {'rivcrs': []},
             'rivcrbank': {'rivcrbanks': []},
             'rivcrdal': {'rivcrdale': []},
             'rivct': {'rivctted': []},
             'rivd': {'rivds': []},
             'rive': {'rived': [],
                      'rivee': ['rivees'],
                      'riveli': ['rivelis'],
                      'rively': [],
                      'rives': [],
                      'riving': ['rivings']},
             'riveb': {'rivebs': []},
             'rivebel': {'rivebelle': []},
             'rived': {'rivedal': [], 'rivede': ['riveder']},
             'rivede': ['riveder'],
             'riveder': {'rivedere': []},
             'rivedut': {'rivedute': []},
             'rivee': ['rivees'],
             'rivef': {'rivefs': []},
             'rivei': {'riveis': []},
             'riveil': {'riveill': ['riveille']},
             'riveill': ['riveille'],
             'riveir': {'riveire': []},
             'rivek': {'riveks': []},
             'rivel': {'rivelate': [],
                       'rivelation': [],
                       'rivele': ['riveles', 'riveled'],
                       'riveling': [],
                       'rivell': ['rivelle', 'rivelles', 'rivelled', 'rivelling'],
                       'rivels': []},
             'rivelabil': {'rivelabile': []},
             'rivelar': {'rivelare': []},
             'rivelass': {'rivelasse': []},
             'rivelator': {'rivelatore': []},
             'rivelatric': {'rivelatrice': []},
             'rivelaygu': {'rivelaygue': []},
             'rivelazion': {'rivelazione': []},
             'rivele': ['riveles', 'riveled'],
             'rivelerebb': {'rivelerebbe': []},
             'rivelet': {'rivelets': []},
             'riveli': ['rivelis'],
             'rivelin': {'riveline': []},
             'rivell': ['rivelle', 'rivelles', 'rivelled', 'rivelling'],
             'rivella': {'rivellas': []},
             'rivelles': {'rivellese': []},
             'rivelri': {'rivelry': []},
             'rivelt': {'rivelted': []},
             'riven': {'rivene': ['rivened', 'rivenes'],
                       'rivening': [],
                       'rivenness': [],
                       'rivens': []},
             'rivend': {'rivende': []},
             'rivendal': {'rivendale': []},
             'rivendel': {'rivendell': []},
             'rivendicar': {'rivendicare': []},
             'rivendicazion': {'rivendicazione': []},
             'rivenditor': {'rivenditore': []},
             'rivene': ['rivened', 'rivenes'],
             'rivenhal': {'rivenhall': []},
             'river': ['riverse'],
             "river'": {"river's": []},
             "river'l": {"river'll": []},
             'rivera': {'rivera': []},
             "rivera'": {"rivera's": []},
             'riveract': {'riveraction': []},
             'riveraesqu': {'riveraesque': []},
             'riveraid': {'riveraide': []},
             'riverain': {'riveraine': ['riveraines'], 'riverains': []},
             'riveraine': ['riveraines'],
             'riverb': {'riverbed': []},
             'riverbank': {'riverbank': []},
             'riverbar': {'riverbars': []},
             'riverbarg': {'riverbarge': []},
             'riverbas': {'riverbased': []},
             'riverbasin': {'riverbasins': []},
             'riverbend': {'riverbends': []},
             'riverbi': {'riverby': []},
             'riverbird': {'riverbirds': []},
             'riverblind': {'riverblindness': []},
             'riverbo': {'riverboating': []},
             'riverboat': {'riverboaters': [], 'riverboats': []},
             'riverborn': {'riverborne': []},
             'riverbottom': {'riverbottoms': []},
             'riverbreez': {'riverbreeze': []},
             'riverbridg': {'riverbridge': []},
             'riverbrook': {'riverbrooker': ['riverbrookers']},
             'riverbrooker': ['riverbrookers'],
             'riverbu': {'riverbus': []},
             'riverc': {'rivercity': []},
             'rivercan': {'rivercane': []},
             'rivercar': {'rivercare': []},
             'rivercent': {'rivercenter': []},
             'riverchannel': {'riverchannels': []},
             'riverchas': {'riverchase': []},
             'rivercours': {'rivercourse': ['rivercourses']},
             'rivercourse': ['rivercourses'],
             'rivercross': {'rivercrossing': ['rivercrossings']},
             'rivercrossing': ['rivercrossings'],
             'rivercurr': {'rivercurrent': []},
             'riverd': {'riverdance': []},
             'riverdal': {'riverdale': []},
             'riverdanc': {'riverdancing': []},
             'riverdel': {'riverdell': []},
             'riverdelta': {'riverdeltas': []},
             'riverden': {'riverdene': []},
             'riverdeposit': {'riverdeposited': [], 'riverdeposits': []},
             'riverderiv': {'riverderived': []},
             'riverdomin': {'riverdominated': []},
             'riverdrainag': {'riverdrainage': []},
             'riverdrift': {'riverdrifts': []},
             'riverdriv': {'riverdriver': ['riverdrivers'], 'riverdriving': []},
             'riverdriver': ['riverdrivers'],
             'riverdwel': {'riverdwellers': [], 'riverdwelling': []},
             'riveredg': {'riveredge': []},
             'riverent': {'riverente': []},
             'riverentement': {'riverentemente': []},
             'riverenz': {'riverenze': []},
             'rivereros': {'rivererosion': []},
             'riverestuari': {'riverestuaries': []},
             'riveret': {'riverets': []},
             'riverf': {'riverfed': []},
             'riverfac': {'riverface': []},
             'riverfing': {'riverfinger': []},
             'riverfish': {'riverfishing': []},
             'riverflat': {'riverflats': []},
             'riverflood': {'riverfloods': []},
             'riverflow': {'riverflows': []},
             'riverfront': {'riverfronts': []},
             'riverfrontag': {'riverfrontage': []},
             'riverg': {'rivergate': []},
             'rivergo': {'rivergoing': []},
             'rivergod': {'rivergods': []},
             'rivergoddess': {'rivergoddesses': []},
             'rivergorg': {'rivergorge': []},
             'rivergrad': {'rivergrade': []},
             'rivergravel': {'rivergravels': []},
             'rivergum': {'rivergums': []},
             'riverhal': {'riverhall': []},
             'riverhank': {'riverhanks': []},
             'riverhead': {'riverheads': []},
             'riverhil': {'riverhill': ['riverhills']},
             'riverhill': ['riverhills'],
             'riverhog': {'riverhogs': []},
             'riverhors': {'riverhorse': ['riverhorses']},
             'riverhorse': ['riverhorses'],
             'riverhous': {'riverhouse': []},
             'riveri': {'riverie': ['riveries'], 'riveris': [], 'rivery': []},
             'riverian': {'riverians': []},
             'riverie': ['riveries'],
             'riverin': {'riverine': ['riverines']},
             'riverinc': {'riverince': []},
             'riverine': ['riverines'],
             'riverir': {'riverire': []},
             'riverisc': {'riverisce': []},
             'riverista': {'riveristas': []},
             'riverit': {'riverite': ['riverites']},
             'riverite': ['riverites'],
             'riveriu': {'riverius': []},
             'riverkeep': {'riverkeeper': ['riverkeepers']},
             'riverkeeper': ['riverkeepers'],
             'riverl': {'riverlate': []},
             'riverlak': {'riverlake': []},
             'riverland': {'riverlander': [], 'riverlands': []},
             'riverlet': {'riverlets': []},
             'riverli': {'riverly': []},
             'riverlif': {'riverlife': []},
             'riverlik': {'riverlike': []},
             'riverlin': {'riverline': ['riverlines']},
             'riverline': ['riverlines'],
             'rivermad': {'rivermade': []},
             'rivermeadow': {'rivermeadows': []},
             'rivermed': {'rivermede': []},
             'rivermerch': {'rivermerchant': []},
             'rivermil': {'rivermiles': [], 'rivermill': []},
             'rivermin': {'rivermines': []},
             'rivermouth': {'rivermouths': []},
             'rivermouthian': {'rivermouthians': []},
             'rivernam': {'rivername': ['rivernames']},
             'rivername': ['rivernames'],
             'rivernavig': {'rivernavigation': []},
             'rivernymph': {'rivernymphs': []},
             'rivero': {'riveros': []},
             'riveroak': {'riveroaks': []},
             'riverol': {'riveroll': ['riverolles']},
             'riveroll': ['riverolles'],
             'riverori': {'riveroriented': []},
             'riverott': {'riverotter': []},
             'riverpir': {'riverpirates': []},
             'riverpl': {'riverplate': []},
             'riverplac': {'riverplace': []},
             'riverplain': {'riverplains': []},
             'riverport': {'riverports': []},
             'riverraft': {'riverrafting': []},
             'riverreach': {'riverreaches': []},
             'riverrel': {'riverrelated': []},
             'riverrin': {'riverrine': []},
             'riverround': {'riverrounded': []},
             'riverrout': {'riverroute': []},
             'riverrun': {'riverrunning': [], 'riverruns': []},
             'riverrunn': {'riverrunners': []},
             'rivers': {'river': ['riverse']},
             'riversar': {'riversare': []},
             'riverscap': {'riverscape': ['riverscapes']},
             'riverscape': ['riverscapes'],
             'riversceneri': {'riverscenery': []},
             'riversd': {'riversdal': []},
             'riversdal': {'riversdale': []},
             'riversedg': {'riversedge': []},
             'riversh': {'rivershed': ['riversheds']},
             'rivershallow': {'rivershallows': []},
             'rivershed': ['riversheds'],
             'rivership': {'riverships': []},
             'rivershor': {'rivershore': ['rivershores']},
             'rivershore': ['rivershores'],
             'riversid': {'riverside': ['riversiders']},
             'riverside': ['riversiders'],
             'riverslak': {'riverslake': []},
             'riversong': {'riversongs': []},
             'riversourc': {'riversource': []},
             'riverspirit': {'riverspirits': []},
             'riversteam': {'riversteamer': ['riversteamers']},
             'riversteamer': ['riversteamers'],
             'riverston': {'riverstone': ['riverstones']},
             'riverstone': ['riverstones'],
             'riversvil': {'riversville': []},
             'riversystem': {'riversystems': []},
             'rivert': {'riverted': [], 'riverter': []},
             'riverterrac': {'riverterrace': ['riverterraces']},
             'riverterrace': ['riverterraces'],
             'rivertham': {'riverthames': []},
             'rivertid': {'rivertide': []},
             'rivertir': {'rivertire': []},
             'rivertown': {'rivertowne': [], 'rivertowns': []},
             'rivertransport': {'rivertransported': []},
             'rivertre': {'rivertree': []},
             'riverval': {'rivervale': []},
             'rivervalley': {'rivervalleys': []},
             'riverview': {'riverviews': []},
             'rivervil': {'riverville': []},
             'riverwa': {'riverwas': []},
             'riverwal': {'riverwall': ['riverwalls']},
             'riverwalk': {'riverwalking': [], 'riverwalks': []},
             'riverwall': ['riverwalls'],
             'riverward': {'riverwards': []},
             'riverwash': {'riverwashed': []},
             'riverwat': {'riverwater': ['riverwaters']},
             'riverwater': ['riverwaters'],
             'riverway': {'riverways': []},
             'riverwe': {'riverweed': ['riverweeds']},
             'riverweed': ['riverweeds'],
             'riverwid': {'riverwide': []},
             'riverwis': {'riverwise': []},
             'riverwood': {'riverwoods': []},
             'riverwork': {'riverworks': []},
             'riverworthi': {'riverworthy': []},
             'rives': {'riveses': []},
             'rivesalt': {'rivesalte': ['rivesaltes']},
             'rivesalte': ['rivesaltes'],
             'rivest': {'riveste': [], 'rivestiti': []},
             'rivestir': {'rivestire': []},
             'rivestit': {'rivestite': []},
             'rivesvil': {'rivesville': []},
             'rivet': ['rivete',
                       'riveter',
                       'riveted',
                       'riveting',
                       'rivetted',
                       'rivetting',
                       'rivetings',
                       'rivetment',
                       'rivetments'],
             'rivethead': {'rivetheads': []},
             'rivethol': {'rivethole': ['rivetholes']},
             'rivethole': ['rivetholes'],
             'rivetingli': {'rivetingly': []},
             'rivetlik': {'rivetlike': []},
             'rivett': {'rivette': ['rivetter', 'rivettes'], 'rivetts': []},
             'rivette': ['rivetter', 'rivettes'],
             'rivetu': {'rivetus': []},
             'riveyr': {'riveyre': []},
             'rivi': {'rivie': [], 'rivis': [], 'rivy': []},
             'rivicr': {'rivicre': []},
             'rivid': {'rivide': []},
             'rividli': {'rividly': []},
             'rividr': {'rividre': ['rividres']},
             'rividre': ['rividres'],
             "rivie'r": {"rivie're": []},
             'rivier': {'riviere': ['rivieres'], 'riviers': []},
             'riviera': {'riviera': []},
             'riviere': ['rivieres'],
             'riviered': {'rivieredes': []},
             'rivierengebi': {'rivierengebied': []},
             'riviereouel': {'riviereouelle': []},
             'rivierr': {'rivierre': []},
             'rivifcr': {'rivifcre': []},
             'rivifer': {'rivifere': []},
             'riviir': {'riviire': ['riviires']},
             'riviire': ['riviires'],
             'rivil': {'rivilation': [], 'rivilization': [], 'riville': []},
             'rivileg': {'rivilege': ['rivileges', 'rivileged']},
             'rivilege': ['rivileges', 'rivileged'],
             'rivili': {'rivilis': []},
             'rivilis': {'rivilisation': []},
             'rivilla': {'rivillas': []},
             'rivilr': {'rivilre': []},
             'rivin': {'rivine': []},
             'rivincton': {'rivinctons': []},
             'riving': {'rivinge': []},
             'rivingston': {'rivingstons': []},
             'rivingt': {'rivingtou': []},
             'rivington': {'rivingtons': []},
             'rivingtori': {'rivingtoris': []},
             'riviniu': {'rivinius': []},
             'rivinoid': {'rivinoides': []},
             'rivinu': {'rivinus': []},
             'rivior': {'riviore': []},
             'rivir': {'rivire': ['rivirence']},
             'rivire': ['rivirence'],
             'rivirinc': {'rivirince': []},
             'rivis': {'rivise': ['rivised'], 'rivision': []},
             'rivise': ['rivised'],
             'rivisitar': {'rivisitare': []},
             'rivisitazion': {'rivisitazione': []},
             'rivisr': {'rivisre': []},
             'rivist': {'riviste': []},
             'rivit': {'rivitates': [],
                       'rivited': [],
                       'riviter': [],
                       'riviting': [],
                       'rivits': [],
                       'rivitted': []},
             'rivita': {'rivitas': []},
             'rivitalizzar': {'rivitalizzare': []},
             'rivitalizzazion': {'rivitalizzazione': []},
             'riviti': {'rivities': [], 'rivity': []},
             'rivitr': {'rivitre': []},
             'riviu': {'rivius': []},
             'riviv': {'rivival': [], 'rivive': ['rivived']},
             'rivive': ['rivived'],
             'riviver': {'rivivere': []},
             'rivk': {'rivke': ['rivkes']},
             'rivke': {'rivkees': []},
             'rivkel': {'rivkele': []},
             'rivki': {'rivkie': [], 'rivky': []},
             'rivkin': {'rivkins': []},
             'rivkr': {'rivkrs': []},
             'rivlari': {'rivlary': []},
             'rivlet': {'rivlets': []},
             'rivlin': {'rivlins': []},
             'rivn': {'rivne': []},
             'rivnlet': {'rivnlets': []},
             'rivnut': {'rivnuts': []},
             'rivo': {'rivos': []},
             'rivoaltu': {'rivoaltus': []},
             'rivocar': {'rivocare': []},
             'rivoch': {'rivoche': []},
             'rivoir': {'rivoire': ['rivoires']},
             'rivoire': ['rivoires'],
             'rivol': {'rivole': [],
                       'rivolity': [],
                       'rivoll': [],
                       'rivolous': ['rivolousness']},
             'rivolet': {'rivolets': []},
             'rivolett': {'rivoletts': []},
             'rivolg': {'rivolge': []},
             'rivolger': {'rivolgere': []},
             'rivolgess': {'rivolgesse': []},
             'rivolget': {'rivolgete': []},
             'rivoli': {'rivolier': [], 'rivolis': []},
             'rivolli': {'rivollier': []},
             'rivolous': ['rivolousness'],
             'rivols': {'rivolse': []},
             'rivolt': {'rivolte': ['rivoltes']},
             'rivoltant': {'rivoltante': []},
             'rivoltar': {'rivoltare': []},
             'rivolte': ['rivoltes'],
             'rivolut': {'rivolution': ['rivolutions']},
             'rivolution': ['rivolutions'],
             'rivolutionnair': {'rivolutionnaire': ['rivolutionnaires']},
             'rivolutionnaire': ['rivolutionnaires'],
             'rivoluzion': {'rivoluzione': []},
             'rivoluzionari': {'rivoluzionarie': []},
             'rivolv': {'rivolve': []},
             'rivor': {'rivors': []},
             'rivori': {'rivory': []},
             'rivosqu': {'rivosque': []},
             'rivot': {'rivoted': []},
             'rivoyr': {'rivoyre': []},
             'rivpac': {'rivpacs': []},
             'rivr': {'rivre': [], 'rivrs': []},
             'rivro': {'rivros': []},
             'rivsr': {'rivsrs': []},
             'rivt': {'rivts': []},
             'rivtir': {'rivtire': []},
             'rivtr': {'rivtrs': []},
             'rivu': {'rivue': [], 'rivus': []},
             'rivul': {'rivulent': []},
             'rivular': {'rivulare': []},
             'rivulari': {'rivularis': []},
             'rivulariacea': {'rivulariaceae': []},
             'rivulatu': {'rivulatus': []},
             'rivulet': ['rivuleted', 'rivuleting', 'rivuletted'],
             'rivulett': {'rivulettes': [], 'rivuletts': []},
             'rivuli': {'rivulis': []},
             'rivulida': {'rivulidae': []},
             'rivulin': {'rivulins': []},
             'rivulina': {'rivulinae': []},
             'rivulo': {'rivulos': []},
             'rivulogammaru': {'rivulogammarus': []},
             'rivulos': {'rivulose': []},
             'rivulu': {'rivulus': []},
             'riw': {'riws': []},
             'riwak': {'riwaks': []},
             'riwaq': {'riwaqs': []},
             'riwis': {'riwise': []},
             'riwl': {'riwle': []},
             'riwoch': {'riwoche': []},
             'riwr': {'riwrs': []},
             'riy': {'riye': [], 'riying': [], 'riys': []},
             'riya': {'riyas': []},
             'riyadu': {'riyadus': []},
             'riyal': ['riyale'],
             'riyasat': {'riyasats': []},
             'riyat': {'riyate': []},
             'riyazu': {'riyazus': []},
             'riyer': {'riyers': []},
             'riyht': {'riyhts': []},
             'riyim': {'riyime': []},
             'riyo': {'riyos': []},
             'riyopoulo': {'riyopoulos': []},
             'riysic': {'riysical': [], 'riysics': []},
             'riyu': {'riyue': []},
             'riz': {'rizs': []},
             'riza': {'rizas': []},
             'rizada': {'rizadas': []},
             'rizado': {'rizados': []},
             'rizaeu': {'rizaeus': []},
             'rizaf': {'rizafs': []},
             'rizaki': {'rizakis': []},
             'rizal': {'rizals': []},
             'rizalino': {'rizalinos': []},
             'rizalist': {'rizalists': []},
             'rizalista': {'rizalistas': []},
             'rizalit': {'rizalites': []},
             'rizap': {'rizaps': []},
             'rizat': {'rization': ['rizations'], 'rizats': []},
             'rization': ['rizations'],
             'rizav': {'rizavs': []},
             'rize': {'rized': [], 'rizeing': [], 'rizes': [], 'rizing': []},
             'rizer': {'rizers': []},
             'rizhin': {'rizhiner': []},
             'rizhski': {'rizhsky': []},
             'rizht': {'rizhts': []},
             'rizi': {'rizy': []},
             'rizicol': {'rizicole': ['rizicoles']},
             'rizicole': ['rizicoles'],
             'riziculteur': {'riziculteurs': []},
             'rizicultur': {'riziculture': []},
             'rizier': {'riziere': ['rizieres']},
             'riziere': ['rizieres'],
             'rizin': {'riziner': []},
             'rizinu': {'rizinus': []},
             'rizl': {'rizling': []},
             'rizla': {'rizlas': []},
             'rizmay': {'rizmayer': []},
             'rizo': {'rizos': []},
             'rizocopu': {'rizocopus': []},
             'rizolut': {'rizolution': []},
             'rizoma': {'rizomas': []},
             'rizon': {'rizons': []},
             'rizont': {'rizontal': ['rizontally']},
             'rizontal': ['rizontally'],
             'rizopoulo': {'rizopoulos': []},
             'rizospasti': {'rizospastis': []},
             'rizospher': {'rizosphere': []},
             'riztwesness': {'riztwesnesse': []},
             'rizu': {'rizus': []},
             'rizvanbegov': {'rizvanbegovic': []},
             'rizz': {'rizzs': []},
             'rizzanes': {'rizzanese': []},
             'rizzar': {'rizzare': ['rizzared']},
             'rizzare': ['rizzared'],
             'rizzer': {'rizzered': []},
             'rizzi': {'rizzie': [], 'rizzy': []},
             'rizzio': {'rizzios': []},
             'rizzo': {'rizzos': []},
             'rizzol': {'rizzoll': []},
             'rizzoli': {'rizzolis': []},
             'rizzon': {'rizzone': [], 'rizzons': []},
             'rizzor': {'rizzoring': []},
             'rizzuto': {'rizzutos': []}}
