#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ro = {"ro'd": {"ro'ds": []},
 "ro'e": {"ro'es": []},
 "ro'l": {"ro'le": []},
 "ro'm": {"ro'me": []},
 "ro'n": {"ro'ne": []},
 "ro'z": {"ro'ze": []},
 'roa': {'roas': []},
 "roa'd": {"roa'ds": []},
 'roaa': {'roaas': []},
 'roab': {'roabe': ['roabes'], 'roabs': []},
 'roabe': ['roabes'],
 'roac': {'roace': [], 'roacs': []},
 'roaccutan': {'roaccutane': []},
 'roacet': {'roacetic': []},
 'roach': ['roache', 'roached', 'roaching'],
 'roachback': {'roachbacked': []},
 'roachdal': {'roachdale': []},
 'roachi': {'roachie': ['roachies'], 'roachy': []},
 'roachie': ['roachies'],
 'roachinfest': {'roachinfested': []},
 'roachlik': {'roachlike': []},
 'roachvil': {'roachville': []},
 'roacl': {'roacls': []},
 'roaco': {'roacoe': []},
 'roacoust': {'roacoustic': []},
 'roaction': {'roactions': []},
 'roactiv': {'roactive': ['roactively']},
 'roactive': ['roactively'],
 'road': ['roade',
          'roades',
          'roaded',
          'roading',
          'roadful',
          'roadings',
          'roadness'],
 "road'": {"road's": []},
 'roadabl': {'roadability': [], 'roadable': []},
 'roadaccess': {'roadaccessible': []},
 'roadag': {'roadagent': ['roadagents']},
 'roadagent': ['roadagents'],
 'roadb': {'roadbed': []},
 'roadbank': {'roadbanks': []},
 'roadbas': {'roadbase': ['roadbases', 'roadbased']},
 'roadbase': ['roadbases', 'roadbased'],
 'roadbi': {'roadby': []},
 'roadblock': ['roadblocked', 'roadblockers', 'roadblocking'],
 'roadbook': {'roadbook': []},
 'roadborn': {'roadborne': []},
 'roadbreak': {'roadbreaker': []},
 'roadbridg': {'roadbridge': ['roadbridges']},
 'roadbridge': ['roadbridges'],
 'roadbuild': {'roadbuilder': ['roadbuilders'], 'roadbuilding': []},
 'roadbuilder': ['roadbuilders'],
 'roadcarriag': {'roadcarriage': []},
 'roadcast': {'roadcasters': [], 'roadcasting': [], 'roadcasts': []},
 'roadcheck': {'roadchecks': []},
 'roadclear': {'roadclearing': []},
 'roadcompani': {'roadcompany': []},
 'roadconstruct': {'roadconstruction': []},
 'roadcov': {'roadcovering': []},
 'roadcross': {'roadcrossing': ['roadcrossings']},
 'roadcrossing': ['roadcrossings'],
 'roadcut': {'roadcuts': [], 'roadcutting': ['roadcuttings']},
 'roadcutt': {'roadcutters': []},
 'roadcutting': ['roadcuttings'],
 'roaden': {'roadened': [], 'roadening': []},
 'roader': {'roaderer': [], 'roaders': []},
 'roadfil': {'roadfill': []},
 'roadgam': {'roadgames': []},
 'roadgang': {'roadgangs': []},
 'roadgo': {'roadgoing': []},
 'roadgrad': {'roadgrader': ['roadgraders'], 'roadgrading': []},
 'roadgrader': ['roadgraders'],
 'roadguard': {'roadguards': []},
 'roadhaulag': {'roadhaulage': []},
 'roadhead': {'roadheader': ['roadheaders'],
              'roadheading': [],
              'roadheads': []},
 'roadheader': ['roadheaders'],
 'roadhlock': {'roadhlocks': []},
 'roadhog': {'roadhog': []},
 'roadhold': {'roadholding': []},
 'roadhors': {'roadhorse': []},
 'roadhous': {'roadhouse': []},
 'roadi': {'roadie': ['roadied', 'roadies'],
           'roadiness': [],
           'roadis': [],
           'roady': []},
 'roadie': ['roadied', 'roadies'],
 'roadif': {'roadifer': []},
 'roadili': {'roadily': []},
 'roadjunct': {'roadjunction': ['roadjunctions']},
 'roadjunction': ['roadjunctions'],
 'roadk': {'roadking': []},
 'roadkil': {'roadkill': ['roadkilled']},
 'roadkill': ['roadkilled'],
 'roadless': {'roadlessness': []},
 'roadli': {'roadly': []},
 'roadlight': {'roadlights': []},
 'roadlik': {'roadlike': []},
 'roadlin': {'roadline': ['roadlines']},
 'roadline': ['roadlines'],
 'roadlink': {'roadlinks': []},
 'roadlog': {'roadlogs': []},
 'roadm': {'roadms': []},
 'roadmainten': {'roadmaintenance': []},
 'roadmak': {'roadmaker': ['roadmakers'], 'roadmaking': []},
 'roadmaker': ['roadmakers'],
 'roadmap': {'roadmapped': [], 'roadmapping': [], 'roadmaps': []},
 'roadmark': {'roadmarker': ['roadmarkers'],
              'roadmarking': [],
              'roadmarks': []},
 'roadmarker': ['roadmarkers'],
 'roadmast': {'roadmaster': ['roadmasters']},
 'roadmaster': ['roadmasters'],
 'roadmend': {'roadmender': ['roadmenders'], 'roadmending': []},
 'roadmender': ['roadmenders'],
 'roadmet': {'roadmetal': []},
 'roadmobil': {'roadmobile': []},
 'roadmovi': {'roadmovie': []},
 'roadnet': {'roadnets': []},
 'roadoil': {'roadoils': []},
 'roadomet': {'roadometer': []},
 'roador': {'roadors': []},
 'roadparti': {'roadparties': []},
 'roadpav': {'roadpaving': []},
 'roadpeac': {'roadpeace': []},
 'roadpost': {'roadposts': []},
 'roadpric': {'roadpricing': []},
 'roadrac': {'roadrace': ['roadracer', 'roadracers'], 'roadracing': []},
 'roadrace': ['roadracer', 'roadracers'],
 'roadrag': {'roadrage': []},
 'roadrail': {'roadrailer': ['roadrailers']},
 'roadrailer': ['roadrailers'],
 'roadrang': {'roadranger': []},
 'roadreadi': {'roadready': []},
 'roadrel': {'roadrelated': []},
 'roadrepair': {'roadrepairing': []},
 'roadrol': {'roadroller': ['roadrollers'], 'roadrolling': []},
 'roadroller': ['roadrollers'],
 'roadrun': {'roadrunning': []},
 'roadrunn': {'roadrunner': []},
 'roadsafeti': {'roadsafety': []},
 'roadscap': {'roadscape': ['roadscapes']},
 'roadscape': ['roadscapes'],
 'roadscrap': {'roadscraper': ['roadscrapers'], 'roadscrapings': []},
 'roadscraper': ['roadscrapers'],
 'roadshow': {'roadshowed': [], 'roadshowing': [], 'roadshows': []},
 'roadsid': {'roadside': ['roadsider']},
 'roadside': ['roadsider'],
 'roadsign': {'roadsigns': []},
 'roadspac': {'roadspace': []},
 'roadst': {'roadsted': ['roadsteds']},
 'roadstand': {'roadstands': []},
 'roadstat': {'roadstations': []},
 'roadstead': {'roadstead': []},
 'roadsted': ['roadsteds'],
 'roadster': {'roadster': []},
 'roadston': {'roadstone': ['roadstones']},
 'roadstone': ['roadstones'],
 'roadstud': {'roadstuds': []},
 'roadsurfac': {'roadsurface': ['roadsurfaces'], 'roadsurfacing': []},
 'roadsurface': ['roadsurfaces'],
 'roadsweep': {'roadsweeper': ['roadsweepers'],
               'roadsweeping': ['roadsweepings']},
 'roadsweeper': ['roadsweepers'],
 'roadsweeping': ['roadsweepings'],
 'roadswitch': {'roadswitcher': ['roadswitchers']},
 'roadswitcher': ['roadswitchers'],
 'roadtest': {'roadtested': [], 'roadtesting': [], 'roadtests': []},
 'roadtown': {'roadtowns': []},
 'roadtraff': {'roadtraffic': []},
 'roadtrain': {'roadtrains': []},
 'roadtrip': {'roadtripping': [], 'roadtrips': []},
 'roadus': {'roaduser': ['roadusers']},
 'roaduser': ['roadusers'],
 'roadvehicl': {'roadvehicle': []},
 'roadvil': {'roadville': []},
 'roadwagon': {'roadwagons': []},
 'roadwalk': {'roadwalkers': []},
 'roadwat': {'roadwater': []},
 'roadwav': {'roadwavs': []},
 'roadway': {'roadway': []},
 'roadweari': {'roadweary': []},
 'roadwheel': {'roadwheels': []},
 'roadwiden': {'roadwidening': []},
 'roadwis': {'roadwise': []},
 'roadwork': {'roadworker': ['roadworkers'],
              'roadworking': [],
              'roadworks': []},
 'roadworker': ['roadworkers'],
 'roadworthi': {'roadworthiness': [], 'roadworthy': []},
 'roae': {'roaes': []},
 'roaeberi': {'roaebery': []},
 'roaecran': {'roaecrans': []},
 'roaer': {'roaers': []},
 'roaf': {'roafs': []},
 'roaft': {'roafted': [], 'roafting': []},
 'roag': {'roage': ['roages'], 'roags': []},
 'roage': ['roages'],
 'roagi': {'roagis': []},
 'roagu': {'roague': ['roagues']},
 'roague': ['roagues'],
 'roai': {'roais': []},
 'roail': {'roails': []},
 'roaj': {'roajs': []},
 'roak': {'roake': ['roakes'], 'roaking': [], 'roaks': []},
 'roake': ['roakes'],
 'roal': {'roale': ['roales', 'roaled'], 'roaling': [], 'roals': []},
 'roald': {'roaldes': []},
 'roaldu': {'roaldus': []},
 'roale': ['roales', 'roaled'],
 'roalf': {'roalfe': []},
 'roalis': {'roalised': []},
 'roaliti': {'roality': []},
 'roaliz': {'roalize': ['roalized']},
 'roalize': ['roalized'],
 'roalli': {'roally': []},
 'roam': {'roame': ['roamed', 'roames'], 'roaming': ['roamings'], 'roams': []},
 'roamabl': {'roamable': []},
 'roame': ['roamed', 'roames'],
 'roamer': {'roamer': []},
 'roaming': ['roamings'],
 'roan': ['roane', 'roanes', 'roaned', 'roaning'],
 'roanak': {'roanake': []},
 'roanalyt': {'roanalytical': []},
 'roanatom': {'roanatomical': []},
 'roanatomi': {'roanatomy': []},
 'roancolor': {'roancolored': []},
 'roand': {'roanded': []},
 'roanensi': {'roanensis': []},
 'roanhors': {'roanhorse': []},
 'roani': {'roanie': [], 'roany': []},
 'roann': {'roanne': ['roannes']},
 'roannai': {'roannais': []},
 'roannais': {'roannaise': []},
 'roanne': ['roannes'],
 'roannoi': {'roannois': []},
 'roanoak': {'roanoake': []},
 'roanock': {'roanocke': []},
 'roanok': {'roanoke': ['roanoker', 'roanokers']},
 'roanoke': ['roanoker', 'roanokers'],
 'roantre': {'roantree': []},
 'roanu': {'roanus': []},
 'roanwel': {'roanwell': []},
 'roao': {'roaos': []},
 'roaoh': {'roaohed': []},
 'roap': {'roape': ['roapes'], 'roaps': []},
 'roape': ['roapes'],
 'roapi': {'roapy': []},
 'roar': ['roare', 'roares', 'roared', 'roaring'],
 'roard': {'roards': []},
 'roarer': {'roarer': []},
 'roari': {'roary': []},
 'roaring': {'roaringe': []},
 'roaringli': {'roaringly': []},
 'roaringtwenti': {'roaringtwenties': []},
 'roaringwat': {'roaringwater': []},
 'roariou': {'roarious': []},
 'roarious': {'roariously': []},
 'roariti': {'roarity': []},
 'roark': {'roarke': [], 'roarks': []},
 'roars': {'roarse': []},
 'roarti': {'roarty': []},
 'roas': {'roase': ['roases', 'roased']},
 'roase': ['roases', 'roased'],
 'roasiat': {'roasiatic': []},
 'roason': {'roasonable': [], 'roasonably': [], 'roasoning': [], 'roasons': []},
 'roast': ['roaste', 'roasted', 'roasting'],
 'roaste': {'roastee': []},
 'roaster': {'roaster': []},
 'roasteri': {'roasterie': ['roasteries'], 'roastery': []},
 'roasterie': ['roasteries'],
 'roasti': {'roasties': [], 'roastiness': [], 'roasty': []},
 'roastingear': {'roastingears': []},
 'roastingli': {'roastingly': []},
 'roastmast': {'roastmaster': []},
 'roastrian': {'roastrianism': []},
 'roat': {'roate': ['roates', 'roated'], 'roating': [], 'roats': []},
 'roatat': {'roatation': []},
 'roate': ['roates', 'roated'],
 'roatelo': {'roatelos': []},
 'roation': {'roational': []},
 'roatl': {'roatls': []},
 'roau': {'roaus': []},
 'roault': {'roaults': []},
 'roauok': {'roauoke': []},
 'roav': {'roave': [], 'roaving': []},
 'roaver': {'roavers': []},
 'roawel': {'roawell': []},
 'roayai': {'roayaie': []},
 'rob': {'robbed': [], 'robbing': ['robbings'], 'robs': []},
 'roba': {'robas': []},
 'robabilist': {'robabilistic': []},
 'robabl': {'robabilities': [], 'robability': [], 'robable': [], 'robably': []},
 'robach': {'robache': []},
 'robachico': {'robachicos': []},
 'roback': {'robacker': []},
 'robact': {'robacter': []},
 'robada': {'robadas': []},
 'robado': {'robados': []},
 'robador': {'robadores': []},
 'robadu': {'robadue': []},
 'robaey': {'robaeys': []},
 'robai': {'robais': []},
 'robair': {'robaire': []},
 'robaki': {'robakis': []},
 'robakids': {'robakidse': []},
 'robakidz': {'robakidze': []},
 'robal': {'robalate': [], 'robale': []},
 'robalo': {'robalo': []},
 'robamo': {'robamos': []},
 'roban': {'robans': []},
 'roband': {'robands': []},
 'robanu': {'robanus': []},
 'robar': {'robare': []},
 'robard': {'robards': []},
 'robarg': {'robarge': []},
 'robarl': {'robarle': [], 'robarls': []},
 'robarlo': {'robarlos': []},
 'robarm': {'robarme': []},
 'robars': {'robarse': []},
 'robart': {'robarte': ['robartes'], 'robarts': []},
 'robartc': {'robartcs': []},
 'robarte': ['robartes'],
 'robarts': {'robartses': []},
 'robartu': {'robartus': []},
 'robast': {'robaste': []},
 'robastr': {'robastre': []},
 'robat': {'robate': [],
           'robatic': [],
           'robation': [],
           'robator': [],
           'robats': []},
 'robatail': {'robataille': []},
 'robay': {'robaye': [], 'robays': []},
 'robb': {'robbe': ['robbes'], 'robbs': []},
 "robb'ri": {"robb'ry": []},
 'robbabl': {'robbable': []},
 'robbard': {'robbards': []},
 'robbart': {'robbarts': []},
 'robbe': {'robbee': []},
 'robbeck': {'robbecke': []},
 'robbei': {'robbeis': []},
 'robbel': {'robbeling': []},
 'robben': {'robbens': []},
 'robber': ['robbere', 'robberes'],
 'robberband': {'robberbands': []},
 'robberbaron': {'robberbarons': []},
 'robberchief': {'robberchiefs': []},
 'robberd': {'robberds': []},
 'robberecht': {'robberechts': []},
 'robberfli': {'robberflies': [], 'robberfly': []},
 'robberi': {'robberie': [], 'robberis': [], 'robbery': []},
 'robberinfest': {'robberinfested': []},
 'robberknight': {'robberknights': []},
 'robberl': {'robberlings': []},
 'robberlik': {'robberlike': []},
 'robberri': {'robberries': [], 'robberry': []},
 'robbert': {'robberts': []},
 'robberti': {'robberty': []},
 'robbertrib': {'robbertribes': []},
 'robbertroop': {'robbertroops': []},
 'robberts': {'robbertse': []},
 'robbertz': {'robbertze': []},
 'robbery': {'robberye': ['robberyes']},
 'robberye': ['robberyes'],
 'robberyhomicid': {'robberyhomicide': []},
 'robberymurd': {'robberymurder': []},
 'robbespierr': {'robbespierre': []},
 'robbi': {'robbie': ['robbies'], 'robbis': [], 'robby': ['robbys']},
 'robbia': {'robbiae': [], 'robbias': []},
 'robbie': ['robbies'],
 'robbin': {'robbine': [], 'robbins': []},
 'robbing': {'robbinge': []},
 'robbins': {'robbins': []},
 'robbinsdal': {'robbinsdale': []},
 'robbinsvil': {'robbinsville': []},
 'robbiu': {'robbius': []},
 'robbl': {'robble': []},
 'robble': {'robblee': []},
 'robbln': {'robblns': []},
 'robbm': {'robbms': []},
 'robbor': {'robbors': []},
 'robbori': {'robbory': []},
 'robbour': {'robbours': []},
 'robbri': {'robbry': []},
 'robbtn': {'robbtns': []},
 'robby': {'robbye': []},
 'robbyn': {'robbyns': []},
 'robbyng': {'robbynge': []},
 'robbyour': {'robbyoure': []},
 'robci': {'robcis': [], 'robcy': []},
 'robcn': {'robcns': []},
 'robcrt': {'robcrts': []},
 'robcrti': {'robcrtis': []},
 'robcrtu': {'robcrtus': []},
 'robd': {'robde': []},
 'robdd': {'robdds': []},
 'robe': ['robee', 'robed', 'robeing'],
 'robeart': {'robearts': []},
 'robebt': {'robebts': []},
 'robecqu': {'robecque': []},
 'robed': {'robede': []},
 'robeet': {'robeets': []},
 'robehavior': {'robehavioral': []},
 'robehomm': {'robehomme': []},
 'robeit': {'robeits': []},
 'robekt': {'robekts': []},
 'robel': {'robeles': [], 'robeling': [], 'robell': ['robelle'], 'robels': []},
 'robelai': {'robelais': []},
 'robelik': {'robelike': []},
 'robelin': {'robeline': []},
 'robell': ['robelle'],
 'robelu': {'robelus': []},
 'robemak': {'robemaker': ['robemakers']},
 'robemaker': ['robemakers'],
 'roben': {'robene': [], 'robens': []},
 'robenidin': {'robenidine': []},
 'robenstin': {'robenstine': []},
 'robenzen': {'robenzene': []},
 'robeor': {'robeors': []},
 'rober': {'robere': [], 'robering': [], 'robers': []},
 'roberd': {'roberde': ['roberdes'], 'roberds': []},
 'roberde': ['roberdes'],
 'roberf': {'roberfs': []},
 'roberg': {'roberge': ['roberges'], 'robergs': []},
 'roberge': ['roberges'],
 'roberi': {'roberie': ['roberies'], 'roberis': [], 'robery': []},
 'roberie': ['roberies'],
 'roberl': {'roberls': []},
 'roberlu': {'roberlus': []},
 'roberr': {'roberrs': []},
 'roberri': {'roberry': []},
 'roberson': {'robersons': []},
 'robersonvil': {'robersonville': []},
 'roberspierr': {'roberspierre': []},
 'robert': ['roberte', 'robertes', 'robertion'],
 "robert'": {"robert's": []},
 "robert'l": {"robert'll": []},
 'roberta': {'robertas': []},
 'robertburn': {'robertburns': []},
 'robertd': {'robertde': []},
 'robertellu': {'robertellus': []},
 'robertfleuri': {'robertfleury': []},
 'roberthal': {'roberthall': []},
 'roberti': {'robertie': [], 'robertis': [], 'roberty': []},
 'robertian': {'robertians': []},
 'robertin': {'robertine': ['robertines'], 'robertins': []},
 'robertine': ['robertines'],
 'robertinian': {'robertinians': []},
 'robertinoid': {'robertinoides': []},
 'robertjacqu': {'robertjacques': []},
 'robertjon': {'robertjones': []},
 'robertl': {'robertle': []},
 'robertloui': {'robertlouis': []},
 'robertn': {'robertns': []},
 'roberto': {'robertos': []},
 'roberton': {'robertone': [], 'robertons': []},
 'roberts': ['robertse', 'robertsou'],
 'robertsbridg': {'robertsbridge': []},
 'robertsdal': {'robertsdale': []},
 'robertsfor': {'robertsfors': []},
 'robertson': ['robertsone'],
 'robertsonian': {'robertsonianism': [], 'robertsonians': []},
 'robertsonvil': {'robertsonville': []},
 'robertsonwalk': {'robertsonwalker': []},
 'robertsoun': {'robertsoune': []},
 'robertspierr': {'robertspierre': []},
 'robertsvil': {'robertsville': []},
 'robertu': {'robertus': []},
 'robertv': {'robertval': [], 'robertvs': []},
 'robertvil': {'robertville': []},
 'robertwokl': {'robertwokler': []},
 'roberu': {'roberual': []},
 'roberv': {'roberval': ['robervals']},
 'roberval': ['robervals'],
 'robervap': {'robervaps': []},
 'robervil': {'roberville': []},
 'robery': {'roberyes': []},
 'robeski': {'robesky': []},
 'robeson': ['robesone'],
 'robespeirr': {'robespeirre': []},
 'robespien': {'robespiene': []},
 'robespier': {'robespiere': []},
 'robespierr': {'robespierre': ['robespierreism'], 'robespierrism': []},
 'robespierre': ['robespierreism'],
 'robespierreist': {'robespierreists': []},
 'robespierrian': {'robespierrians': []},
 'robespierrist': {'robespierriste': ['robespierristes'], 'robespierrists': []},
 'robespierriste': ['robespierristes'],
 'robespierrr': {'robespierrre': []},
 'robesu': {'robesus': []},
 'robet': {'robets': []},
 'robetory': {'robetorye': []},
 'robett': {'robette': [], 'robetts': []},
 'robey': {'robeys': []},
 'robeyn': {'robeyns': []},
 'robezniek': {'robeznieks': []},
 'robgil': {'robgill': []},
 'robh': {'robhed': [], 'robhing': []},
 'robher': {'robhers': []},
 'robheri': {'robheries': [], 'robhery': []},
 'robhin': {'robhins': []},
 'robi': {'robie': ['robies'], 'robis': [], 'roby': ['robys']},
 'robia': {'robias': []},
 'robianu': {'robianus': []},
 'robic': {'robics': []},
 'robichaud': {'robichauds': []},
 'robid': {'robide': [], 'robidou': []},
 'robida': {'robidas': []},
 'robidon': {'robidone': []},
 'robidrin': {'robidrine': []},
 'robie': ['robies'],
 'robier': {'robiers': []},
 'robierr': {'robierres': []},
 'robierzyckiu': {'robierzyckius': []},
 'robiespierr': {'robiespierre': []},
 'robiett': {'robiette': []},
 'robig': {'robigou': []},
 'robiges': {'robigesic': []},
 'robigin': {'robigine': []},
 'robign': {'robigne': []},
 'robigu': {'robigus': []},
 'robijn': {'robijns': []},
 'robil': {'robilant': [], 'robility': [], 'robillant': [], 'robiller': []},
 'robilant': {'robilante': []},
 'robile': {'robilee': []},
 'robilla': {'robillas': []},
 'robillard': {'robillards': []},
 'robin': ['robinsou', 'robinsion'],
 "robin'": {"robin's": []},
 'robina': {'robinae': []},
 'robind': {'robinder': []},
 'robindal': {'robindale': []},
 'robineau': {'robineaus': []},
 'robineaudesvoidi': {'robineaudesvoidy': []},
 'robinet': {'robinets': []},
 'robinett': {'robinette': ['robinettes'], 'robinetts': []},
 'robinette': ['robinettes'],
 'robinetteri': {'robinetterie': []},
 'robing': ['robings'],
 'robingroom': {'robingrooms': []},
 'robinhood': {'robinhoods': []},
 'robinhoodian': {'robinhoodians': []},
 'robini': {'robinie': ['robinier']},
 'robinia': ['robiniae'],
 'robinic': {'robinice': []},
 'robinie': ['robinier'],
 'robiniea': {'robinieae': []},
 'robinig': {'robinigs': []},
 'robinioid': {'robinioides': []},
 'robinlik': {'robinlike': []},
 'robinn': {'robinne': []},
 'robinocraci': {'robinocracy': []},
 'robinov': {'robinove': []},
 'robinr': {'robinred': []},
 'robinredbreast': {'robinredbreasts': []},
 'robins': {'robin': ['robinsou', 'robinsion']},
 'robinsdal': {'robinsdale': []},
 'robinski': {'robinsky': []},
 'robinso': {'robinsoe': []},
 'robinson': ['robinsone', 'robinsones', 'robinsonism'],
 "robinson'": {"robinson's": []},
 'robinsonad': {'robinsonade': ['robinsonades']},
 'robinsonade': ['robinsonades'],
 'robinsoncruso': {'robinsoncrusoe': []},
 'robinsonesqu': {'robinsonesque': []},
 'robinsoniad': {'robinsoniads': []},
 'robinsonian': {'robinsonians': []},
 'robinsonnad': {'robinsonnade': ['robinsonnades']},
 'robinsonnade': ['robinsonnades'],
 'robinsonu': {'robinsonus': []},
 'robinsonvil': {'robinsonville': []},
 'robinsvil': {'robinsville': []},
 'robinu': {'robinus': []},
 'robinval': {'robinvale': []},
 'robinzin': {'robinzine': []},
 'robiolog': {'robiological': [], 'robiology': []},
 'robioni': {'robiony': []},
 'robiou': {'robious': []},
 'robird': {'robirds': []},
 'robis': {'robisou': []},
 'robisco': {'robiscoe': []},
 'robish': {'robisher': []},
 'robiski': {'robiskie': []},
 'robison': {'robisone': [], 'robisons': []},
 'robitail': {'robitaille': []},
 'robital': {'robitalle': []},
 'robitsch': {'robitscher': []},
 'robiu': {'robius': []},
 'robjohn': {'robjohns': []},
 'robk': {'robke': []},
 'robkar': {'robkars': []},
 'robkrt': {'robkrts': []},
 'robl': {'roble': [], 'robling': []},
 'robla': {'roblas': []},
 'roblast': {'roblastic': [], 'roblasts': []},
 'roblc': {'roblcs': []},
 'roblci': {'roblcy': []},
 'roble': {'roblee': []},
 'robled': {'robledal': []},
 'robledal': {'robledales': []},
 'robledo': {'robledos': []},
 'roblem': {'robleme': [], 'roblems': []},
 'roblemat': {'roblematic': []},
 'roblen': {'roblens': []},
 'robles': {'roble': []},
 'robli': {'robly': []},
 'roblier': {'robliers': []},
 'roblin': {'roblins': []},
 'roblnett': {'roblnette': []},
 'roblo': {'roblos': []},
 'robm': {'robms': []},
 'robn': {'robne': []},
 'robo': {'robos': []},
 'roboa': {'roboas': []},
 'robocal': {'robocalls': []},
 'robocast': {'robocasting': []},
 'robochi': {'robochy': []},
 'roboci': {'robocie': []},
 'robock': {'robocker': []},
 'robocop': {'robocops': []},
 'robocopi': {'robocopy': []},
 'robocycl': {'robocycler': []},
 'robog': {'robogate': []},
 'roboi': {'robois': []},
 'robol': {'robols': []},
 'robolski': {'robolsky': []},
 'robom': {'robomation': []},
 'robomb': {'robombs': []},
 'robopath': {'robopathic': [], 'robopaths': []},
 'robophon': {'robophone': []},
 'robopsycholog': {'robopsychology': []},
 'robor': {'roborant': ['roborants'],
           'roborate': ['roborated', 'roborates'],
           'roborating': [],
           'roboration': [],
           'roborative': [],
           'roborator': [],
           'robore': []},
 'roboramu': {'roboramus': []},
 'roboran': {'roborans': []},
 'roboranda': {'roborandas': []},
 'roborant': {'roborante': []},
 'roborar': {'roborare': []},
 'roborata': {'roboratae': [], 'roboratas': []},
 'roborate': ['roborated', 'roborates'],
 'roborati': {'roboratis': []},
 'roboratu': {'roboratus': []},
 'roboravimu': {'roboravimus': []},
 'robord': {'robords': []},
 'roborea': {'roboreas': []},
 'robori': {'roboris': []},
 'roborovski': {'roborovsky': []},
 'robort': {'roborts': []},
 'robortellu': {'robortellus': []},
 'robosauru': {'robosaurus': []},
 'roboserv': {'roboserve': []},
 'robosom': {'robosomes': []},
 'robostiski': {'robostisky': []},
 'robot': ['roboted',
           'robotic',
           'roboter',
           'robotize',
           'robotics',
           'roboting',
           'robotism',
           'roboters',
           'robotized',
           'roboteers',
           'robotical',
           'robotizing',
           'robotically',
           'robotization'],
 'robotassist': {'robotassisted': []},
 'robotcontrol': {'robotcontrolled': []},
 'robotechnolog': {'robotechnology': []},
 'robotersystem': {'robotersysteme': []},
 'roboti': {'robotis': [], 'roboty': []},
 'robotic': {'roboticism': [],
             'roboticization': [],
             'roboticize': ['roboticized']},
 'robotician': {'roboticians': []},
 'roboticist': {'roboticists': []},
 'roboticize': ['roboticized'],
 'robotiqu': {'robotique': ['robotiques']},
 'robotique': ['robotiques'],
 'robotis': {'robotisation': [], 'robotise': ['robotised'], 'robotising': []},
 'robotise': ['robotised'],
 'robotist': {'robotistic': []},
 'robotitud': {'robotitude': []},
 'robotlik': {'robotlike': []},
 'robotnici': {'robotnicy': []},
 'robotnicz': {'robotnicze': []},
 'robotniczi': {'robotniczy': []},
 'robotolog': {'robotology': []},
 'robotri': {'robotry': []},
 'robotron': {'robotronics': []},
 'robotyp': {'robotyper': []},
 'robovi': {'robovie': []},
 'robovis': {'robovision': []},
 'robr': {'robre': ['robres']},
 'robre': ['robres'],
 'robri': {'robry': []},
 'robrin': {'robrins': []},
 'robsart': {'robsarts': []},
 'robscheitrobbin': {'robscheitrobbins': []},
 'robservatoir': {'robservatoire': []},
 'robsjohngib': {'robsjohngibbings': []},
 'robski': {'robsky': []},
 'robson': {'robsone': [], 'robsons': []},
 'robsonensi': {'robsonensis': []},
 'robsonstrass': {'robsonstrasse': []},
 'robspierr': {'robspierre': []},
 'robt': {'robte': ['robtes'], 'robts': []},
 'robte': ['robtes'],
 'robtelm': {'robtelmes': []},
 'robthetil': {'robthetill': []},
 'robtrt': {'robtrts': []},
 'robtu': {'robtus': []},
 'robu': {'robus': []},
 'robuck': {'robucke': []},
 'robulu': {'robulus': []},
 'robur': {'roburent': []},
 'roburit': {'roburite': []},
 'roburqu': {'roburque': []},
 'robusdi': {'robusdy': []},
 'robusiu': {'robusius': []},
 'robuslu': {'robuslus': []},
 'robust': {'robuste': ['robustes', 'robuster', 'robusteous'],
            'robustic': ['robusticity'],
            'robustity': [],
            'robustness': [],
            'robusts': []},
 'robusta': {'robustae': [], 'robustas': []},
 'robustaqu': {'robustaque': []},
 'robuste': ['robustes', 'robuster', 'robusteous'],
 'robustec': {'robustece': ['robustecer']},
 'robustece': ['robustecer'],
 'robustess': {'robustesse': []},
 'robustgrow': {'robustgrowing': []},
 'robusti': {'robustious': ['robustiously', 'robustiousness'], 'robustis': []},
 'robustic': ['robusticity'],
 'robustif': {'robustification': []},
 'robustifi': {'robustified': [], 'robustify': ['robustifying']},
 'robustify': ['robustifying'],
 'robustior': {'robustiore': ['robustiores']},
 'robustiore': ['robustiores'],
 'robustioribu': {'robustioribus': []},
 'robustious': ['robustiously', 'robustiousness'],
 'robustip': {'robustipes': []},
 'robustissimi': {'robustissimis': []},
 'robustissimu': {'robustissimus': []},
 'robustitud': {'robustitude': []},
 'robustiu': {'robustius': []},
 'robustli': {'robustly': []},
 'robustlook': {'robustlooking': []},
 'robustn': {'robustnes': [], 'robustns': []},
 'robusto': {'robustos': []},
 'robustoid': {'robustoides': []},
 'robustu': {'robustuous': ['robustuously', 'robustuousness'], 'robustus': []},
 'robustuous': ['robustuously', 'robustuousness'],
 'roby': {'robye': []},
 'robyn': {'robyne': [], 'robyns': []},
 'robynn': {'robynne': []},
 'roc': {'roc': []},
 'roca': {'rocaful': [], 'rocas': []},
 'rocaberti': {'rocabertis': []},
 'rocabulari': {'rocabulary': []},
 'rocach': {'rocacher': []},
 'rocad': {'rocade': ['rocades']},
 'rocada': {'rocadas': []},
 'rocade': ['rocades'],
 'rocafort': {'rocaforte': []},
 'rocafuert': {'rocafuerte': []},
 'rocaful': {'rocafull': []},
 'rocail': {'rocaille': ['rocailles']},
 'rocaille': ['rocailles'],
 'rocailleus': {'rocailleuse': ['rocailleuses']},
 'rocailleuse': ['rocailleuses'],
 'rocal': {'rocall': ['rocally', 'rocalled'], 'rocals': []},
 'rocall': ['rocally', 'rocalled'],
 'rocallosa': {'rocallosas': []},
 'rocambol': {'rocambole': []},
 'rocambolesqu': {'rocambolesque': []},
 'rocamont': {'rocamontes': []},
 'rocamund': {'rocamunde': []},
 'rocanvil': {'rocanville': []},
 'rocarbon': {'rocarbons': []},
 'rocardian': {'rocardians': []},
 'rocardiograph': {'rocardiographic': []},
 'rocardiographi': {'rocardiography': []},
 'rocat': {'rocate': ['rocated', 'rocates'],
           'rocating': [],
           'rocation': ['rocational']},
 'rocate': ['rocated', 'rocates'],
 'rocation': ['rocational'],
 'rocb': {'rocbe': ['rocbes']},
 'rocbe': ['rocbes'],
 'rocbel': {'rocbelle': []},
 'rocbest': {'rocbester': []},
 'rocbl': {'rocbling': []},
 'rocc': {'rocce': [], 'roccs': []},
 'rocca': {'roccaful': [], 'roccas': []},
 'roccad': {'roccade': []},
 'roccafort': {'roccaforte': []},
 'roccaforti': {'roccafortis': []},
 'roccagiovan': {'roccagiovane': []},
 'roccagiovin': {'roccagiovine': []},
 'roccamar': {'roccamare': []},
 'roccamatio': {'roccamatios': []},
 'roccamoric': {'roccamorice': []},
 'roccavion': {'roccavione': []},
 'roccavolmerang': {'roccavolmerange': []},
 'roccel': {'roccellic': []},
 'roccellacea': {'roccellaceae': []},
 'rocch': {'rocche': []},
 'rocchett': {'rocchette': []},
 'rocchu': {'rocchus': []},
 'rocci': {'roccie': []},
 'rocciamelon': {'rocciamelone': []},
 'roccid': {'roccident': []},
 'roccios': {'rocciose': []},
 'rocciv': {'roccived': []},
 'rocco': {'roccos': []},
 'roccofort': {'roccoforte': []},
 'roccu': {'roccus': []},
 'rocder': {'rocderer': []},
 'rocdig': {'rocdiger': []},
 'roce': {'roced': [], 'roceed': ['roceeds'], 'roces': []},
 'rocedur': {'rocedural': [], 'rocedure': ['rocedures']},
 'rocedure': ['rocedures'],
 'roceed': {'roceeded': [], 'roceeding': ['roceedings']},
 'roceeding': ['roceedings'],
 'roceipt': {'roceipts': []},
 'roceiro': {'roceiros': []},
 'roceiv': {'roceive': ['roceived', 'roceives'], 'roceiving': []},
 'roceive': ['roceived', 'roceives'],
 'rocel': {'rocelle': [], 'rocellic': []},
 'rocelinu': {'rocelinus': []},
 'rocellu': {'rocellus': []},
 'rocent': {'rocently': []},
 'rocentr': {'rocentric': [], 'rocentrism': []},
 'rocephalu': {'rocephalus': []},
 'rocept': {'roception': []},
 'rocer': {'roceric': [], 'rocers': []},
 'roceri': {'roceries': [], 'rocery': []},
 'roces': {'roceses': []},
 'rocess': {'rocessed': [],
            'rocesses': [],
            'rocessing': [],
            'rocession': ['rocessions']},
 'rocession': ['rocessions'],
 'rocessor': {'rocessors': []},
 'rocest': {'rocester': []},
 'rocf': {'rocfe': [], 'rocfs': []},
 'rocfc': {'rocfcs': []},
 'rocfci': {'rocfcy': []},
 'rocfi': {'rocfy': []},
 'roch': {'roche': ['roches'], 'rochs': []},
 'rocha': {'rochae': [], 'rochas': []},
 'rochad': {'rochade': []},
 'rochai': {'rochais': []},
 'rochalin': {'rochaline': []},
 'rochambeau': {'rochambeau': []},
 'rochard': {'rochards': []},
 'rochargo': {'rochargos': []},
 'rochat': {'rochats': []},
 'rochblav': {'rochblave': []},
 'rochc': {'rochcs': []},
 'rochcliff': {'rochcliffe': []},
 'rochcll': {'rochclle': []},
 'rochctt': {'rochctte': []},
 'rochdal': {'rochdale': ['rochdales', 'rochdalers']},
 'rochdale': ['rochdales', 'rochdalers'],
 'rochdalian': {'rochdalians': []},
 'rochdl': {'rochdle': []},
 'roche': ['roches'],
 'rocheat': {'rocheater': []},
 'rochebel': {'rochebelle': []},
 'rocheberi': {'rocheberie': []},
 'rocheberti': {'rochebertier': []},
 'rocheblav': {'rocheblave': []},
 'rochebonn': {'rochebonne': []},
 'rochebri': {'rochebriant': []},
 'rochebrun': {'rochebrune': []},
 'rochechouart': {'rochechouarts': []},
 'rochecliff': {'rochecliffe': []},
 'rochecott': {'rochecotte': []},
 'rochecoust': {'rochecouste': []},
 'rochedal': {'rochedale': []},
 'rochedo': {'rochedos': []},
 'rocheet': {'rocheeter': []},
 'rochef': {'rochefou': []},
 'rochefel': {'rochefeller': []},
 'rochefeuil': {'rochefeuille': []},
 'rochefid': {'rochefide': ['rochefides']},
 'rochefide': ['rochefides'],
 'rochefidel': {'rochefidele': []},
 'rochefl': {'rochefle': []},
 'rochefontain': {'rochefontaine': []},
 'rocheford': {'rocheforde': []},
 'rochefordier': {'rochefordiere': []},
 'rochefort': {'rocheforte': [], 'rocheforts': []},
 'rochefoucauld': {'rochefoucaulds': []},
 'rochefoucault': {'rochefoucaults': []},
 'rocheft': {'rochefter': []},
 'rochegross': {'rochegrosse': []},
 'rochegud': {'rochegude': []},
 'rocheii': {'rocheiie': []},
 'rocheil': {'rocheile': []},
 'rocheit': {'rocheiter': []},
 'rochejaun': {'rochejaune': []},
 'rochejhon': {'rochejhone': []},
 'rochejl': {'rochejler': []},
 'rochel': {'rochele': [],
            'rochell': ['rochelle',
                        'rochells',
                        'rochelles',
                        'rocheller',
                        'rochellers'],
            'rochels': []},
 'rochela': {'rochelas': []},
 'rochelabeil': {'rochelabeille': []},
 'rochelai': {'rochelais': []},
 'rochelais': {'rochelaise': []},
 'rocheli': {'rochelie': []},
 'rochell': ['rochelle', 'rochells', 'rochelles', 'rocheller', 'rochellers'],
 'rochellai': {'rochellais': []},
 'rochellepallic': {'rochellepallice': []},
 'rochelles': {'rochellese': []},
 'rochelloi': {'rochellois': []},
 'rochelmey': {'rochelmeyer': []},
 'rochelob': {'rochelobe': []},
 'rocheloi': {'rochelois': []},
 'rochelt': {'rochelte': []},
 'rochem': {'rochemical': ['rochemicals', 'rochemically']},
 'rochemaur': {'rochemaure': []},
 'rochemical': ['rochemicals', 'rochemically'],
 'rochemistri': {'rochemistry': []},
 'rochemont': {'rochemonts': []},
 'rochemor': {'rochemore': []},
 'rochemort': {'rochemorte': []},
 'rochemur': {'rochemure': []},
 'rochenoir': {'rochenoire': []},
 'rochepl': {'rocheplate': []},
 'rocheplatt': {'rocheplatte': []},
 'rocher': {'rochere': [], 'rochers': []},
 'rocherch': {'rocherches': []},
 'rocheri': {'rochery': []},
 'rocherol': {'rocherolle': ['rocherolles']},
 'rocherolle': ['rocherolles'],
 'rocherst': {'rocherster': []},
 'roches': {'rocheser': []},
 'rochesi': {'rochesier': []},
 'rochesl': {'rochesler': []},
 'rochesr': {'rochesrer': []},
 'rochest': {'rocheste': ['rochester']},
 'rocheste': {'rochestee': []},
 'rochesterian': {'rochesterians': []},
 'rochestervil': {'rochesterville': []},
 'rochestr': {'rochestre': []},
 'rochet': {'rochetes': [], 'rochets': []},
 'rochetail': {'rochetaille': []},
 'rochetaillad': {'rochetaillade': []},
 'rochetaille': {'rochetaillee': []},
 'rocheteri': {'rocheterie': []},
 'rochetl': {'rochetle': []},
 'rochetschneid': {'rochetschneider': []},
 'rochett': {'rochette': ['rochettes', 'rochetter'], 'rochetts': []},
 'rochette': ['rochettes', 'rochetter'],
 'rocheu': {'rocheue': []},
 'rocheus': {'rocheuse': ['rocheuses']},
 'rocheuse': ['rocheuses'],
 'rochev': {'rocheval': []},
 'rochevign': {'rochevignes': []},
 'rochevil': {'rocheville': []},
 'rochfontain': {'rochfontaine': []},
 'rochford': {'rochfords': []},
 'rochfort': {'rochforts': []},
 'rochfortbridg': {'rochfortbridge': []},
 'rochi': {'rochie': [], 'rochis': [], 'rochy': []},
 'rochier': {'rochiers': []},
 'rochl': {'rochling': ['rochlings']},
 'rochled': {'rochleder': []},
 'rochli': {'rochlis': []},
 'rochling': ['rochlings'],
 'rochlitz': {'rochlitzer': []},
 'rochlor': {'rochloric': []},
 'rochmi': {'rochmis': []},
 'rochn': {'rochne': []},
 'rocho': {'rochos': []},
 'rochoi': {'rochois': []},
 'rochol': {'rocholl': ['rocholle']},
 'rocholl': ['rocholle'],
 'rochon': {'rochons': []},
 'rochor': {'rochore': []},
 'rochoso': {'rochosos': []},
 'rochous': {'rochouse': []},
 'rochovanski': {'rochovansky': []},
 'rochow': {'rochows': []},
 'rochowanski': {'rochowansky': []},
 'rochrom': {'rochrome': ['rochromes'], 'rochromic': []},
 'rochrome': ['rochromes'],
 'rochsol': {'rochsoles': []},
 'rocht': {'rochte': []},
 'rochu': {'rochus': []},
 'rochur': {'rochure': ['rochures']},
 'rochure': ['rochures'],
 'rochuskapel': {'rochuskapelle': []},
 'rochvil': {'rochville': []},
 'rochwarg': {'rochwarger': []},
 'rochwel': {'rochwell': []},
 'rochwerg': {'rochwerger': []},
 'roci': {'rocies': [], 'rocis': [], 'rocy': []},
 'rocic': {'rocics': []},
 'rocieti': {'rociety': []},
 'rociiel': {'rociielle': []},
 'rocin': {'rocine': ['rocines']},
 'rocinant': {'rocinante': ['rocinantes']},
 'rocinante': ['rocinantes'],
 'rocine': ['rocines'],
 'rociou': {'rocious': []},
 'rocious': {'rociously': []},
 'rociti': {'rocities': [], 'rocity': []},
 'rociu': {'rocius': []},
 'rock': ['rocke', 'rocked', 'rockes', 'rocking', 'rockness', 'rockings'],
 'rocka': {'rockas': []},
 'rockabi': {'rockaby': []},
 'rockabil': {'rockabill': []},
 'rockabilli': {'rockabilly': []},
 'rockabl': {'rockable': []},
 'rockaby': {'rockabye': []},
 'rockafel': {'rockafeller': []},
 'rockafellar': {'rockafellars': []},
 'rockahomini': {'rockahominie': [], 'rockahominy': []},
 'rockal': {'rockall': []},
 'rockallit': {'rockallite': []},
 'rockanj': {'rockanje': []},
 'rockat': {'rockats': []},
 'rockatanski': {'rockatansky': []},
 'rockaway': {'rockaways': []},
 'rockb': {'rockbed': ['rockbeds']},
 'rockbadg': {'rockbadger': []},
 'rockband': {'rockbands': []},
 'rockbar': {'rockbars': []},
 'rockbas': {'rockbase': ['rockbased']},
 'rockbase': ['rockbased'],
 'rockbasin': {'rockbasins': []},
 'rockbear': {'rockbeare': []},
 'rockbed': ['rockbeds'],
 'rockberg': {'rockberger': [], 'rockbergs': []},
 'rockberri': {'rockberry': []},
 'rockbesto': {'rockbestos': []},
 'rockbi': {'rockby': []},
 'rockbil': {'rockbill': []},
 'rockbird': {'rockbirds': []},
 'rockblast': {'rockblasting': []},
 'rockbodi': {'rockbodies': [], 'rockbody': []},
 'rockbolt': {'rockbolting': [], 'rockbolts': []},
 'rockbor': {'rockborers': [], 'rockboring': []},
 'rockbord': {'rockbordered': []},
 'rockborn': {'rockborne': []},
 'rockbottom': {'rockbottomed': []},
 'rockboum': {'rockboume': []},
 'rockbourn': {'rockbourne': []},
 'rockbreak': {'rockbreaker': ['rockbreakers'], 'rockbreaking': []},
 'rockbreaker': ['rockbreakers'],
 'rockbridg': {'rockbridge': []},
 'rockbuild': {'rockbuilding': []},
 'rockbum': {'rockbume': []},
 'rockburi': {'rockbury': []},
 'rockburn': {'rockburne': []},
 'rockburst': {'rockbursting': [], 'rockbursts': []},
 'rockcak': {'rockcakes': []},
 'rockcandi': {'rockcandy': []},
 'rockcarv': {'rockcarved': [], 'rockcarving': ['rockcarvings']},
 'rockcarving': ['rockcarvings'],
 'rockcastl': {'rockcastle': []},
 'rockcav': {'rockcave': ['rockcaves']},
 'rockcave': ['rockcaves'],
 'rockchamb': {'rockchamber': ['rockchambers']},
 'rockchamber': ['rockchambers'],
 'rockchopp': {'rockchoppers': []},
 'rockchuck': {'rockchuck': []},
 'rockciticu': {'rockciticus': []},
 'rockcleft': {'rockclefts': []},
 'rockcliff': {'rockcliffe': []},
 'rockclimb': {'rockclimber': ['rockclimbers'],
               'rockclimbing': [],
               'rockclimbs': []},
 'rockclimber': ['rockclimbers'],
 'rockcod': {'rockcods': []},
 'rockcorri': {'rockcorry': []},
 'rockcov': {'rockcovered': []},
 'rockcrevic': {'rockcrevices': []},
 'rockcrown': {'rockcrowned': []},
 'rockcrush': {'rockcrusher': ['rockcrushers'], 'rockcrushing': []},
 'rockcrusher': ['rockcrushers'],
 'rockcryst': {'rockcrystal': ['rockcrystals']},
 'rockcrystal': ['rockcrystals'],
 'rockcut': {'rockcuts': [], 'rockcutting': ['rockcuttings']},
 'rockcutting': ['rockcuttings'],
 'rockdal': {'rockdale': []},
 'rockdebri': {'rockdebris': []},
 'rockdel': {'rockdell': []},
 'rockdeposit': {'rockdeposits': []},
 'rockdov': {'rockdove': ['rockdoves']},
 'rockdove': ['rockdoves'],
 'rockdraw': {'rockdrawing': ['rockdrawings']},
 'rockdrawing': ['rockdrawings'],
 'rockdril': {'rockdrill': ['rockdrills', 'rockdrilling', 'rockdrillers']},
 'rockdrill': ['rockdrills', 'rockdrilling', 'rockdrillers'],
 'rockdust': {'rockdusted': [], 'rockdusting': []},
 'rockdwel': {'rockdwellers': [], 'rockdwelling': ['rockdwellings']},
 'rockdwelling': ['rockdwellings'],
 'rockebi': {'rockeby': []},
 'rockefeil': {'rockefeiler': []},
 'rockefel': {'rockefeler': [], 'rockefell': ['rockefelle', 'rockefeller']},
 'rockefell': ['rockefelle', 'rockefeller'],
 'rockefeller': {'rockefellerism': []},
 'rockefellercontrol': {'rockefellercontrolled': []},
 'rockefellerfinanc': {'rockefellerfinanced': []},
 'rockefellerfund': {'rockefellerfunded': []},
 'rockefellerown': {'rockefellerowned': []},
 'rockefeu': {'rockefeuer': []},
 'rockel': {'rockell': ['rockelle', 'rockeller']},
 'rockelel': {'rockeleller': []},
 'rockell': ['rockelle', 'rockeller'],
 'rockenbau': {'rockenbauer': []},
 'rockenberg': {'rockenberger': []},
 'rockenfel': {'rockenfeller': []},
 'rockengrav': {'rockengravings': []},
 'rockenmach': {'rockenmacher': []},
 'rockenwagn': {'rockenwagner': []},
 'rocker': ['rockered', 'rockering'],
 'rockerarm': {'rockerarms': []},
 'rockerbi': {'rockerbie': []},
 'rockerfel': {'rockerfeller': ['rockerfellers']},
 'rockerfella': {'rockerfellas': []},
 'rockerfeller': ['rockerfellers'],
 'rockeri': {'rockery': []},
 'rockero': {'rockeros': []},
 'rockerstamp': {'rockerstamped': [], 'rockerstamping': []},
 'rockervil': {'rockerville': []},
 'rocket': ['rocketer',
            'rocketed',
            'rocketers',
            'rocketeer',
            'rocketted',
            'rocketing',
            'rocketting',
            'rocketings',
            'rocketeers',
            'rocketeering'],
 'rocketassist': {'rocketassisted': []},
 'rocketbatteri': {'rocketbattery': []},
 'rocketboat': {'rocketboats': []},
 'rocketboost': {'rocketboosted': []},
 'rocketborn': {'rocketborne': []},
 'rocketcarri': {'rocketcarrying': []},
 'rocketdyn': {'rocketdyne': []},
 'rocketel': {'rocketeller': []},
 'rocketengin': {'rocketengine': []},
 'rocketfir': {'rocketfire': [], 'rocketfiring': []},
 'rocketi': {'rockety': []},
 'rocketlaunch': {'rocketlaunched': [],
                  'rocketlauncher': ['rocketlaunchers'],
                  'rocketlaunching': []},
 'rocketlauncher': ['rocketlaunchers'],
 'rocketlik': {'rocketlike': []},
 'rocketplan': {'rocketplane': ['rocketplanes']},
 'rocketplane': ['rocketplanes'],
 'rocketpow': {'rocketpowered': []},
 'rocketpropel': {'rocketpropelled': []},
 'rocketpropuls': {'rocketpropulsion': []},
 'rocketri': {'rocketry': []},
 'rocketshap': {'rocketshaped': []},
 'rocketship': {'rocketships': []},
 'rocketsond': {'rocketsonde': ['rocketsondes']},
 'rocketsonde': ['rocketsondes'],
 'rockett': {'rockette': ['rockettes'], 'rocketts': []},
 'rockette': ['rockettes'],
 'rockettow': {'rockettower': []},
 'rockettub': {'rockettubes': []},
 'rockev': {'rockeval': []},
 'rockevil': {'rockeville': []},
 'rockewel': {'rockewell': []},
 'rockey': {'rockeye': ['rockeyes']},
 'rockeye': ['rockeyes'],
 'rockfac': {'rockface': ['rockfaced', 'rockfaces']},
 'rockface': ['rockfaced', 'rockfaces'],
 'rockfal': {'rockfall': ['rockfalls']},
 'rockfall': ['rockfalls'],
 'rockfel': {'rockfeller': ['rockfellers']},
 'rockfeller': ['rockfellers'],
 'rockfern': {'rockferns': []},
 'rockferri': {'rockferry': []},
 'rockfield': {'rockfields': []},
 'rockfil': {'rockfill': ['rockfills', 'rockfilled']},
 'rockfill': ['rockfills', 'rockfilled'],
 'rockfir': {'rockfire': []},
 'rockfish': ['rockfishing'],
 'rockfissur': {'rockfissures': []},
 'rockfloor': {'rockfloored': []},
 'rockflow': {'rockflowers': []},
 'rockfoil': {'rockfoil': []},
 'rockford': {'rockford': []},
 'rockform': {'rockformation': ['rockformations'],
              'rockformers': [],
              'rockforming': [],
              'rockforms': []},
 'rockformation': ['rockformations'],
 'rockfound': {'rockfoundation': ['rockfoundations'], 'rockfounded': []},
 'rockfoundation': ['rockfoundations'],
 'rockfrag': {'rockfragments': []},
 'rockfre': {'rockfree': []},
 'rockga': {'rockgas': []},
 'rockgarden': {'rockgardens': []},
 'rockglaci': {'rockglacier': ['rockglaciers']},
 'rockglacier': ['rockglaciers'],
 'rockgroup': {'rockgroups': []},
 'rockguard': {'rockguarded': []},
 'rockhal': {'rockhall': []},
 'rockhead': {'rockheads': []},
 'rockhil': {'rockhill': ['rockhills']},
 'rockhill': ['rockhills'],
 'rockhilp': {'rockhilps': []},
 'rockhol': {'rockhole': ['rockholes']},
 'rockhold': {'rockholds': []},
 'rockhole': ['rockholes'],
 'rockhop': {'rockhopping': []},
 'rockhopp': {'rockhopper': ['rockhoppers']},
 'rockhopper': ['rockhoppers'],
 'rockhound': {'rockhounders': [], 'rockhounding': [], 'rockhounds': []},
 'rockhous': {'rockhouse': ['rockhouses']},
 'rockhouse': ['rockhouses'],
 'rockhunt': {'rockhunting': []},
 'rocki': {'rockie': ['rockies'],
           'rockiness': [],
           'rockis': [],
           'rocky': ['rockys']},
 'rockic': {'rockice': []},
 'rockie': ['rockies'],
 'rockier': {'rockiers': []},
 'rockil': {'rockill': []},
 'rockili': {'rockily': []},
 'rockin': {'rockins': []},
 'rockinfluenc': {'rockinfluenced': []},
 'rocking': {'rockinger': []},
 'rockingchair': {'rockingchairs': []},
 'rockingcradl': {'rockingcradle': []},
 'rockingham': {'rockingham': []},
 'rockinghamit': {'rockinghamite': ['rockinghamites']},
 'rockinghamite': ['rockinghamites'],
 'rockinghors': {'rockinghorse': ['rockinghorses']},
 'rockinghorse': ['rockinghorses'],
 'rockingli': {'rockingly': []},
 'rockingston': {'rockingstone': ['rockingstones']},
 'rockingstone': ['rockingstones'],
 'rockinhabit': {'rockinhabiting': []},
 'rockinscript': {'rockinscription': ['rockinscriptions']},
 'rockinscription': ['rockinscriptions'],
 'rockisan': {'rockisane': []},
 'rockit': {'rockite': ['rockites']},
 'rockite': ['rockites'],
 'rockjump': {'rockjumper': []},
 'rockl': {'rockle': [], 'rockling': ['rocklings']},
 'rocklag': {'rocklage': []},
 'rockland': {'rocklander': ['rocklanders'], 'rocklands': []},
 'rocklander': ['rocklanders'],
 'rocklay': {'rocklayers': []},
 'rockledg': {'rockledge': ['rockledges']},
 'rockledge': ['rockledges'],
 'rocklet': {'rocklets': []},
 'rockley': {'rockleys': []},
 'rockli': {'rockly': []},
 'rockliff': {'rockliffe': []},
 'rocklik': {'rocklike': []},
 'rocklin': {'rockline': ['rocklined']},
 'rockline': ['rocklined'],
 'rockling': ['rocklings'],
 'rocklit': {'rocklite': []},
 'rocklitt': {'rocklittered': []},
 'rocklobst': {'rocklobster': []},
 'rocklov': {'rockloving': []},
 'rocklynn': {'rocklynne': []},
 'rockmagnet': {'rockmagnetic': []},
 'rockmak': {'rockmaker': [], 'rockmaking': []},
 'rockman': {'rockmans': []},
 'rockmapl': {'rockmaple': []},
 'rockmarshal': {'rockmarshall': []},
 'rockmass': {'rockmasses': []},
 'rockmast': {'rockmaster': []},
 'rockmateri': {'rockmaterial': ['rockmaterials']},
 'rockmaterial': ['rockmaterials'],
 'rockmatt': {'rockmatter': []},
 'rockmechan': {'rockmechanics': []},
 'rockmelon': {'rockmelons': []},
 'rockmer': {'rockmere': []},
 'rockmil': {'rockmill': ['rockmills']},
 'rockmill': ['rockmills'],
 'rockminst': {'rockminster': []},
 'rockmor': {'rockmore': ['rockmores']},
 'rockmore': ['rockmores'],
 'rockmountain': {'rockmountains': []},
 'rockmus': {'rockmusic': []},
 'rockn': {'rockne': ['rocknes']},
 'rockne': ['rocknes'],
 'rocknol': {'rocknoll': []},
 'rocknrol': {'rocknroll': []},
 'rockom': {'rockome': []},
 'rockon': {'rockoned': []},
 'rockonom': {'rockonomics': []},
 'rockoon': {'rockoons': []},
 'rockori': {'rockoriented': []},
 'rockoustil': {'rockoustile': []},
 'rockov': {'rockover': []},
 'rockow': {'rockower': []},
 'rockoyst': {'rockoysters': []},
 'rockpaint': {'rockpainting': ['rockpaintings']},
 'rockpainting': ['rockpaintings'],
 'rockpap': {'rockpaper': []},
 'rockparticl': {'rockparticles': []},
 'rockpav': {'rockpaved': []},
 'rockpeak': {'rockpeaks': []},
 'rockperch': {'rockperched': []},
 'rockphosph': {'rockphosphate': []},
 'rockpictur': {'rockpictures': []},
 'rockpigeon': {'rockpigeons': []},
 'rockpil': {'rockpile': ['rockpiles']},
 'rockpile': ['rockpiles'],
 'rockplant': {'rockplants': []},
 'rockpool': {'rockpools': []},
 'rockport': {'rockports': []},
 'rockquemor': {'rockquemore': []},
 'rockrabbit': {'rockrabbits': []},
 'rockresort': {'rockresorts': []},
 'rockrib': {'rockribbed': []},
 'rockridg': {'rockridge': ['rockridges']},
 'rockridge': ['rockridges'],
 'rockrim': {'rockrimmed': []},
 'rockris': {'rockrise': []},
 'rockros': {'rockrose': []},
 'rocksavag': {'rocksavage': []},
 'rocksburi': {'rocksbury': []},
 'rockscap': {'rockscape': ['rockscapes']},
 'rockscape': ['rockscapes'],
 'rocksceneri': {'rockscenery': []},
 'rocksculptur': {'rocksculptures': []},
 'rocksdal': {'rocksdale': []},
 'rockseri': {'rockseries': []},
 'rockshaft': {'rockshafts': []},
 'rockshelt': {'rockshelter': ['rockshelters']},
 'rockshelter': ['rockshelters'],
 'rockshelv': {'rockshelves': []},
 'rockshir': {'rockshire': []},
 'rockshot': {'rockshots': []},
 'rocksi': {'rocksy': []},
 'rocksid': {'rockside': ['rocksides']},
 'rockside': ['rocksides'],
 'rockskipp': {'rockskipper': []},
 'rockslid': {'rockslide': []},
 'rockslop': {'rockslope': ['rockslopes']},
 'rockslope': ['rockslopes'],
 'rocksnak': {'rocksnake': ['rocksnakes']},
 'rocksnake': ['rocksnakes'],
 'rockspecimen': {'rockspecimens': []},
 'rocksplit': {'rocksplitting': []},
 'rockspr': {'rockspring': ['rocksprings']},
 'rockspring': ['rocksprings'],
 'rockstar': {'rockstars': []},
 'rocksteadi': {'rocksteady': []},
 'rockstep': {'rocksteps': []},
 'rockster': {'rocksters': []},
 'rockstil': {'rockstill': []},
 'rockston': {'rockstone': ['rockstones']},
 'rockstone': ['rockstones'],
 'rockstor': {'rockstore': []},
 'rockstratigraph': {'rockstratigraphic': []},
 'rockstructur': {'rockstructure': ['rockstructures']},
 'rockstructure': ['rockstructures'],
 'rockstud': {'rockstudded': []},
 'rocksurfac': {'rocksurface': ['rocksurfaces']},
 'rocksurface': ['rocksurfaces'],
 'rocksvil': {'rocksville': []},
 'rocktempl': {'rocktemple': ['rocktemples']},
 'rocktemple': ['rocktemples'],
 'rockth': {'rockthe': []},
 'rockthrow': {'rockthrowers': [], 'rockthrowing': []},
 'rocktid': {'rocktide': []},
 'rocktomb': {'rocktombs': []},
 'rocktow': {'rocktower': []},
 'rocktropoli': {'rocktropolis': []},
 'rocktyp': {'rocktype': ['rocktypes']},
 'rocktype': ['rocktypes'],
 'rocku': {'rockus': []},
 'rockumentari': {'rockumentaries': [], 'rockumentary': []},
 'rockval': {'rockvale': []},
 'rockvih': {'rockvihe': []},
 'rockviil': {'rockviile': []},
 'rockvil': {'rockvill': ['rockville']},
 'rockvili': {'rockvilie': []},
 'rockvill': ['rockville'],
 'rockvilt': {'rockvilte': []},
 'rockvitl': {'rockvitle': []},
 'rockviu': {'rockviue': []},
 'rockvlll': {'rockvllle': []},
 'rockvtll': {'rockvtlle': []},
 'rockvul': {'rockvule': []},
 'rockwal': {'rockwall': ['rockwalls', 'rockwalled']},
 'rockwall': ['rockwalls', 'rockwalled'],
 'rockwallabi': {'rockwallabies': [], 'rockwallaby': []},
 'rockwar': {'rockware': []},
 'rockwast': {'rockwaste': []},
 'rockwat': {'rockwater': []},
 'rockwav': {'rockwaves': []},
 'rockwe': {'rockweed': []},
 'rockweath': {'rockweathering': []},
 'rockwel': {'rockwell': []},
 'rockwellcollin': {'rockwellcollins': []},
 'rockwellesqu': {'rockwellesque': []},
 'rockwil': {'rockwill': ['rockwille']},
 'rockwill': ['rockwille'],
 'rockwood': {'rockwoods': []},
 'rockwork': {'rockworks': []},
 'rocky': {'rockye': []},
 'rockyfac': {'rockyface': []},
 'rockyfel': {'rockyfeller': []},
 'rockyford': {'rockyfords': []},
 'rockyhil': {'rockyhill': []},
 'rockymontanu': {'rockymontanus': []},
 'rockymountain': {'rockymountains': []},
 'rockyshor': {'rockyshore': []},
 'rocl': {'rocle': ['rocles'], 'rocls': []},
 'rocla': {'roclas': []},
 'roclaim': {'roclaimed': [], 'roclaiming': []},
 'roclam': {'roclamation': []},
 'roclast': {'roclastic': []},
 'roclc': {'roclcs': []},
 'roclci': {'roclcy': []},
 'roclcvil': {'roclcville': []},
 'rocle': ['rocles'],
 'roclger': {'roclgers': []},
 'rocli': {'roclie': ['roclies'], 'roclis': []},
 'roclie': ['roclies'],
 'rocliel': {'roclielle': []},
 'rocliest': {'rocliester': []},
 'rocliff': {'rocliffe': []},
 'roclof': {'roclofs': []},
 'roclor': {'roclore': []},
 'roclt': {'roclts': []},
 'roclu': {'roclus': []},
 'rocm': {'rocms': []},
 'rocman': {'rocmans': []},
 'rocn': {'rocne': []},
 'rocnel': {'rocnelle': []},
 'rocnest': {'rocnester': []},
 'rocntgenograph': {'rocntgenographic': []},
 'roco': {'rocos': []},
 'rococo': {'rococo': []},
 'rococostyl': {'rococostyle': []},
 'rocodil': {'rocodiles': []},
 'rocogn': {'rocognize': ['rocognized']},
 'rocognis': {'rocognise': ['rocognised']},
 'rocognise': ['rocognised'],
 'rocognit': {'rocognition': []},
 'rocognize': ['rocognized'],
 'rocoi': {'rocois': []},
 'rocoipt': {'rocoipts': []},
 'rocoiv': {'rocoive': ['rocoived'], 'rocoiving': []},
 'rocoive': ['rocoived'],
 'rocol': {'rocoles': [], 'rocolle': []},
 'rocollect': {'rocollection': []},
 'rocomb': {'rocombe': []},
 'rocommend': {'rocommendation': ['rocommendations'], 'rocommended': []},
 'rocommendation': ['rocommendations'],
 'rocontli': {'rocontly': []},
 'roconvuls': {'roconvulsive': []},
 'rocopiu': {'rocopius': []},
 'rocopt': {'rocoption': []},
 'rocord': {'rocorded': [], 'rocording': [], 'rocords': []},
 'rocort': {'rocortical': []},
 'rocosa': {'rocosas': []},
 'rocoso': {'rocosos': []},
 'rocoto': {'rocotos': []},
 'rocoul': {'rocoules': [], 'rocoulles': []},
 'rocov': {'rocover': ['rocovered']},
 'rocover': ['rocovered'],
 'rocoveri': {'rocovery': []},
 'rocovit': {'rocovits': []},
 'rocovori': {'rocovory': []},
 'rocqu': {'rocque': ['rocques']},
 'rocquain': {'rocquaine': []},
 'rocque': ['rocques'],
 'rocquebrun': {'rocquebrune': []},
 'rocquemor': {'rocquemore': []},
 'rocquett': {'rocquette': []},
 'rocquigni': {'rocquigny': []},
 'rocr': {'rocrs': []},
 'rocrastin': {'rocrastination': []},
 'rocreat': {'rocreation': []},
 'rocreus': {'rocreuse': []},
 'rocrystal': {'rocrystallization': []},
 'rocscienc': {'rocscience': []},
 'roct': {'rocte': ['rocted'], 'rocts': []},
 'rocte': ['rocted'],
 'rocthk': {'rocthke': []},
 'rocthlisberg': {'rocthlisberger': []},
 'rocti': {'rocty': []},
 'rocu': {'rocus': []},
 'rocur': {'rocure': ['rocured', 'rocurement'], 'rocuring': []},
 'rocure': ['rocured', 'rocurement'],
 'rocus': {'rocused': [], 'rocuses': []},
 'rocyt': {'rocyte': ['rocytes'], 'rocytic': []},
 'rocyte': ['rocytes'],
 'roczn': {'roczne': []},
 'roczni': {'rocznie': [], 'roczny': []},
 'rocznic': {'rocznice': []},
 'rocznici': {'rocznicy': []},
 'rod': ['rodded', 'rodding', 'roddings'],
 'roda': {'rodas': []},
 'rodaci': {'rodacy': []},
 'rodada': {'rodadas': []},
 'rodado': {'rodados': []},
 'rodag': {'rodage': []},
 'rodai': {'rodaie': [], 'rodais': []},
 'rodaj': {'rodaje': []},
 'rodaja': {'rodajas': []},
 'rodaki': {'rodakis': []},
 'rodal': {'rodale': ['rodales']},
 'rodale': ['rodales'],
 'rodam': {'rodamant': [], 'rodamer': []},
 'rodama': {'rodamas': []},
 'rodamilan': {'rodamilans': []},
 'rodamin': {'rodamine': []},
 'rodamm': {'rodammer': []},
 'rodamont': {'rodamonte': [], 'rodamonts': []},
 'rodan': {'rodanes': [], 'rodans': []},
 'rodana': {'rodanas': []},
 'rodang': {'rodange': []},
 'rodanich': {'rodaniche': []},
 'rodant': {'rodante': ['rodantes']},
 'rodante': ['rodantes'],
 'rodanth': {'rodanthe': []},
 'rodanu': {'rodanus': []},
 'rodap': {'rodape': []},
 'rodar': {'rodare': []},
 'rodarchu': {'rodarchus': []},
 'rodari': {'rodary': []},
 'rodaro': {'rodaros': []},
 'rodart': {'rodarte': []},
 'roday': {'rodays': []},
 'rodbcrtu': {'rodbcrtus': []},
 'rodbel': {'rodbell': []},
 'rodbertn': {'rodbertns': []},
 'rodbertu': {'rodbertus': []},
 'rodbi': {'rodby': []},
 'rodborn': {'rodborne': []},
 'rodbourn': {'rodbourne': []},
 'rodbridg': {'rodbridge': []},
 'rodburi': {'rodbury': []},
 'rodburn': {'rodburne': []},
 'rodc': {'rodcs': []},
 'rodcas': {'rodcase': []},
 'rodcer': {'rodcers': []},
 'rodcliff': {'rodcliffe': []},
 'rodcon': {'rodcone': []},
 'rodd': {'rodde': ['roddes'], 'rodds': []},
 'roddam': {'roddams': []},
 'roddati': {'roddatis': []},
 'rodde': ['roddes'],
 'roddel': {'roddell': []},
 'rodden': {'roddens': []},
 'roddenbeni': {'roddenbeny': []},
 'roddenberi': {'roddenbery': []},
 'roddenberri': {'roddenberry': []},
 'roddenburi': {'roddenbury': []},
 'rodder': {'rodders': []},
 'roddi': {'roddie': ['roddies'], 'roddis': [], 'roddy': ['roddys']},
 'roddic': {'roddice': []},
 'roddick': {'roddicks': []},
 'roddie': ['roddies'],
 'rodding': {'roddinge': []},
 'roddl': {'roddle': []},
 'roddomin': {'roddominated': []},
 'roddon': {'roddons': []},
 'roddy': {'roddye': []},
 'rode': {'roded': [], 'rodee': [], 'rodes': [], 'roding': ['rodings']},
 'rodea': {'rodeas': []},
 'rodeada': {'rodeadas': []},
 'rodeado': {'rodeados': []},
 'rodeamo': {'rodeamos': []},
 'rodears': {'rodearse': []},
 'rodeb': {'rodebant': []},
 'rodebi': {'rodeby': []},
 'rodecap': {'rodecape': []},
 'rodeck': {'rodecker': []},
 'rodeer': {'rodeers': []},
 'rodef': {'rodefer': []},
 'rodeff': {'rodeffer': []},
 'rodegerdt': {'rodegerdts': []},
 'rodegh': {'rodegher': []},
 'rodeghi': {'rodeghier': []},
 'rodegk': {'rodegker': []},
 'rodehav': {'rodehaver': []},
 'rodeheav': {'rodeheaver': []},
 'rodeheff': {'rodeheffer': []},
 'rodei': {'rodeis': []},
 'rodeio': {'rodeios': []},
 'rodel': {'rodele': ['rodeles'], 'rodell': ['rodelle'], 'rodels': []},
 'rodela': {'rodelas': []},
 'rodele': ['rodeles'],
 'rodelein': {'rodeleins': []},
 'rodelheim': {'rodelheimer': []},
 'rodelind': {'rodelinde': []},
 'rodeliu': {'rodelius': []},
 'rodell': ['rodelle'],
 'rodella': {'rodellas': []},
 'rodelse': {'rodelsee': []},
 'rodelsperg': {'rodelsperger': []},
 'rodem': {'rodemer': [], 'rodems': []},
 'rodemach': {'rodemacher': []},
 'rodemaek': {'rodemaekers': []},
 'rodemak': {'rodemaker': []},
 'rodemey': {'rodemeyer': []},
 'rodemil': {'rodemill': []},
 'roden': {'rodene': [], 'rodens': []},
 'rodena': {'rodenas': []},
 'rodenack': {'rodenacker': []},
 'rodenbach': {'rodenbacher': []},
 'rodenberg': {'rodenberger': []},
 'rodenberri': {'rodenberry': []},
 'rodenbik': {'rodenbiker': []},
 'rodenfel': {'rodenfels': []},
 'rodenh': {'rodenhizer': []},
 'rodenhaus': {'rodenhauser': []},
 'rodenheff': {'rodenheffer': []},
 'rodenheis': {'rodenheiser': []},
 'rodenhis': {'rodenhiser': []},
 'rodenhous': {'rodenhouse': []},
 'rodenhui': {'rodenhuis': []},
 'rodeni': {'rodeny': []},
 'rodenmay': {'rodenmayer': []},
 'rodenri': {'rodenrys': []},
 'rodenrij': {'rodenrijs': []},
 'rodens': {'rodenses': []},
 'rodenski': {'rodensky': []},
 'rodent': ['rodentes', 'rodental'],
 'rodentborn': {'rodentborne': []},
 'rodentcid': {'rodentcide': []},
 'rodenti': {'rodential': [], 'rodenty': []},
 'rodenticid': {'rodenticidal': [], 'rodenticide': ['rodenticides']},
 'rodenticide': ['rodenticides'],
 'rodentin': {'rodentine': []},
 'rodentinfest': {'rodentinfested': []},
 'rodentlik': {'rodentlike': []},
 'rodentolog': {'rodentology': []},
 'rodentori': {'rodentoriented': []},
 'rodeo': ['rodeoed', 'rodeoing'],
 'rodeolik': {'rodeolike': []},
 'rodeposit': {'rodeposited': [], 'rodeposition': []},
 'roder': {'rodere': ['roderer'], 'roderic': [], 'roders': []},
 'rodera': {'roderas': []},
 'rodere': ['roderer'],
 'rodergass': {'rodergasse': []},
 'roderi': {'roderie': []},
 'roderic': {'roderice': []},
 'rodericanu': {'rodericanus': []},
 'roderick': {'rodericke': [], 'rodericks': []},
 'rodericu': {'rodericus': []},
 'roderiga': {'roderigas': []},
 'roderigo': {'roderigos': []},
 'roderigu': {'roderigue': ['roderigues']},
 'roderigue': ['roderigues'],
 'roderiqu': {'roderique': ['roderiques']},
 'roderique': ['roderiques'],
 'roderm': {'rodermal': []},
 'rodero': {'roderos': []},
 'roderu': {'roderus': []},
 'rodet': {'rodete': ['rodetes']},
 'rodete': ['rodetes'],
 'rodeur': {'rodeurs': []},
 'rodfish': {'rodfisher': ['rodfishers'], 'rodfishing': []},
 'rodfisher': ['rodfishers'],
 'rodfre': {'rodfree': []},
 'rodg': {'rodge': ['rodges'], 'rodgs': []},
 'rodgcr': {'rodgcrs': []},
 'rodge': ['rodges'],
 'rodgeb': {'rodgebs': []},
 'rodgei': {'rodgeis': []},
 'rodger': {'rodgere': [], 'rodgers': []},
 'rodgers': {'rodgers': []},
 'rodgersia': {'rodgersias': []},
 'rodgersros': {'rodgersrose': []},
 'rodgersvil': {'rodgersville': []},
 'rodget': {'rodgets': []},
 'rodgi': {'rodgie': []},
 'rodgor': {'rodgors': []},
 'rodgrigu': {'rodgrigues': []},
 'rodh': {'rodhe': ['rodhes']},
 'rodham': {'rodhams': []},
 'rodhamm': {'rodhammer': []},
 'rodhe': ['rodhes'],
 'rodho': {'rodhos': []},
 'rodhocetu': {'rodhocetus': []},
 'rodhold': {'rodholder': ['rodholders']},
 'rodholder': ['rodholders'],
 'rodhous': {'rodhouse': []},
 'rodi': {'rodie': ['rodies'], 'rodis': [], 'rody': ['rodys']},
 'rodia': {'rodias': []},
 'rodiad': {'rodiade': []},
 'rodiagnost': {'rodiagnostic': []},
 'rodiali': {'rodialis': []},
 'rodialysi': {'rodialysis': []},
 'rodian': {'rodians': []},
 'rodiat': {'rodiation': []},
 'rodic': {'rodical': [], 'rodice': []},
 'rodichev': {'rodichevs': []},
 'rodie': ['rodies'],
 'rodier': {'rodiere': [], 'rodiers': []},
 'rodif': {'rodifer': []},
 'rodig': {'rodigal': [], 'rodiger': []},
 'rodiga': {'rodigas': []},
 'rodigi': {'rodigious': []},
 'rodiginu': {'rodiginus': []},
 'rodigu': {'rodigues': []},
 'rodil': {'rodiles': [], 'rodill': []},
 'rodila': {'rodilas': []},
 'rodilardu': {'rodilardus': []},
 'rodilla': {'rodillas': []},
 'rodillera': {'rodilleras': []},
 'rodillo': {'rodillos': []},
 'rodim': {'rodime': ['rodimer']},
 'rodime': ['rodimer'],
 'rodin': ['rodine', 'rodinal'],
 'rodinesqu': {'rodinesque': []},
 'roding': {'rodinger': []},
 'rodingit': {'rodingite': ['rodingites'],
              'rodingitization': [],
              'rodingitized': []},
 'rodingite': ['rodingites'],
 'rodingu': {'rodingus': []},
 'rodini': {'rodinis': [], 'rodiny': []},
 'rodinni': {'rodinny': []},
 'rodino': {'rodinos': []},
 'rodinogast': {'rodinogaster': []},
 'rodinski': {'rodinsky': []},
 'rodio': {'rodios': []},
 'rodion': {'rodions': []},
 'rodiooct': {'rodiooctive': []},
 'rodiot': {'rodiotion': []},
 'rodislewi': {'rodislewis': []},
 'rodit': {'rodite': ['rodites', 'roditeli'], 'roditic': [], 'roditism': []},
 'rodite': ['rodites', 'roditeli'],
 'roditi': {'roditis': [], 'roditys': []},
 'rodiu': {'rodius': []},
 'rodiya': {'rodiyas': []},
 'rodizio': {'rodizios': []},
 'rodjestvenski': {'rodjestvensky': []},
 'rodjesvenski': {'rodjesvensky': []},
 'rodk': {'rodke': [], 'rodks': []},
 'rodknight': {'rodknights': []},
 'rodl': {'rodle': []},
 'rodlen': {'rodlens': []},
 'rodlet': {'rodlets': []},
 'rodlik': {'rodlike': []},
 'rodm': {'rodms': []},
 'rodmak': {'rodmaker': ['rodmakers'], 'rodmaking': []},
 'rodmaker': ['rodmakers'],
 'rodman': {'rodmans': []},
 'rodmel': {'rodmell': []},
 'rodmet': {'rodmeter': []},
 'rodmil': {'rodmill': []},
 'rodn': {'rodne': [], 'rodning': []},
 'rodnel': {'rodnell': []},
 'rodney': {'rodneys': []},
 'rodngu': {'rodngue': ['rodngues']},
 'rodngue': ['rodngues'],
 'rodni': {'rodny': []},
 'rodnit': {'rodnite': []},
 'rodnitski': {'rodnitsky': []},
 'rodnitzki': {'rodnitzky': []},
 'rodno': {'rodnoe': []},
 'rodny': {'rodnye': []},
 'rodo': {'rodos': []},
 'rodoaldu': {'rodoaldus': []},
 'rodocanachi': {'rodocanachis': []},
 'rodock': {'rodocker': []},
 'rodoer': {'rodoers': []},
 'rodogun': {'rodogune': []},
 'rodokanaki': {'rodokanakis': []},
 'rodol': {'rodoll': []},
 'rodolaki': {'rodolakis': []},
 'rodolf': {'rodolfe': [], 'rodolfs': []},
 'rodolfo': {'rodolfos': []},
 'rodolfu': {'rodolfus': []},
 'rodolpbu': {'rodolpbus': []},
 'rodolph': {'rodolphe': ['rodolphes'], 'rodolphs': []},
 'rodolphe': ['rodolphes'],
 'rodolphin': {'rodolphine': []},
 'rodolphn': {'rodolphns': []},
 'rodolphu': {'rodolphus': []},
 'rodomantad': {'rodomantade': []},
 'rodomont': {'rodomonte': [], 'rodomonts': []},
 'rodomontad': {'rodomontade': [], 'rodomontading': []},
 'rodoni': {'rodonis': []},
 'rodop': {'rodope': ['rodopes']},
 'rodope': ['rodopes'],
 'rodoph': {'rodophe': []},
 'rodophycea': {'rodophyceae': []},
 'rodopi': {'rodopis': []},
 'rodopit': {'rodopite': []},
 'rodopoulo': {'rodopoulos': []},
 'rodor': {'rodores': [], 'rodoric': [], 'rodors': []},
 'rodorm': {'rodormer': []},
 'rodosac': {'rodosaces': []},
 'rodoski': {'rodosky': []},
 'rodotu': {'rodotus': []},
 'rodovia': {'rodovias': []},
 'rodoviaria': {'rodoviarias': []},
 'rodoviario': {'rodoviarios': []},
 'rodovo': {'rodovoe': []},
 'rodovr': {'rodovre': []},
 'rodovski': {'rodovsky': []},
 'rodovy': {'rodovye': []},
 'rodowodi': {'rodowody': []},
 'rodowska': {'rodowskas': []},
 'rodowski': {'rodowsky': []},
 'rodqer': {'rodqers': []},
 'rodread': {'rodreading': ['rodreadings']},
 'rodreading': ['rodreadings'],
 'rodrfgu': {'rodrfgues': []},
 'rodri': {'rodris': []},
 'rodricensi': {'rodricensis': []},
 'rodrick': {'rodricks': []},
 'rodricu': {'rodricues': []},
 'rodrig': {'rodrige': ['rodriges']},
 'rodrige': ['rodriges'],
 'rodriggu': {'rodriggus': []},
 'rodrign': {'rodrignes': []},
 'rodrigo': {'rodrigos': []},
 'rodrigod': {'rodrigode': []},
 'rodrigu': {'rodrigue': ['rodrigues', 'rodriguer'], 'rodrigus': []},
 'rodriguai': {'rodriguais': []},
 'rodriguan': {'rodriguans': []},
 'rodriguc': {'rodrigucs': []},
 'rodrigue': ['rodrigues', 'rodriguer'],
 'rodrigues': {'rodrigueses': []},
 'rodriguez': {'rodriguezes': []},
 'rodriguezclar': {'rodriguezclare': []},
 'rodrigueziturb': {'rodrigueziturbe': []},
 'rodriou': {'rodrioues': []},
 'rodriqu': {'rodrique': ['rodriques']},
 'rodrique': ['rodriques'],
 'rodrlgu': {'rodrlgues': []},
 'rodshap': {'rodshape': ['rodshaped']},
 'rodshape': ['rodshaped'],
 'rodster': {'rodsters': []},
 'rodt': {'rodte': [], 'rodts': []},
 'rodtyp': {'rodtype': []},
 'rodu': {'rodus': []},
 'roduc': {'roduce': ['roducer', 'roduced', 'roduces', 'roducers'],
           'roducing': []},
 'roduce': ['roducer', 'roduced', 'roduces', 'roducers'],
 'roduct': {'roduction': ['roductions'],
            'roductive': [],
            'roductivity': [],
            'roducts': []},
 'roduction': ['roductions'],
 'roductori': {'roductory': []},
 'rodue': {'rodueed': []},
 'rodugun': {'rodugune': []},
 'rodulfu': {'rodulfus': []},
 'rodulphu': {'rodulphus': []},
 'rodun': {'roduner': []},
 'rodunnonukgu': {'rodunnonukgus': []},
 'roduo': {'roduoe': ['roduoed']},
 'roduoe': ['roduoed'],
 'roduot': {'roduotion': []},
 'rodwel': {'rodwell': ['rodwells']},
 'rodwell': ['rodwells'],
 'rodwelp': {'rodwelps': []},
 'rody': ['rodys'],
 'rodyer': {'rodyers': []},
 'rodynam': {'rodynamic': ['rodynamics']},
 'rodynamic': ['rodynamics'],
 'rodzaevski': {'rodzaevsky': []},
 'rodzaj': {'rodzaje': []},
 'rodzianko': {'rodziankos': []},
 'rodzic': {'rodzice': []},
 'rodzilski': {'rodzilsky': []},
 'rodzin': {'rodzine': []},
 'rodzini': {'rodzinie': [], 'rodziny': []},
 'rodzinn': {'rodzinne': []},
 'rodzinni': {'rodzinny': []},
 'rodzinski': {'rodzinsky': []},
 'rodzyanko': {'rodzyankos': []},
 'roe': ['roeing'],
 'roea': {'roeas': []},
 'roean': {'roeans': []},
 'roeba': {'roebas': []},
 'roeber': {'roebers': []},
 'roeberri': {'roeberry': []},
 'roebk': {'roebke': []},
 'roebl': {'roebling': []},
 'roeboid': {'roeboides': []},
 'roeboum': {'roeboume': []},
 'roebourn': {'roebourne': []},
 'roebroek': {'roebroeks': []},
 'roebuck': ['roebucke', 'roebuckers'],
 'roeburi': {'roebury': []},
 'roeburn': {'roeburne': []},
 'roeburndal': {'roeburndale': []},
 'roechl': {'roechling': []},
 'roeck': {'roecke': [], 'roecks': []},
 'roeckl': {'roeckle': []},
 'roecliff': {'roecliffe': []},
 'roeco': {'roecoe': []},
 'roeconom': {'roeconomic': ['roeconomics']},
 'roeconomic': ['roeconomics'],
 'roed': {'roedding': [], 'roede': [], 'roeding': []},
 'roedd': {'roedde': []},
 'roedel': {'roedell': []},
 'roedelberg': {'roedelberger': []},
 'roedelheim': {'roedelheimer': []},
 'roedeliu': {'roedelius': []},
 'roeder': {'roederer': ['roederers'], 'roeders': []},
 'roederer': ['roederers'],
 'roedersheim': {'roedersheimer': []},
 'roedi': {'roedy': []},
 'roedig': {'roediger': ['roedigers']},
 'roediger': ['roedigers'],
 'roedigg': {'roedigger': []},
 'roeding': {'roedinger': []},
 'roedor': {'roedores': []},
 'roee': {'roees': []},
 'roeeberi': {'roeebery': []},
 'roeecran': {'roeecrans': []},
 'roeeet': {'roeeets': []},
 'roeer': {'roeers': []},
 'roeert': {'roeerts': []},
 'roef': {'roefs': []},
 'roefi': {'roefie': []},
 'roeg': {'roege': ['roeges']},
 'roege': ['roeges'],
 'roegel': {'roegele': []},
 'roegg': {'roegge': []},
 'roegier': {'roegiers': []},
 'roeh': {'roehe': ['roehes']},
 'roeha': {'roehas': []},
 'roehe': ['roehes'],
 'roehel': {'roehelle': []},
 'roeher': {'roehers': []},
 'roehest': {'roehester': []},
 'roehett': {'roehette': []},
 'roehil': {'roehill': []},
 'roehl': {'roehle': [], 'roehling': []},
 'roehlk': {'roehlke': []},
 'roehm': {'roehme': [], 'roehms': []},
 'roehr': {'roehring': [], 'roehrs': []},
 'roehrkass': {'roehrkasse': []},
 'roek': {'roeke': ['roeked'], 'roeking': [], 'roeks': []},
 'roekaert': {'roekaerts': []},
 'roeke': ['roeked'],
 'roekefel': {'roekefeller': []},
 'roekeloo': {'roekeloos': []},
 'roeken': {'roekens': []},
 'roekhil': {'roekhill': []},
 'roeki': {'roekies': [], 'roeky': []},
 'roekk': {'roekke': []},
 'roekvil': {'roekville': []},
 'roekwel': {'roekwell': []},
 'roel': {'roele': [], 'roeling': [], 'roels': []},
 'roela': {'roelas': []},
 'roelan': {'roelans': []},
 'roeland': {'roelands': []},
 'roelandt': {'roelandts': []},
 'roelant': {'roelants': []},
 'roelck': {'roelcke': []},
 'roelectr': {'roelectric': []},
 'roelef': {'roelefs': []},
 'roelen': {'roelens': []},
 'roelf': {'roelfs': []},
 'roeli': {'roelie': []},
 'roeliff': {'roeliffe': []},
 'roelik': {'roelike': []},
 'roelk': {'roelke': []},
 'roell': {'roelle': [], 'roelling': []},
 'roella': {'roellas': []},
 'roelleck': {'roellecke': []},
 'roellek': {'roelleke': []},
 'roelling': {'roellinger': []},
 'roellk': {'roellke': []},
 'roelof': {'roelofs': []},
 'roeloff': {'roeloffe': [], 'roeloffs': []},
 'roeloffs': {'roeloffse': []},
 'roelofs': {'roelofse': []},
 'roels': {'roelse': []},
 'roelstraet': {'roelstraete': []},
 'roem': {'roeme': [], 'roeming': [], 'roems': []},
 'roeman': {'roemans': []},
 'roembk': {'roembke': []},
 'roemel': {'roemele': [], 'roemeling': []},
 'roemeni': {'roemenie': []},
 'roemer': {'roemers': []},
 'roemerianu': {'roemerianus': []},
 'roemerit': {'roemerite': []},
 'roemerspach': {'roemerspacher': []},
 'roemisch': {'roemische': ['roemischer', 'roemisches']},
 'roemische': ['roemischer', 'roemisches'],
 'roemmel': {'roemmele': []},
 'roemmer': {'roemmers': []},
 'roempk': {'roempke': []},
 'roen': {'roene': [], 'roenning': [], 'roens': []},
 'roenbergensi': {'roenbergensis': []},
 'roencephalograph': {'roencephalographic': []},
 'roencephalographi': {'roencephalography': []},
 'roendocrin': {'roendocrine': []},
 'roenick': {'roenicke': []},
 'roenk': {'roenke': []},
 'roenlgenograph': {'roenlgenographic': []},
 'roenn': {'roenne': []},
 'roenok': {'roenoke': []},
 'roent': {'roents': []},
 'roentenogram': {'roentenograms': []},
 'roentenograph': {'roentenographic': []},
 'roentg': {'roentge': []},
 'roentgcnograph': {'roentgcnographic': []},
 'roentgen': ['roentgenal', 'roentgenization'],
 'roentgencephalometr': {'roentgencephalometric': []},
 'roentgencephalometri': {'roentgencephalometry': []},
 'roentgencinematograph': {'roentgencinematographic': []},
 'roentgendiagnosi': {'roentgendiagnosis': []},
 'roentgendiagnost': {'roentgendiagnostic': []},
 'roentgenequival': {'roentgenequivalent': []},
 'roentgengram': {'roentgengrams': []},
 'roentgenkymograph': {'roentgenkymographic': []},
 'roentgenkymographi': {'roentgenkymography': []},
 'roentgenocephalometr': {'roentgenocephalometric': []},
 'roentgenogram': {'roentgenogram': []},
 'roentgenogrammetr': {'roentgenogrammetric': []},
 'roentgenograph': {'roentgenographed': [],
                    'roentgenographic': ['roentgenographical',
                                         'roentgenographically'],
                    'roentgenographing': [],
                    'roentgenographs': []},
 'roentgenographi': {'roentgenographie': [], 'roentgenography': []},
 'roentgenographic': ['roentgenographical', 'roentgenographically'],
 'roentgenolog': {'roentgenologic': ['roentgenological', 'roentgenologically'],
                  'roentgenology': []},
 'roentgenologi': {'roentgenologie': []},
 'roentgenologic': ['roentgenological', 'roentgenologically'],
 'roentgenologisch': {'roentgenologische': []},
 'roentgenologist': {'roentgenologists': []},
 'roentgenoluminesc': {'roentgenoluminescence': []},
 'roentgenomet': {'roentgenometer': []},
 'roentgenometr': {'roentgenometric': []},
 'roentgenometri': {'roentgenometry': []},
 'roentgenopaqu': {'roentgenopaque': []},
 'roentgenoscop': {'roentgenoscope': [],
                   'roentgenoscopic': ['roentgenoscopically']},
 'roentgenoscopi': {'roentgenoscopy': []},
 'roentgenoscopic': ['roentgenoscopically'],
 'roentgenotherapi': {'roentgenotherapy': []},
 'roentgenray': {'roentgenrays': []},
 'roentgentherapi': {'roentgentherapie': [], 'roentgentherapy': []},
 'roentogenogram': {'roentogenograms': []},
 'roentogenograph': {'roentogenographic': []},
 'roentolog': {'roentology': []},
 'roep': {'roepe': [], 'roeping': []},
 'roepck': {'roepcke': []},
 'roepel': {'roepell': []},
 'roeper': {'roepers': []},
 'roepk': {'roepke': []},
 'roequ': {'roeque': []},
 'roer': {'roere': [], 'roering': [], 'roers': []},
 'roeraad': {'roeraade': []},
 'roerback': {'roerbacks': []},
 'roerend': {'roerende': []},
 'roerga': {'roergas': []},
 'roeri': {'roerie': [], 'roery': []},
 'roerich': {'roerichs': []},
 'roermond': {'roermonde': []},
 'roero': {'roeros': []},
 'roerv': {'roerved': []},
 'roes': {'roese': ['roeseli'], 'roesing': []},
 'roeschk': {'roeschke': []},
 'roese': ['roeseli'],
 'roesel': {'roeseler': []},
 'roeselaer': {'roeselaere': []},
 'roeselar': {'roeselare': []},
 'roesen': {'roesener': []},
 'roesi': {'roesy': []},
 'roesick': {'roesicke': []},
 'roesig': {'roesiger': []},
 'roesing': {'roesinger': []},
 'roesk': {'roeske': []},
 'roeski': {'roesky': []},
 'roeskild': {'roeskilde': []},
 'roesl': {'roesle': [], 'roesling': []},
 'roesler': {'roeslers': []},
 'roesnopi': {'roesnopies': []},
 'roess': {'roessing': []},
 'roessel': {'roessell': []},
 'roessl': {'roessle': []},
 'roessler': {'roesslers': []},
 'roestel': {'roestell': []},
 'roesthlisberg': {'roesthlisberger': []},
 'roeston': {'roestone': ['roestones']},
 'roestone': ['roestones'],
 'roet': {'roete': [], 'roets': []},
 'roeter': {'roeters': []},
 'roetgenogram': {'roetgenograms': []},
 'roetgenograph': {'roetgenographic': []},
 'roeth': {'roethe': ['roetheli']},
 'roethan': {'roethane': []},
 'roethe': ['roetheli'],
 'roethel': {'roethele': []},
 'roethink': {'roethinks': []},
 'roethisberg': {'roethisberger': []},
 'roethiu': {'roethius': []},
 'roethk': {'roethke': ['roethkes']},
 'roethke': ['roethkes'],
 'roethl': {'roethle': []},
 'roethlesberg': {'roethlesberger': []},
 'roethlisbcrg': {'roethlisbcrger': []},
 'roethlisberg': {'roethlisberger': []},
 'roethlisburg': {'roethlisburger': []},
 'roethlisherg': {'roethlisherger': []},
 'roethllsberg': {'roethllsberger': []},
 'roethslisberg': {'roethslisberger': []},
 'roethylen': {'roethylene': []},
 'roetl': {'roetling': []},
 'roetri': {'roetry': []},
 'roettel': {'roettele': []},
 'roettier': {'roettiers': []},
 'roettig': {'roettiger': []},
 'roetting': {'roettinger': []},
 'roev': {'roeves': []},
 'roeven': {'roevens': []},
 'roevro': {'roevros': []},
 'roew': {'roewe': []},
 'roewad': {'roewade': []},
 'roewel': {'roewell': []},
 'roeyer': {'roeyers': []},
 'roeyken': {'roeykens': []},
 'rof': {'rofs': []},
 'rofa': {'rofas': []},
 'rofari': {'rofary': []},
 'rofat': {'rofation': []},
 'rofc': {'rofcs': []},
 'rofciu': {'rofcius': []},
 'rofe': {'rofed': [], 'rofes': []},
 'rofemari': {'rofemary': []},
 'rofensi': {'rofensis': []},
 'rofer': {'roference': [], 'roferred': [], 'roferring': [], 'rofers': []},
 'rofereno': {'roferenoe': []},
 'roferonc': {'roferonce': []},
 'rofess': {'rofessed': [], 'rofessing': [], 'rofession': ['rofessions']},
 'rofession': {'rofessional': ['rofessionals',
                               'rofessionally',
                               'rofessionalism']},
 'rofessional': ['rofessionals', 'rofessionally', 'rofessionalism'],
 'rofessor': {'rofessors': []},
 'roff': {'roffe': ['roffes'], 'roffs': []},
 'roffe': {'roffee': []},
 'roffen': {'roffens': []},
 'roffenfi': {'roffenfis': []},
 'roffens': {'roffense': []},
 'roffensi': {'roffensis': []},
 'roffer': {'roffers': []},
 'roffett': {'roffette': []},
 'roffi': {'roffie': [], 'roffy': []},
 'roffic': {'roffice': []},
 'roffr': {'roffred': []},
 'roffredu': {'roffredus': []},
 'roffu': {'roffus': []},
 'rofi': {'rofie': [], 'rofis': [], 'rofy': []},
 'rofibromatosi': {'rofibromatosis': []},
 'rofici': {'roficiency': []},
 'rofih': {'rofihe': []},
 'rofil': {'rofile': ['rofiles', 'rofiler']},
 'rofile': ['rofiles', 'rofiler'],
 'rofin': {'rofined': []},
 'rofinu': {'rofinus': []},
 'rofit': {'rofitability': [],
           'rofitable': [],
           'rofitably': [],
           'rofited': [],
           'rofits': []},
 'rofiti': {'rofity': []},
 'rofl': {'rofle': ['rofled'], 'rofls': []},
 'rofle': ['rofled'],
 'roflect': {'roflected': []},
 'roflt': {'roflts': []},
 'rofluorocarbon': {'rofluorocarbons': []},
 'rofn': {'rofne': []},
 'rofni': {'rofny': []},
 'rofocal': {'rofocale': []},
 'rofor': {'roforence': [], 'roforred': [], 'rofors': []},
 'roform': {'roforming': [], 'roforms': []},
 'roforonc': {'roforonce': []},
 'rofoundli': {'rofoundly': []},
 'rofredu': {'rofredus': []},
 'rofski': {'rofsky': []},
 'roft': {'rofte': [], 'rofts': []},
 'rofu': {'rofus': []},
 'rofug': {'rofuge': []},
 'rofus': {'rofusal': [],
           'rofuse': ['rofused', 'rofuses', 'rofusely'],
           'rofusing': [],
           'rofusion': []},
 'rofuse': ['rofused', 'rofuses', 'rofusely'],
 'rog': {'rogative': ['rogatives', 'rogatively'],
         'rogged': [],
         'rogging': [],
         'rogness': [],
         'rogs': []},
 "rog'l": {"rog'le": []},
 'roga': {'rogas': []},
 'rogab': {'rogabant': []},
 'rogaberi': {'rogaberis': []},
 'rogabi': {'rogabis': []},
 'rogabimu': {'rogabimus': []},
 'rogachefski': {'rogachefsky': []},
 'rogachevski': {'rogachevsky': []},
 'rogado': {'rogados': []},
 'rogain': {'rogaine': []},
 'rogak': {'rogakou': []},
 'rogal': {'rogale': [], 'rogall': ['rogalle']},
 'rogaland': {'rogalands': []},
 'rogalandsforskn': {'rogalandsforskning': []},
 'rogali': {'rogaly': []},
 'rogall': ['rogalle'],
 'rogallo': {'rogallos': []},
 'rogalni': {'rogalny': []},
 'rogalski': {'rogalsky': []},
 'rogamo': {'rogamos': []},
 'rogamu': {'rogamus': []},
 'rogan': {'rogane': [], 'rogans': []},
 'roganc': {'rogance': []},
 'rogandi': {'rogandis': []},
 'rogandol': {'rogandole': ['rogandoles']},
 'rogandole': ['rogandoles'],
 'rogandu': {'rogandus': []},
 'roganov': {'roganovic': []},
 'rogant': {'rogante': ['rogantes']},
 'rogante': ['rogantes'],
 'roganti': {'rogantis': []},
 'rogantianu': {'rogantianus': []},
 'rogantibu': {'rogantibus': []},
 'rogantli': {'rogantly': []},
 'roganvil': {'roganville': []},
 'rogar': {'rogare': ['rogarer', 'rogares', 'rogarent'], 'rogars': []},
 'rogard': {'rogarded': [], 'rogarding': [], 'rogards': []},
 'rogare': ['rogarer', 'rogares', 'rogarent'],
 'rogari': {'rogarier': []},
 'rogarl': {'rogarle': []},
 'rogas': {'rogase': []},
 'rogaski': {'rogasky': []},
 'rogasn': {'rogasner': []},
 'rogass': {'rogasse': []},
 'rogat': {'rogate': ['rogates', 'rogated'],
           'rogating': [],
           'rogation': [],
           'rogator': ['rogators']},
 'rogata': {'rogatae': [], 'rogatas': []},
 'rogatchewski': {'rogatchewsky': []},
 'rogatchov': {'rogatchover': []},
 'rogate': ['rogates', 'rogated'],
 'rogati': {'rogatis': []},
 'rogatian': {'rogatians': []},
 'rogatianu': {'rogatianus': []},
 'rogation': {'rogatione': ['rogationes']},
 'rogatione': ['rogationes'],
 'rogationi': {'rogationis': []},
 'rogationibu': {'rogationibus': []},
 'rogationtid': {'rogationtide': []},
 'rogatist': {'rogatists': []},
 'rogativa': {'rogativas': []},
 'rogative': ['rogatives', 'rogatively'],
 'rogato': {'rogatos': []},
 'rogatoir': {'rogatoire': ['rogatoires']},
 'rogatoire': ['rogatoires'],
 'rogaton': {'rogatons': []},
 'rogator': {'rogatores': []},
 'rogatori': {'rogatories': [], 'rogatory': []},
 'rogatoria': {'rogatorias': []},
 'rogatski': {'rogatsky': []},
 'rogatu': {'rogatus': []},
 'rogaturu': {'rogaturus': []},
 'rogaveri': {'rogaveris': []},
 'rogavimu': {'rogavimus': []},
 'rogavitqu': {'rogavitque': []},
 'rogban': {'rogbane': []},
 'rogcr': {'rogcrs': []},
 'rogcrsvil': {'rogcrsville': []},
 'rogd': {'rogde': []},
 'roge': {'rogee': ['rogees'], 'rogeness': [], 'roges': [], 'roging': []},
 'rogeb': {'rogebs': []},
 'rogee': ['rogees'],
 'rogef': {'rogefs': []},
 'rogei': {'rogeis': []},
 'rogek': {'rogeks': []},
 'rogel': {'rogell': []},
 'rogemom': {'rogemomics': []},
 'rogemu': {'rogemus': []},
 'rogen': {'rogene': ['rogener', 'rogenes', 'rogeneity', 'rogeneous'],
           'rogenic': [],
           'rogenous': [],
           'rogens': []},
 'rogenas': {'rogenase': []},
 'rogene': ['rogener', 'rogenes', 'rogeneity', 'rogeneous'],
 'rogenesi': {'rogenesis': []},
 'rogenhof': {'rogenhofer': []},
 'rogeni': {'rogeny': []},
 'rogenit': {'rogenital': []},
 'rogenitu': {'rogenitus': []},
 'rogenmos': {'rogenmoser': []},
 'rogenstein': {'rogensteine': []},
 'rogentin': {'rogentine': []},
 'roger': {'rogere': ['rogered', 'rogeres'],
           'rogering': [],
           'rogerisms': [],
           'rogers': []},
 "roger'l": {"roger'll": []},
 'rogerducass': {'rogerducasse': []},
 'rogerduco': {'rogerducos': []},
 'rogere': ['rogered', 'rogeres'],
 'rogeren': {'rogerene': ['rogerenes']},
 'rogerene': ['rogerenes'],
 'rogerh': {'rogerher': []},
 'rogeri': {'rogerie': [], 'rogery': []},
 'rogerian': {'rogerianism': [], 'rogerians': []},
 'rogerin': {'rogerine': ['rogerines']},
 'rogerine': ['rogerines'],
 'rogerio': {'rogerios': []},
 'rogeriu': {'rogerius': []},
 'rogernom': {'rogernomics': []},
 'rogers': {'rogers': []},
 'rogerson': {'rogersons': []},
 'rogerston': {'rogerstone': []},
 'rogersvil': {'rogersville': []},
 'rogert': {'rogerts': []},
 'rogerthorp': {'rogerthorpe': []},
 'rogeru': {'rogerus': []},
 'rogervil': {'rogerville': []},
 'rogerwilliam': {'rogerwilliams': []},
 'rogesteron': {'rogesterone': []},
 'roget': {'roget': []},
 'rogeth': {'rogether': []},
 'rogeti': {'rogetis': []},
 'rogg': {'rogge': ['rogges'], 'roggs': []},
 'rogge': ['rogges'],
 'roggeman': {'roggemans': []},
 'roggen': {'roggens': []},
 'roggenbach': {'roggenbachs': []},
 'roggenfeld': {'roggenfelder': []},
 'roggenhof': {'roggenhofer': []},
 'roggenkamp': {'roggenkamper': []},
 'rogger': {'roggers': []},
 'roggeron': {'roggerone': []},
 'roggeveld': {'roggevelde': [], 'roggevelds': []},
 'roggh': {'rogghe': []},
 'roggi': {'roggie': [], 'roggy': []},
 'roggwil': {'roggwiller': []},
 'rogh': {'roghe': []},
 'roghil': {'roghill': []},
 'roght': {'roghte': []},
 'rogi': {'rogie': [], 'rogis': [], 'rogy': []},
 'rogier': {'rogiers': []},
 'rogild': {'rogilds': []},
 'rogim': {'rogime': []},
 'rogiment': {'rogiments': []},
 'rogin': {'rogins': []},
 'roginski': {'roginsky': []},
 'rogion': {'rogional': [], 'rogions': []},
 'rogist': {'rogister': []},
 'rogita': {'rogitas': []},
 'rogitan': {'rogitans': []},
 'rogitar': {'rogitare': []},
 'rogitin': {'rogitine': []},
 'rogivu': {'rogivue': []},
 'rogkeru': {'rogkerus': []},
 'rogkr': {'rogkrs': []},
 'rogl': {'rogle': ['rogles']},
 'rogle': ['rogles'],
 'rogloss': {'roglossal': []},
 'roglyph': {'roglyphes': [], 'roglyphic': ['roglyphics'], 'roglyphs': []},
 'roglyphic': ['roglyphics'],
 'rogman': {'rogmans': []},
 'rogn': {'rogne': ['rognes', 'rogned']},
 'rogne': ['rognes', 'rogned'],
 'rogni': {'rogny': []},
 'rognit': {'rognitive': []},
 'rognli': {'rognlie': []},
 'rognon': {'rognone': [], 'rognons': []},
 'rognona': {'rognonas': []},
 'rognosi': {'rognosis': []},
 'rognur': {'rognures': []},
 'rognvald': {'rognvalds': []},
 'rogo': {'rogos': []},
 'rogoff': {'rogoffs': []},
 'rogofski': {'rogofsky': []},
 'rogojin': {'rogojine': []},
 'rogol': {'rogoll': [], 'rogols': []},
 'rogolski': {'rogolsky': []},
 'rogoob': {'rogoober': []},
 'rogopoulo': {'rogopoulos': []},
 'rogor': {'rogors': []},
 'rogoshesk': {'rogosheske': []},
 'rogoski': {'rogosky': []},
 'rogou': {'rogous': []},
 'rogov': {'rogove': [], 'rogovs': []},
 'rogovski': {'rogovsky': []},
 'rogowski': {'rogowsky': []},
 'rogozhin': {'rogozhins': []},
 'rogozhinski': {'rogozhinsky': []},
 'rogozhski': {'rogozhsky': []},
 'rogozhsko': {'rogozhskoe': []},
 'rogozinski': {'rogozinsky': []},
 'rogr': {'rogres': []},
 'rograd': {'rograde': []},
 'rogram': {'rogrammed': [], 'rogramming': [], 'rograms': []},
 'rogramm': {'rogrammable': [],
             'rogramme': ['rogrammes', 'rogrammer', 'rogrammers']},
 'rogramme': ['rogrammes', 'rogrammer', 'rogrammers'],
 'rograph': {'rographic': ['rographical'], 'rographs': []},
 'rographi': {'rography': []},
 'rographic': ['rographical'],
 'rogress': {'rogressed': [],
             'rogresses': [],
             'rogressing': [],
             'rogression': [],
             'rogressive': ['rogressives', 'rogressively']},
 'rogressiv': {'rogressivism': []},
 'rogressive': ['rogressives', 'rogressively'],
 'rogrigu': {'rogrigues': []},
 'rogron': {'rogrons': []},
 'rogrr': {'rogrrs': []},
 'rogu': {'rogue': ['rogued', 'rogueing'],
          'roguing': ['roguings'],
          'rogus': []},
 'rogue': ['rogued', 'rogueing'],
 'rogueishli': {'rogueishly': []},
 'roguelik': {'roguelike': []},
 'rogueri': {'roguerie': [], 'roguery': []},
 'rogueta': {'roguetas': []},
 'roguett': {'roguette': []},
 'roguewav': {'roguewave': []},
 'rogueword': {'roguewords': []},
 'roguing': ['roguings'],
 'roguish': {'roguishness': []},
 'roguishli': {'roguishly': []},
 'roguishlook': {'roguishlooking': []},
 'rogul': {'rogulate': ['rogulated'],
           'rogulating': [],
           'rogulation': ['rogulations']},
 'rogularli': {'rogularly': []},
 'rogulate': ['rogulated'],
 'rogulation': ['rogulations'],
 'roguli': {'roguly': []},
 'rogulu': {'rogulus': []},
 'roh': {'rohhed': [], 'rohhing': [], 'rohs': []},
 'roha': {'rohas': []},
 'rohacel': {'rohacell': []},
 'rohai': {'rohais': []},
 'rohaidi': {'rohaidy': []},
 'rohais': {'rohaise': []},
 'rohal': {'rohall': []},
 'rohali': {'rohaly': []},
 'rohan': {'rohane': [], 'rohans': []},
 'rohanguemene': {'rohanguemenee': []},
 'rohankh': {'rohankhed': []},
 'rohanl': {'rohanlal': []},
 'rohansoubis': {'rohansoubise': []},
 'rohard': {'rohards': []},
 'rohart': {'rohartes': [], 'roharts': []},
 'rohat': {'rohats': []},
 'rohata': {'rohatas': []},
 'rohatin': {'rohatiner': []},
 'rohatyn': {'rohatyns': []},
 'rohault': {'rohaults': []},
 'rohb': {'rohbed': [], 'rohbing': []},
 'rohber': {'rohbers': []},
 'rohberi': {'rohberies': [], 'rohbery': []},
 'rohbin': {'rohbins': []},
 'rohd': {'rohde': ['rohdes']},
 'rohde': ['rohdes'],
 'rohdi': {'rohdie': [], 'rohdy': []},
 'rohdicht': {'rohdichte': []},
 'rohe': {'rohed': [], 'rohee': [], 'rohes': [], 'rohing': []},
 'rohebi': {'roheby': []},
 'rohei': {'roheis': []},
 'roheisen': {'roheisens': []},
 'rohela': {'rohelas': []},
 'rohem': {'roheme': []},
 'roher': {'rohere': ['roherer'], 'rohers': []},
 'rohere': ['roherer'],
 'rohersvil': {'rohersville': []},
 'rohert': {'roherts': []},
 'roherti': {'roherty': []},
 'rohertu': {'rohertus': []},
 'roherv': {'roherval': []},
 'rohes': {'rohese': []},
 'rohespierr': {'rohespierre': []},
 'rohest': {'roheste': []},
 'rohfas': {'rohfaser': []},
 'rohga': {'rohgas': []},
 'rohher': {'rohhers': []},
 'rohheri': {'rohheries': [], 'rohhery': []},
 'rohhi': {'rohhie': []},
 'rohhin': {'rohhins': []},
 'rohhumu': {'rohhumus': []},
 'rohi': {'rohie': [], 'rohy': []},
 'rohibit': {'rohibited': [], 'rohibiting': [], 'rohibition': ['rohibitions']},
 'rohibition': ['rohibitions'],
 'rohida': {'rohidas': []},
 'rohidkhor': {'rohidkhore': []},
 'rohila': {'rohilas': []},
 'rohilla': {'rohillas': []},
 'rohillah': {'rohillahs': []},
 'rohin': {'rohins': []},
 'rohine': {'rohinee': []},
 'rohingya': {'rohingyas': []},
 'rohini': {'rohinis': []},
 'rohit': {'rohits': []},
 'rohita': {'rohitas': []},
 'rohitaka': {'rohitakas': []},
 'rohkaffe': {'rohkaffee': []},
 'rohkram': {'rohkramer': []},
 'rohl': {'rohle': ['rohles'], 'rohling': ['rohlings'], 'rohls': []},
 'rohle': ['rohles'],
 'rohled': {'rohleder': []},
 'rohlf': {'rohlfe': ['rohlfes'], 'rohlfing': [], 'rohlfs': []},
 'rohlfe': ['rohlfes'],
 'rohlff': {'rohlffs': []},
 'rohling': {'rohlinger': []},
 'rohlw': {'rohlwing': []},
 'rohm': {'rohme': [], 'rohms': []},
 'rohmateri': {'rohmaterial': ['rohmaterials']},
 'rohmaterial': ['rohmaterials'],
 'rohmed': {'rohmeder': []},
 'rohmer': {'rohmers': []},
 'rohmey': {'rohmeyer': []},
 'rohn': {'rohne': [], 'rohns': []},
 'rohne': {'rohnee': []},
 'rohner': {'rohners': []},
 'rohnervil': {'rohnerville': []},
 'rohnk': {'rohnke': []},
 'rohol': {'roholl': []},
 'roholt': {'roholte': []},
 'rohonczi': {'rohonczy': []},
 'rohot': {'rohotic': ['rohotics'], 'rohots': []},
 'rohotic': ['rohotics'],
 'rohovski': {'rohovsky': []},
 'rohowski': {'rohowsky': []},
 'rohprodukt': {'rohprodukte': []},
 'rohr': {'rohre': ['rohres'], 'rohring': [], 'rohrs': []},
 'rohrabach': {'rohrabacher': []},
 'rohrach': {'rohracher': []},
 'rohrachs': {'rohrachse': []},
 'rohrbach': {'rohrbacher': [], 'rohrbachs': []},
 'rohrback': {'rohrbacker': []},
 'rohrbass': {'rohrbasser': []},
 'rohrberg': {'rohrberger': []},
 'rohrblattinstrument': {'rohrblattinstrumente': []},
 'rohrdurchmess': {'rohrdurchmesser': []},
 'rohre': {'rohree': []},
 'rohrek': {'rohreke': []},
 'rohrenformig': {'rohrenformige': []},
 'rohrenwerk': {'rohrenwerke': []},
 'rohrer': {'rohrers': []},
 'rohrersvil': {'rohrersville': []},
 'rohrflot': {'rohrflote': []},
 'rohrheim': {'rohrheimer': []},
 'rohrhof': {'rohrhofer': []},
 'rohring': {'rohringer': []},
 'rohrkast': {'rohrkaste': []},
 'rohrkemp': {'rohrkemper': []},
 'rohrl': {'rohrle': []},
 'rohrmoo': {'rohrmoos': []},
 'rohrmos': {'rohrmoser': []},
 'rohrschneid': {'rohrschneider': []},
 'rohrsetz': {'rohrsetzer': []},
 'rohrwass': {'rohrwasser': []},
 'rohrwerk': {'rohrwerke': []},
 'rohrzuck': {'rohrzucker': ['rohrzuckers']},
 'rohrzucker': ['rohrzuckers'],
 'rohs': {'rohse': []},
 'rohseid': {'rohseide': []},
 'rohstoff': {'rohstoffe': ['rohstoffes'], 'rohstoffs': []},
 'rohstoffbasi': {'rohstoffbasis': []},
 'rohstoffe': ['rohstoffes'],
 'rohstofflehr': {'rohstofflehre': []},
 'rohstoffpreis': {'rohstoffpreise': []},
 'rohstoffquel': {'rohstoffquelle': []},
 'roht': {'rohte': []},
 'rohta': {'rohtae': [], 'rohtas': []},
 'rohte': {'rohtee': []},
 'rohu': {'rohus': []},
 'rohust': {'rohustness': []},
 'rohustu': {'rohustus': []},
 'rohwed': {'rohweder': []},
 'rohwedd': {'rohwedder': []},
 'rohwerd': {'rohwerder': []},
 'rohydraul': {'rohydraulic': []},
 'rohzuck': {'rohzucker': []},
 'roi': ['roise', 'roised', 'roising'],
 "roi'n": {"roi'ne": []},
 'roia': {'roias': []},
 'roial': {'roiale': ['roiales'], 'roials': []},
 'roiale': ['roiales'],
 'roiall': {'roialle': []},
 'roialli': {'roially': []},
 'roiallich': {'roialliche': []},
 'roialm': {'roialme': ['roialmes']},
 'roialme': ['roialmes'],
 'roialte': {'roialtee': []},
 'roialti': {'roialtie': ['roialties'], 'roialty': []},
 'roialtie': ['roialties'],
 'roiaulm': {'roiaulme': []},
 'roiaum': {'roiaume': ['roiaumes']},
 'roiaume': ['roiaumes'],
 'roiburi': {'roibury': []},
 'roic': {'roice': ['roiced', 'roices'], 'roics': []},
 'roical': {'roically': []},
 'roice': ['roiced', 'roices'],
 'roico': {'roicoe': []},
 'roid': {'roide': ['roides', 'roided'], 'roids': []},
 "roid'i": {"roid'ys": []},
 'roida': {'roidas': []},
 'roide': ['roides', 'roided'],
 'roidectom': {'roidectomized': []},
 'roidectomi': {'roidectomy': []},
 'roidi': {'roidis': []},
 'roidiss': {'roidissant': [], 'roidissent': []},
 'roiditi': {'roiditis': []},
 'roido': {'roidos': []},
 'roiect': {'roiects': []},
 'roif': {'roife': []},
 'roig': {'roige': []},
 'roiga': {'roigas': []},
 'roight': {'roights': []},
 'roightli': {'roightly': []},
 'roign': {'roigne': ['roigned'], 'roigns': []},
 'roigne': ['roigned'],
 'roigni': {'roigny': []},
 'roignon': {'roignons': []},
 'roih': {'roihe': []},
 'roii': {'roiied': [], 'roiis': []},
 'roiici': {'roiicy': []},
 'roiit': {'roiite': []},
 'roiitledg': {'roiitledge': []},
 'roijack': {'roijackers': []},
 'roijer': {'roijers': []},
 'roik': {'roiks': []},
 'roil': {'roile': ['roiled', 'roiles'], 'roiling': ['roilings'], 'roils': []},
 'roile': ['roiled', 'roiles'],
 'roiler': {'roilers': []},
 'roili': {'roiliness': [], 'roily': []},
 'roilid': {'roilides': []},
 'roiling': ['roilings'],
 'roilli': {'roilly': []},
 'roilo': {'roilos': []},
 'roilu': {'roilus': []},
 'roim': {'roime': []},
 'roimag': {'roimaging': []},
 'roimd': {'roimded': []},
 'roimh': {'roimhe': []},
 'roin': {'roine': ['roined', 'roines'], 'roins': []},
 'roina': {'roinae': []},
 'roinain': {'roinaine': []},
 'roinan': {'roinans': []},
 'roinanu': {'roinanus': []},
 'roind': {'roinds': []},
 'roine': ['roined', 'roines'],
 'roineabh': {'roineabhal': []},
 'roinfol': {'roinfoll': []},
 'roing': {'roinges': []},
 'roini': {'roiny': []},
 'roinilli': {'roinilly': []},
 'roinn': {'roinne': []},
 'roint': {'rointed': [], 'roints': []},
 'rointestin': {'rointestinal': []},
 'roinvil': {'roinville': []},
 'roio': {'roios': []},
 'roiph': {'roiphe': []},
 'roiqu': {'roique': ['roiques']},
 'roique': ['roiques'],
 'roir': {'roire': [], 'roirs': []},
 'roiro': {'roiros': []},
 'rois': {'roi': ['roise', 'roised', 'roising']},
 'roissi': {'roissy': []},
 'roissybu': {'roissybus': []},
 'roissycharl': {'roissycharles': []},
 'roist': {'roiste': [], 'roisting': []},
 'roistach': {'roistacher': []},
 'roister': {'roistered': [],
             'roisterer': [],
             'roistering': ['roisterings'],
             'roisterous': ['roisterously'],
             'roisters': []},
 'roistering': ['roisterings'],
 'roisteringli': {'roisteringly': []},
 'roisterli': {'roisterly': []},
 'roisterous': ['roisterously'],
 'roit': {'roite': ['roites'], 'roiting': [], 'roits': [], 'roitted': []},
 'roite': ['roites'],
 'roitelet': {'roitelets': []},
 'roitham': {'roithamer': []},
 'roithing': {'roithinger': []},
 'roiti': {'roity': []},
 'roiting': {'roitinger': []},
 'roiv': {'roive': [], 'roivs': []},
 'roiva': {'roivas': []},
 'roivil': {'roiville': []},
 'roiz': {'roize': ['roizes']},
 'roize': ['roizes'],
 'roj': {'rojs': []},
 'roja': {'rojas': []},
 'rojal': {'rojale': ['rojales']},
 'rojale': ['rojales'],
 'rojan': {'rojans': []},
 'rojani': {'rojany': []},
 'rojankovski': {'rojankovsky': []},
 'rojanski': {'rojansky': []},
 'rojas': {'rojases': []},
 'rojat': {'rojate': []},
 'rojdestvenski': {'rojdestvensky': []},
 'rojdesvenski': {'rojdesvensky': []},
 'roje': {'rojes': []},
 'roject': {'rojected': [],
            'rojecting': [],
            'rojection': ['rojections'],
            'rojective': [],
            'rojects': []},
 'rojection': ['rojections'],
 'rojer': {'rojers': []},
 'rojestvenski': {'rojestvensky': []},
 'rojesvenski': {'rojesvensky': []},
 'rojf': {'rojfe': []},
 'rojfensi': {'rojfensis': []},
 'roji': {'rojie': []},
 'rojista': {'rojistas': []},
 'rojiza': {'rojizas': []},
 'rojizo': {'rojizos': []},
 'rojn': {'rojne': []},
 'rojo': {'rojoes': [], 'rojos': []},
 'rojoic': {'rojoice': []},
 'rojs': {'rojse': []},
 'rojstacz': {'rojstaczer': []},
 'roju': {'rojus': []},
 'rok': {'rokked': [], 'roks': []},
 'roka': {'rokas': []},
 'rokad': {'rokade': []},
 'rokaeu': {'rokaeus': []},
 'rokayl': {'rokayle': []},
 'rokcbi': {'rokcby': []},
 'rokd': {'rokde': []},
 'roke': {'roked': [],
          'rokee': ['rokees'],
          'rokely': [],
          'rokes': [],
          'roking': []},
 'rokebi': {'rokeby': ['rokebys']},
 'rokeby': ['rokebys'],
 'rokee': ['rokees'],
 'rokehi': {'rokehy': []},
 'rokel': {'rokele': [], 'rokell': ['rokelle']},
 'rokelid': {'rokelides': []},
 'rokell': ['rokelle'],
 'roker': {'rokers': []},
 'rokerag': {'rokerage': []},
 'rokesbi': {'rokesby': []},
 'rokesl': {'rokesle': []},
 'rokesli': {'rokeslie': []},
 'rokewod': {'rokewode': []},
 'rokhel': {'rokhele': []},
 'roki': {'roky': []},
 'rokid': {'rokide': []},
 'rokilanski': {'rokilansky': []},
 'rokinet': {'rokinetic': []},
 'rokiski': {'rokiskis': []},
 'rokitanski': {'rokitansky': []},
 'rokitanskykiist': {'rokitanskykiister': []},
 'rokitanskykust': {'rokitanskykuster': []},
 'rokitauski': {'rokitausky': []},
 'rokitianski': {'rokitiansky': []},
 'rokityanski': {'rokityansky': []},
 'rokk': {'rokke': ['rokkes']},
 'rokka': {'rokkas': []},
 'rokkan': {'rokkans': []},
 'rokke': ['rokkes'],
 'rokked': {'rokkedal': []},
 'rokki': {'rokkis': [], 'rokky': []},
 'rokko': {'rokkos': []},
 'rokkon': {'rokkones': []},
 'rokl': {'rokle': []},
 'rokn': {'rokne': []},
 'roko': {'rokos': []},
 'rokoko': {'rokokos': []},
 'rokoski': {'rokosky': []},
 'rokosovski': {'rokosovsky': []},
 'rokossovki': {'rokossovky': []},
 'rokossovksi': {'rokossovksy': []},
 'rokossovski': {'rokossovsky': []},
 'rokossowski': {'rokossowsky': []},
 'rokou': {'rokous': []},
 'rokovski': {'rokovsky': []},
 'rokovy': {'rokovye': []},
 'rokowski': {'rokowsky': []},
 'roksand': {'roksandic': []},
 'roku': {'rokus': []},
 'rokuchom': {'rokuchome': []},
 'rokunosuk': {'rokunosuke': []},
 'rokusuk': {'rokusuke': []},
 'rokycani': {'rokycany': []},
 'rokytnic': {'rokytnice': []},
 'rol': {'rolative': ['rolatives', 'rolatively'], 'rols': []},
 'rola': {'rolas': []},
 'rolado': {'rolados': []},
 'rolag': {'rolags': []},
 'rolaid': {'rolaids': []},
 'rolain': {'rolaine': []},
 'rolam': {'rolame': []},
 'rolan': {'rolane': [], 'rolans': []},
 'roland': {'rolande': ['rolander'], 'rolandic': [], 'rolands': []},
 'rolanda': {'rolandas': []},
 'rolandbarth': {'rolandbarthes': []},
 'rolande': ['rolander'],
 'rolandi': {'rolandis': []},
 'rolandin': {'rolandine': [], 'rolandins': []},
 'rolandinu': {'rolandinus': []},
 'rolandiqu': {'rolandique': ['rolandiques']},
 'rolandique': ['rolandiques'],
 'rolandist': {'rolandists': []},
 'rolando': {'rolandos': []},
 'rolandsli': {'rolandslied': []},
 'rolandslied': {'rolandsliede': ['rolandsliedes']},
 'rolandsliede': ['rolandsliedes'],
 'rolandstrass': {'rolandstrasse': []},
 'rolandu': {'rolandus': []},
 'rolant': {'rolante': [], 'rolants': []},
 'rolari': {'rolary': []},
 'rolat': {'rolate': ['rolater', 'rolated', 'rolates'],
           'rolating': [],
           'rolation': ['rolations']},
 'rolatap': {'rolatape': []},
 'rolate': ['rolater', 'rolated', 'rolates'],
 'rolatil': {'rolatile': []},
 'rolation': ['rolations'],
 'rolationship': {'rolationships': []},
 'rolative': ['rolatives', 'rolatively'],
 'rolativist': {'rolativistic': []},
 'rolativo': {'rolativos': []},
 'rolativoli': {'rolativoly': []},
 'rolc': {'rolce': [], 'rolcs': []},
 'rolcan': {'rolcanic': []},
 'rold': {'rolde': ['roldes', 'rolded'], 'rolds': []},
 'roldan': {'roldans': []},
 'roldanu': {'roldanus': []},
 'roldd': {'roldds': []},
 'rolde': ['roldes', 'rolded'],
 'roldier': {'roldiers': []},
 'roldo': {'roldos': []},
 'role': ['rolee', 'roled', 'rolees', 'roleing'],
 'rolea': {'roleas': []},
 'roleappropri': {'roleappropriate': []},
 'roleas': {'rolease': ['roleased']},
 'rolease': ['roleased'],
 'rolebas': {'rolebased': []},
 'rolebear': {'rolebearers': []},
 'rolecal': {'rolecall': []},
 'rolechang': {'rolechange': []},
 'roleconcept': {'roleconception': ['roleconceptions']},
 'roleconception': ['roleconceptions'],
 'roleconflict': {'roleconflicts': []},
 'roled': {'roleder': []},
 'roledefin': {'roledefined': [], 'roledefining': []},
 'roledefinit': {'roledefinition': ['roledefinitions']},
 'roledefinition': ['roledefinitions'],
 'roledemand': {'roledemands': []},
 'roledetermin': {'roledetermined': []},
 'roledifferenti': {'roledifferentiated': [], 'roledifferentiation': []},
 'roledist': {'roledistance': []},
 'roleenact': {'roleenactment': []},
 'rolefunct': {'rolefunction': []},
 'rolegroup': {'rolegroups': []},
 'rolehold': {'roleholder': ['roleholders']},
 'roleholder': ['roleholders'],
 'rolei': {'roleis': []},
 'roleident': {'roleidentities': [], 'roleidentity': []},
 'roleinth': {'roleinthe': []},
 'rolelearn': {'rolelearning': []},
 'roleless': {'rolelessness': []},
 'rolemak': {'rolemaking': []},
 'rolemanag': {'rolemanager': []},
 'rolemi': {'rolemy': []},
 'rolemodel': {'rolemodeling': [], 'rolemodelling': [], 'rolemodels': []},
 'rolen': {'rolene': [], 'rolens': []},
 'rolenam': {'rolename': ['rolenames']},
 'rolename': ['rolenames'],
 'roleoblig': {'roleobligations': []},
 'roleoccup': {'roleoccupants': []},
 'roleofngo': {'roleofngos': []},
 'roleofth': {'roleofthe': []},
 'roleori': {'roleoriented': []},
 'roleorient': {'roleorientation': ['roleorientations']},
 'roleorientation': ['roleorientations'],
 'rolepartn': {'rolepartners': []},
 'rolepattern': {'rolepatterns': []},
 'rolepercept': {'roleperceptions': []},
 'roleperform': {'roleperformance': ['roleperformances']},
 'roleperformance': ['roleperformances'],
 'roleplay': {'roleplayed': [],
              'roleplayer': ['roleplayers'],
              'roleplaying': [],
              'roleplays': []},
 'roleplayer': ['roleplayers'],
 'roleprovid': {'roleprovider': []},
 'rolept': {'roleptic': ['roleptics']},
 'roleptic': ['roleptics'],
 'roler': {'rolerance': [], 'rolers': []},
 'rolerel': {'rolerelated': [], 'rolerelations': []},
 'rolerelationship': {'rolerelationships': []},
 'rolerelev': {'rolerelevant': []},
 'rolerequir': {'rolerequirements': []},
 'rolerespons': {'roleresponsibility': []},
 'rolerevers': {'rolereversal': ['rolereversals'],
                'rolereversed': [],
                'rolereversing': []},
 'rolereversal': ['rolereversals'],
 'roleri': {'rolery': []},
 'rolesbi': {'rolesby': []},
 'roleset': {'rolesets': []},
 'roleshar': {'rolesharing': []},
 'rolespecif': {'rolespecific': []},
 'roleston': {'rolestone': []},
 'rolestructur': {'rolestructure': []},
 'rolesvil': {'rolesville': []},
 'roleswitch': {'roleswitching': []},
 'rolet': {'rolete': [], 'rolets': []},
 'roletak': {'roletake': ['roletaker', 'roletakers'], 'roletaking': []},
 'roletake': ['roletaker', 'roletakers'],
 'roletheori': {'roletheory': []},
 'rolett': {'rolette': ['rolettes']},
 'rolette': ['rolettes'],
 'roletyp': {'roletypes': []},
 'rolev': {'rolevant': []},
 'roleyston': {'roleystone': []},
 'rolf': ['rolfe', 'rolfes', 'rolfed', 'rolfing'],
 'rolfdiet': {'rolfdieter': []},
 'rolfer': {'rolfers': []},
 'rolff': {'rolffe': [], 'rolffs': []},
 'rolfhu': {'rolfhus': []},
 'rolfi': {'rolfie': []},
 'rolfinciu': {'rolfincius': []},
 'rolfit': {'rolfite': []},
 'rolfmiru': {'rolfmirus': []},
 'rolfpet': {'rolfpeter': []},
 'rolfsmey': {'rolfsmeyer': []},
 'rolfu': {'rolfus': []},
 'rolh': {'rolhe': []},
 'rolhamst': {'rolhamsted': []},
 'rolheis': {'rolheiser': []},
 'rolhwel': {'rolhwell': []},
 'roli': {'rolie': ['rolies', 'rolied'],
          'roliing': [],
          'rolis': [],
          'roly': []},
 'roliabl': {'roliability': [], 'roliable': []},
 'rolianc': {'roliance': []},
 'rolic': {'rolice': [], 'rolics': []},
 'rolici': {'rolicies': [], 'rolicy': []},
 'rolick': {'rolicking': []},
 'rolicksom': {'rolicksome': []},
 'rolid': {'rolide': ['rolider']},
 'rolide': ['rolider'],
 'rolidon': {'rolidone': []},
 'rolie': ['rolies', 'rolied'],
 'rolier': {'roliers': []},
 'roliert': {'rolierts': []},
 'roliev': {'rolieve': ['rolieved']},
 'rolieve': ['rolieved'],
 'rolif': {'rolific': []},
 'rolifer': {'roliferation': []},
 'rolig': {'rolige': []},
 'roligh': {'rolighed': []},
 'roligi': {'roligious': []},
 'roligion': {'roligions': []},
 'rolin': {'roline': [], 'rolins': []},
 'rolinc': {'rolince': []},
 'roling': {'rolinger': []},
 'rolingbrok': {'rolingbroke': []},
 'rolinjacquemyn': {'rolinjacquemyns': []},
 'rolinjaequemyn': {'rolinjaequemyns': []},
 'rolit': {'rolite': [], 'rolitical': [], 'rolitics': [], 'rolition': []},
 'rolitetracyclin': {'rolitetracycline': []},
 'rolj': {'rolje': []},
 'rolk': {'rolke': [], 'rolks': []},
 'roll': ['rolle', 'rolles', 'rolled', 'rolling'],
 'rolla': {'rollas': []},
 'rollabl': {'rollability': [], 'rollable': []},
 'rollag': {'rollage': []},
 'rollan': {'rollans': []},
 'rolland': {'rollande': [], 'rollands': []},
 'rollandist': {'rollandists': []},
 'rollandu': {'rollandus': []},
 'rollar': {'rollars': []},
 'rollat': {'rollator': ['rollators']},
 'rollatin': {'rollatine': []},
 'rollator': ['rollators'],
 'rollaway': {'rollaways': []},
 'rollback': ['rollbacked'],
 'rollbacktran': {'rollbacktrans': []},
 'rollbacktransact': {'rollbacktransaction': []},
 'rollbar': {'rollbars': []},
 'rollbook': {'rollbooks': []},
 'rollc': {'rollcs': []},
 'rollcag': {'rollcage': []},
 'rollcal': {'rollcall': ['rollcalls']},
 'rollcall': ['rollcalls'],
 'rolld': {'rollde': []},
 'rolle': {'rollee': ['rollees']},
 'rollebois': {'rolleboise': []},
 'rolleck': {'rollecke': []},
 'rollect': {'rollected': [], 'rollection': [], 'rollective': []},
 'rolled': {'rolleder': []},
 'rolledov': {'rolledover': []},
 'rollee': ['rollees'],
 'rolleg': {'rollege': []},
 'rollei': {'rolleis': []},
 'rollek': {'rolleke': []},
 'rollen': {'rollene': [], 'rollens': []},
 'rollenanalys': {'rollenanalyse': []},
 'rollenbild': {'rollenbilder': []},
 'rollenc': {'rollence': []},
 'rollend': {'rollende': ['rollender', 'rollendes']},
 'rollende': ['rollender', 'rollendes'],
 'rollenhagen': {'rollenhagens': []},
 'rollenlag': {'rollenlager': []},
 'rollenspiel': {'rollenspiele': []},
 'rollentheori': {'rollentheorie': []},
 'rollenverhalten': {'rollenverhaltens': []},
 'rollenverstandni': {'rollenverstandnis': []},
 'roller': ['rollere', 'rollered', 'rollerism', 'rollering'],
 'rollerbal': {'rollerball': ['rollerballs']},
 'rollerball': ['rollerballs'],
 'rollerbandag': {'rollerbandage': []},
 'rollerbear': {'rollerbearing': ['rollerbearings']},
 'rollerbearing': ['rollerbearings'],
 'rollerblad': {'rollerblade': ['rollerblader', 'rollerbladed'],
                'rollerblading': []},
 'rollerblade': ['rollerblader', 'rollerbladed'],
 'rollerblind': {'rollerblinds': []},
 'rollerboard': {'rollerboards': []},
 'rollerco': {'rollercoating': []},
 'rollercoast': {'rollercoasted': [],
                 'rollercoaster': ['rollercoasters',
                                   'rollercoastered',
                                   'rollercoastering'],
                 'rollercoasting': []},
 'rollercoaster': ['rollercoasters', 'rollercoastered', 'rollercoastering'],
 'rollercompact': {'rollercompacted': []},
 'rollerderbi': {'rollerderby': []},
 'rollerdom': {'rollerdome': []},
 'rollerdri': {'rollerdried': []},
 'rollerdrom': {'rollerdrome': []},
 'rollerlik': {'rollerlike': []},
 'rollermil': {'rollermill': ['rollermills', 'rollermilling']},
 'rollermill': ['rollermills', 'rollermilling'],
 'rolleron': {'rollerons': []},
 'rollerprint': {'rollerprinted': []},
 'rollersk': {'rollerskate': ['rollerskates', 'rollerskated'],
              'rollerskating': []},
 'rollerskat': {'rollerskater': ['rollerskaters']},
 'rollerskate': ['rollerskates', 'rollerskated'],
 'rollerskater': ['rollerskaters'],
 'rollert': {'rollertion': []},
 'rollertyp': {'rollertype': []},
 'rollesbi': {'rollesby': []},
 'rollest': {'rollestou': []},
 'rolleston': {'rollestone': [], 'rollestons': []},
 'rollet': {'rollets': []},
 'rollett': {'rollette': ['rollettes']},
 'rollette': ['rollettes'],
 'rollevil': {'rolleville': []},
 'rolley': {'rolleys': []},
 'rollf': {'rollfed': []},
 'rollfilm': {'rollfilms': []},
 'rollfink': {'rollfinke': []},
 'rollform': {'rollformed': [], 'rollforming': []},
 'rollhau': {'rollhaus': []},
 'rollhaus': {'rollhauser': []},
 'rollheis': {'rollheiser': []},
 'rollhold': {'rollholder': []},
 'rolli': {'rollie': ['rollies'], 'rollis': [], 'rolly': ['rollys']},
 'rollich': {'rolliches': []},
 'rollick': {'rollicked': [],
             'rollicker': ['rollickers'],
             'rollicking': ['rollickings'],
             'rollicks': []},
 'rollicker': ['rollickers'],
 'rollicki': {'rollicky': []},
 'rollicking': ['rollickings'],
 'rollickingli': {'rollickingly': []},
 'rollicksom': {'rollicksome': []},
 'rollie': ['rollies'],
 'rollier': {'rolliers': []},
 'rollin': {'rolline': [], 'rollins': []},
 'rollind': {'rollinde': []},
 'rolling': {'rollinge': ['rollinger']},
 'rollingcircl': {'rollingcircle': []},
 'rollinge': ['rollinger'],
 'rollingel': {'rollingelement': []},
 'rollingfileappend': {'rollingfileappender': []},
 'rollingh': {'rollingher': []},
 'rollingli': {'rollingly': []},
 'rollingmachin': {'rollingmachine': []},
 'rollingmil': {'rollingmill': ['rollingmills']},
 'rollingmill': ['rollingmills'],
 'rollingpin': {'rollingpins': []},
 'rollingston': {'rollingstone': []},
 'rollins': {'rollinses': []},
 'rollinsvil': {'rollinsville': []},
 'rollito': {'rollitos': []},
 'rolliu': {'rollius': []},
 'rolliv': {'rolliver': ['rollivers']},
 'rolliver': ['rollivers'],
 'rollizo': {'rollizos': []},
 'rollkommando': {'rollkommandos': []},
 'rolll': {'rollling': []},
 'rollm': {'rollms': []},
 'rollmak': {'rollmakers': []},
 'rollment': {'rollments': []},
 'rollmop': {'rollmops': []},
 'rollmould': {'rollmoulding': ['rollmouldings']},
 'rollmoulding': ['rollmouldings'],
 'rollnam': {'rollname': []},
 'rollneck': {'rollnecked': [], 'rollnecks': []},
 'rollo': {'rollo': []},
 'rollock': {'rollocke': [], 'rollocking': [], 'rollocks': []},
 'rollocu': {'rollocus': []},
 'rolloff': {'rolloffs': []},
 'rollomat': {'rollomatic': []},
 'rollon': {'rollons': []},
 'rolloni': {'rollonis': []},
 'rollop': {'rollope': []},
 'rollout': {'rollouts': []},
 'rollov': {'rollover': []},
 'rollow': {'rollowed': [], 'rollowers': [], 'rollowing': [], 'rollows': []},
 'rollright': {'rollrights': []},
 'rolls': {'roll': []},
 'rollsroyc': {'rollsroyce': ['rollsroyces']},
 'rollsroyce': ['rollsroyces'],
 'rollston': {'rollstone': []},
 'rollt': {'rollte': []},
 'rolltop': {'rolltops': []},
 'rolltrepp': {'rolltreppe': []},
 'rolltyp': {'rolltype': []},
 'rollu': {'rollus': []},
 'rollulu': {'rollulus': []},
 'rollup': {'rollups': []},
 'rollwag': {'rollwage': []},
 'rollway': {'rollways': []},
 'rollwip': {'rollwipes': []},
 'rolly': ['rollys'],
 'rollyng': {'rollynge': []},
 'rolment': {'rolments': []},
 'roln': {'rolne': []},
 'rolni': {'rolny': []},
 'rolnick': {'rolnicke': []},
 'rolnictwi': {'rolnictwie': []},
 'rolnicz': {'rolnicze': []},
 'rolniczi': {'rolniczy': []},
 'rolnikait': {'rolnikaite': []},
 'rolnitzki': {'rolnitzky': []},
 'rolnm': {'rolnme': []},
 'rolo': {'rolos': []},
 'roloff': {'roloffs': []},
 'roloffbeni': {'roloffbeny': []},
 'rolog': {'rologe': [],
           'rologic': ['rological', 'rologically'],
           'rologies': [],
           'rologis': [],
           'rology': []},
 'rologi': {'rologie': []},
 'rologic': ['rological', 'rologically'],
 'rologist': {'rologists': []},
 'rologu': {'rologue': []},
 'rolong': {'rolonged': []},
 'roloni': {'rolonial': [], 'rolonies': [], 'rolony': []},
 'rolor': {'rolors': []},
 'rolou': {'rolous': []},
 'rolour': {'rolours': []},
 'rolov': {'rolovant': [], 'rolovic': []},
 'rolp': {'rolpe': []},
 'rolpen': {'rolpens': []},
 'rolph': {'rolphe': [], 'rolphs': []},
 'rols': {'rolse': []},
 'rolscreen': {'rolscreens': []},
 'rolshev': {'rolshevism': []},
 'rolshevik': {'rolsheviks': []},
 'rolsi': {'rolsies': []},
 'rolski': {'rolsky': []},
 'rolstada': {'rolstadas': []},
 'rolston': {'rolstone': [], 'rolstons': []},
 'rolt': {'rolte': ['rolted'], 'rolting': [], 'rolts': []},
 'roltag': {'roltage': []},
 'rolte': ['rolted'],
 'roltwheel': {'roltwheeler': []},
 'rolu': {'rolus': []},
 'roluf': {'rolufs': []},
 'rolum': {'rolume': ['rolumes']},
 'rolume': ['rolumes'],
 'rolumn': {'rolumns': []},
 'rolumu': {'rolumus': []},
 'rolundu': {'rolundus': []},
 'rolunt': {'roluntate': [], 'rolunteers': []},
 'roluntari': {'roluntary': []},
 'roluntarili': {'roluntarily': []},
 'roluo': {'roluos': []},
 'rolut': {'rolution': ['rolutions']},
 'rolution': ['rolutions'],
 'rolutionari': {'rolutionary': []},
 'rolv': {'rolf': [], 'rolve': ['rolved'], 'rolving': []},
 'rolve': ['rolved'],
 'rolverdel': {'rolverdeling': []},
 'rolw': {'rolwing': []},
 'rolwal': {'rolwaling': []},
 'rolwrt': {'rolwrts': []},
 'rolypoli': {'rolypolies': [], 'rolypoly': ['rolypolys']},
 'rolypoly': ['rolypolys'],
 'rolysi': {'rolysis': []},
 'rolyt': {'rolyte': ['rolytes'], 'rolytic': ['rolytically']},
 'rolyte': ['rolytes'],
 'rolytic': ['rolytically'],
 'rolyz': {'rolyzed': []},
 'rom': ['romness', 'romming'],
 "rom'": {"rom'e": []},
 'roma': ['romae'],
 'romaa': {'romaas': []},
 'romaan': {'romaans': []},
 'romaans': {'romaanse': []},
 'romabl': {'romable': []},
 'romac': {'romace': []},
 'romachu': {'romachus': []},
 'romack': {'romacker': []},
 'romaequ': {'romaeque': []},
 'romaeu': {'romaeus': []},
 'romag': {'romage': ['romaged'], 'romaging': []},
 'romage': ['romaged'],
 'romagn': {'romagne': ['romagnes']},
 'romagna': {'romagnas': []},
 'romagne': ['romagnes'],
 'romagnes': {'romagnese': []},
 'romagnet': {'romagnetic': ['romagnetically'], 'romagnetism': []},
 'romagnetic': ['romagnetically'],
 'romagni': {'romagny': []},
 'romagnol': {'romagnole': ['romagnoles'], 'romagnols': []},
 'romagnole': ['romagnoles'],
 'romagnoli': {'romagnolis': []},
 'romagnuol': {'romagnuole': ['romagnuoles'], 'romagnuols': []},
 'romagnuole': ['romagnuoles'],
 'romah': {'romahs': []},
 'romai': {'romais': []},
 'romaic': {'romaic': []},
 'romaid': {'romaides': []},
 'romaign': {'romaigne': []},
 'romaii': {'romaiis': []},
 'romaik': {'romaike': []},
 'romain': {'romaine': ['romained'], 'romaining': [], 'romains': []},
 'romainc': {'romaincs': []},
 'romaind': {'romainder': []},
 'romaine': ['romained'],
 'romainmoti': {'romainmotier': []},
 'romainmouti': {'romainmoutier': []},
 'romainvil': {'romainville': []},
 'romainvilli': {'romainvilliers': []},
 'romaio': {'romaios': []},
 'romair': {'romaire': []},
 'romaiu': {'romaiue': [], 'romaius': []},
 'romak': {'romaker': []},
 'romaka': {'romakas': []},
 'romal': {'romale': [], 'romall': ['romalli', 'romalls'], 'romals': []},
 'romald': {'romalde': []},
 'romaleida': {'romaleidae': []},
 'romaleina': {'romaleinae': []},
 'romali': {'romalis': []},
 'romall': ['romalli', 'romalls'],
 'romaln': {'romalne': [], 'romalns': []},
 'romam': {'romame': ['romames'], 'romamic': [], 'romams': []},
 'romame': ['romames'],
 'romami': {'romamis': []},
 'romamqu': {'romamque': []},
 'romamsch': {'romamsche': []},
 'romamt': {'romamts': []},
 'romamz': {'romamzation': []},
 'roman': ['romane',
           'romaner',
           'romanic',
           'romanal',
           'romanes',
           'romanou',
           'romanism',
           'romanize',
           'romanics',
           'romanity',
           'romanizes',
           'romanized',
           'romanness',
           'romanizer',
           'romanizers',
           'romanities',
           'romanizing',
           'romanization',
           'romanizations'],
 'romana': {'romanae': [], 'romanas': []},
 'romanaequ': {'romanaeque': []},
 'romanamqu': {'romanamque': []},
 'romanaqu': {'romanaque': []},
 'romanasqu': {'romanasque': []},
 'romanbas': {'romanbased': []},
 'romanbi': {'romanby': []},
 'romanbyzantin': {'romanbyzantine': []},
 'romanc': {'romance': ['romanced',
                        'romancer',
                        'romancers',
                        'romanceful',
                        'romancement'],
            'romanci': ['romancing', 'romancies', 'romancical', 'romancings'],
            'romancs': [],
            'romancy': []},
 'romancandl': {'romancandle': []},
 'romancathol': {'romancatholic': ['romancatholics']},
 'romancatholic': {'romancatholicism': []},
 'romance': {'romancee': ['romancees']},
 'romanceada': {'romanceadas': []},
 'romancee': ['romancees'],
 'romancelanguag': {'romancelanguage': []},
 'romancelik': {'romancelike': []},
 'romanceliteratur': {'romanceliterature': []},
 'romancelov': {'romancelove': [], 'romanceloving': []},
 'romanceofth': {'romanceofthe': []},
 'romancepoetri': {'romancepoetry': []},
 'romanceread': {'romancereading': []},
 'romancero': {'romanceros': []},
 'romancespeak': {'romancespeaking': []},
 'romancewrit': {'romancewriter': ['romancewriters'], 'romancewriting': []},
 'romancewriter': ['romancewriters'],
 'romanch': {'romanche': []},
 'romanci': {'romancial': [], 'romancie': ['romancier', 'romanciers']},
 'romancie': ['romancier', 'romanciers'],
 'romancier': {'romanciere': ['romancieres']},
 'romanciere': ['romancieres'],
 'romancifi': {'romancified': []},
 'romancillo': {'romancillos': []},
 'romancingli': {'romancingly': []},
 'romancist': {'romancists': []},
 'romancista': {'romancistas': []},
 'romancok': {'romancoke': []},
 'romancsqu': {'romancsque': []},
 'romand': {'romande': ['romander', 'romandes'], 'romands': []},
 'romande': ['romander', 'romandes'],
 'romanderiv': {'romanderived': []},
 'romandi': {'romandie': []},
 'romandiol': {'romandiole': []},
 'romandiola': {'romandiolae': []},
 'romandor': {'romandoric': []},
 'romane': {'romanee': ['romanees']},
 'romaneasc': {'romaneascs': []},
 'romanech': {'romaneche': []},
 'romanechit': {'romanechite': []},
 'romanee': ['romanees'],
 'romanel': {'romanell': []},
 'romanelli': {'romanellis': []},
 'romanempir': {'romanempire': []},
 'romanen': {'romanens': []},
 'romanens': {'romanenses': []},
 'romanensi': {'romanensis': []},
 'romanequ': {'romaneque': []},
 'romanes': {'romanese': ['romaneses']},
 'romanesca': {'romanescas': []},
 'romanesch': {'romanesche': []},
 'romanese': ['romaneses'],
 'romanesqu': {'romanesque': []},
 'romanesquebyzantin': {'romanesquebyzantine': []},
 'romanesquegoth': {'romanesquegothic': []},
 'romanesquestyl': {'romanesquestyle': []},
 'romanest': {'romaneste': []},
 'romanet': {'romanets': []},
 'romanett': {'romanette': []},
 'romanfleuv': {'romanfleuve': []},
 'romanfrag': {'romanfragment': []},
 'romanfuhr': {'romanfuhrer': []},
 'romangal': {'romangallic': []},
 'romangerman': {'romangermanic': []},
 'romangoth': {'romangothic': []},
 'romanhaft': {'romanhafte': []},
 'romanhellenist': {'romanhellenistic': []},
 'romani': ['romanise',
            'romanised',
            'romaniser',
            'romanisers',
            'romanising',
            'romanisants',
            'romanisation',
            'romanisations'],
 'romania': ['romaniae'],
 'romanian': ['romanianize',
              'romanianism',
              'romanianness',
              'romanianized',
              'romanianizing',
              'romanianization'],
 'romanianis': {'romanianisation': []},
 'romanianlanguag': {'romanianlanguage': []},
 'romanianspeak': {'romanianspeaking': []},
 'romanianu': {'romanianus': []},
 'romanic': {'romanice': [], 'romanicism': []},
 'romanica': {'romanicae': [], 'romanicas': []},
 'romanicera': {'romaniceras': []},
 'romanich': {'romanichal': ['romanichals'], 'romaniche': []},
 'romanichal': ['romanichals'],
 'romanichel': {'romanichels': []},
 'romanichthi': {'romanichthys': []},
 'romanico': {'romanicos': []},
 'romanicu': {'romanicus': []},
 'romanid': {'romanides': []},
 'romanift': {'romanifts': []},
 'romanijl': {'romanijls': []},
 'romanillo': {'romanillos': []},
 'romaninfluenc': {'romaninfluenced': []},
 'romaninspir': {'romaninspired': []},
 'romaniot': {'romaniote': ['romaniotes'], 'romaniots': []},
 'romaniote': ['romaniotes'],
 'romaniqu': {'romanique': ['romaniques']},
 'romanique': ['romaniques'],
 'romanis': {'romani': ['romanise',
                        'romanised',
                        'romaniser',
                        'romanisers',
                        'romanising',
                        'romanisants',
                        'romanisation',
                        'romanisations']},
 'romaniscb': {'romaniscbe': []},
 'romanisch': {'romanische': ['romanischer', 'romanisches']},
 'romanische': ['romanischer', 'romanisches'],
 'romanise': {'romanisee': []},
 'romanismu': {'romanismus': []},
 'romanisqu': {'romanisque': []},
 'romanist': {'romaniste': ['romanistes'],
              'romanistic': ['romanistics'],
              'romanists': []},
 'romanista': {'romanistas': []},
 'romaniste': ['romanistes'],
 'romanistic': ['romanistics'],
 'romanistich': {'romanistiche': []},
 'romanistisch': {'romanistische': ['romanistischer', 'romanistisches']},
 'romanistische': ['romanistischer', 'romanistisches'],
 'romanit': {'romanite': ['romanites'], 'romanitic': []},
 'romanita': {'romanitas': []},
 'romanitati': {'romanitatis': []},
 'romanite': ['romanites'],
 'romanitic': {'romaniticism': []},
 'romaniu': {'romanius': []},
 'romanizzazion': {'romanizzazione': []},
 'romankonzept': {'romankonzeption': []},
 'romanl': {'romanlic': [], 'romanls': []},
 'romanli': {'romanly': []},
 'romanlik': {'romanlike': []},
 'romanlook': {'romanlooking': []},
 'romann': {'romanns': []},
 'romannos': {'romannosed': []},
 'romannumer': {'romannumeral': []},
 'romano': {'romanoe': ['romanoes'], 'romanos': []},
 'romanobriton': {'romanobritons': []},
 'romanobyzantin': {'romanobyzantine': []},
 'romanocanon': {'romanocanonical': []},
 'romanoccupi': {'romanoccupied': []},
 'romanocelt': {'romanoceltic': []},
 'romanocentr': {'romanocentric': []},
 'romanoe': ['romanoes'],
 'romanof': {'romanofs': []},
 'romanoff': {'romanoff': []},
 'romanoffski': {'romanoffsky': []},
 'romanofski': {'romanofsky': []},
 'romanogal': {'romanogallic': []},
 'romanogerman': {'romanogermanic': []},
 'romanogoth': {'romanogothic': []},
 'romanohellen': {'romanohellenic': []},
 'romanohellenist': {'romanohellenistic': []},
 'romanomermi': {'romanomermis': []},
 'romanon': {'romanones': [], 'romanons': []},
 'romanophil': {'romanophile': ['romanophiles']},
 'romanophile': ['romanophiles'],
 'romanopoli': {'romanopolis': []},
 'romanoqu': {'romanoque': []},
 'romanorumqu': {'romanorumque': []},
 'romanoski': {'romanosky': []},
 'romanosqu': {'romanosque': []},
 'romanov': ['romanovic'],
 'romanovi': {'romanovy': []},
 'romanovski': {'romanovsky': []},
 'romanow': {'romanows': []},
 'romanowski': {'romanowsky': []},
 'romanowskystain': {'romanowskystained': []},
 'romanpoesi': {'romanpoesie': []},
 'romanr': {'romanre': [], 'romanric': []},
 'romans': {'romanse': []},
 'romansa': {'romansas': []},
 'romanschreib': {'romanschreiber': []},
 'romanschriftstel': {'romanschriftsteller': ['romanschriftstellers']},
 'romanschriftsteller': ['romanschriftstellers'],
 'romansequ': {'romanseque': []},
 'romansfeuilleton': {'romansfeuilletons': []},
 'romansh': {'romanshe': []},
 'romansi': {'romansy': []},
 'romansk': {'romanske': []},
 'romanski': {'romansky': []},
 'romansqu': {'romansque': []},
 'romanstyl': {'romanstyle': []},
 'romant': {'romante': [],
            'romantic': ['romantical',
                         'romanticity',
                         'romantically',
                         'romanticness',
                         'romanticality'],
            'romantism': [],
            'romantization': [],
            'romantized': [],
            'romants': []},
 'romantheori': {'romantheorie': []},
 'romanti': {'romantie': ['romanties', 'romantieism'], 'romantis': []},
 'romantic': {'romanticism': [],
              'romanticization': [],
              'romanticize': ['romanticizes',
                              'romanticized',
                              'romanticizer',
                              'romanticizers'],
              'romanticizing': ['romanticizings']},
 'romantica': {'romanticas': []},
 'romanticallyinclin': {'romanticallyinclined': []},
 'romanticallymind': {'romanticallyminded': []},
 'romanticament': {'romanticamente': []},
 'romanticcomedi': {'romanticcomedy': []},
 'romanticconserv': {'romanticconservative': []},
 'romantich': {'romantiche': []},
 'romantichero': {'romanticheroic': []},
 'romantichistor': {'romantichistorical': []},
 'romantici': {'romanticis': []},
 'romanticidealist': {'romanticidealistic': []},
 'romanticis': {'romanticisation': [],
                'romanticise': ['romanticised',
                                'romanticises',
                                'romanticiser',
                                'romanticisers'],
                'romanticising': []},
 'romanticise': ['romanticised',
                 'romanticises',
                 'romanticiser',
                 'romanticisers'],
 'romanticism': {'romanticisme': []},
 'romanticist': ['romanticistic'],
 'romanticize': ['romanticizes',
                 'romanticized',
                 'romanticizer',
                 'romanticizers'],
 'romanticizing': ['romanticizings'],
 'romanticli': {'romanticly': []},
 'romanticlook': {'romanticlooking': []},
 'romanticlov': {'romanticlove': []},
 'romanticmind': {'romanticminded': []},
 'romantico': {'romanticos': []},
 'romanticrealist': {'romanticrealistic': []},
 'romanticrevolutionari': {'romanticrevolutionary': []},
 'romanticsound': {'romanticsounding': []},
 'romantictim': {'romantictimes': []},
 'romanticu': {'romanticus': []},
 'romantie': ['romanties', 'romantieism'],
 'romantik': {'romantiker': ['romantikers'], 'romantiks': []},
 'romantiken': {'romantikens': []},
 'romantiker': ['romantikers'],
 'romantio': {'romantioism': []},
 'romantiqu': {'romantique': ['romantiques']},
 'romantique': ['romantiques'],
 'romantis': {'romantisation': []},
 'romantisch': {'romantische': ['romantisches', 'romantischer']},
 'romantische': ['romantisches', 'romantischer'],
 'romantischst': {'romantischste': []},
 'romantisier': {'romantisiere': []},
 'romantisk': {'romantiske': []},
 'romantism': {'romantisme': ['romantismes']},
 'romantisme': ['romantismes'],
 'romantismu': {'romantismus': []},
 'romantist': {'romantists': []},
 'romantizismu': {'romantizismus': []},
 'romantizm': {'romantizme': []},
 'romantrain': {'romantrained': []},
 'romantrilogi': {'romantrilogie': []},
 'romantyczn': {'romantyczne': []},
 'romantyczni': {'romantyczny': []},
 'romantyp': {'romantype': []},
 'romanu': {'romanus': []},
 'romanumqu': {'romanumque': []},
 'romanusqu': {'romanusque': []},
 'romanv': {'romanvs': []},
 'romanvil': {'romanville': []},
 'romanz': {'romanze': ['romanzes']},
 'romanza': {'romanzas': []},
 'romanze': ['romanzes'],
 'romanzier': {'romanziere': []},
 'romanzoff': {'romanzoffs': []},
 'romanzovit': {'romanzovite': []},
 'romanzyklu': {'romanzyklus': []},
 'romap': {'romaps': []},
 'romaqu': {'romaque': []},
 'romar': {'romarate': [], 'romare': [], 'romaric': [], 'romars': []},
 'romari': {'romaris': [], 'romary': []},
 'romaria': {'romarias': []},
 'romaricu': {'romaricus': []},
 'romarin': {'romarins': []},
 'romark': {'romarkable': [], 'romarkably': [], 'romarked': [], 'romarks': []},
 'romat': {'romate': [],
           'romatic': ['romatics', 'romatically'],
           'romation': []},
 'romatan': {'romatane': []},
 'romati': {'romatis': []},
 'romatic': {'romaticism': [], 'romaticized': []},
 'romatiu': {'romatius': []},
 'romatn': {'romatne': []},
 'romatographi': {'romatography': []},
 'romau': {'romaus': []},
 'romauc': {'romauce': []},
 'romauist': {'romauists': []},
 'romaun': {'romauns': []},
 'romaunc': {'romaunce': ['romaunces']},
 'romaunce': ['romaunces'],
 'romaunt': {'romaunte': [], 'romaunts': []},
 'romaut': {'romautic': []},
 'romauu': {'romauus': []},
 'romayn': {'romayne': ['romaynes'], 'romayns': []},
 'romayne': ['romaynes'],
 'romb': {'rombe': ['rombes'], 'rombs': []},
 'romba': {'rombas': []},
 'rombach': {'rombacher': []},
 'rombak': {'rombaks': []},
 'rombaki': {'rombakis': []},
 'rombal': {'romball': []},
 'rombald': {'rombalds': []},
 'rombar': {'rombare': []},
 'rombas': {'rombased': []},
 'rombauer': {'rombauers': []},
 'rombaut': {'rombauts': []},
 'rombe': ['rombes'],
 'romberg': ['romberger', 'rombergism'],
 'rombertu': {'rombertus': []},
 'rombi': {'rombies': [], 'romby': []},
 'rombin': {'rombination': [], 'rombined': []},
 'rombio': {'rombios': []},
 'rombk': {'rombke': []},
 'rombl': {'romble': [], 'rombling': []},
 'rombo': {'rombos': []},
 'rombohedr': {'rombohedral': []},
 'romboid': {'romboidal': [], 'romboides': []},
 'romboti': {'rombotis': []},
 'rombout': {'rombouts': []},
 'rombu': {'rombus': []},
 'rombusti': {'rombustious': []},
 'romc': {'romce': [], 'romcs': []},
 'romca': {'romcas': []},
 'romcharcod': {'romcharcode': []},
 'romck': {'romcke': []},
 'romco': {'romcoe': []},
 'romdhan': {'romdhane': []},
 'romdn': {'romdne': []},
 'romdnica': {'romdnicas': []},
 'romdnico': {'romdnicos': []},
 'romdnisch': {'romdnische': []},
 'romdntica': {'romdnticas': []},
 'romdntico': {'romdnticos': []},
 'rome': ['romee', 'romed', 'romeli', 'romely'],
 'romea': {'romeas': []},
 'romebas': {'romebased': []},
 'romecent': {'romecentered': []},
 'romed': {'romedal': [], 'romeder': []},
 'romedenn': {'romedenne': []},
 'romedi': {'romedial': [], 'romedies': [], 'romedy': []},
 'romediu': {'romedius': []},
 'romega': {'romegas': []},
 'romegi': {'romegialli': []},
 'romei': {'romeis': []},
 'romeik': {'romeike': ['romeikes']},
 'romeike': ['romeikes'],
 'romein': {'romeins': []},
 'romeins': {'romeinse': []},
 'romeinsch': {'romeinsche': []},
 'romeinshollands': {'romeinshollandse': []},
 'romeira': {'romeiras': []},
 'romeiro': {'romeiros': []},
 'romeis': {'romeiser': []},
 'romeit': {'romeite': []},
 'romel': {'romele': [], 'romeling': [], 'romell': ['romelle']},
 'romela': {'romelaer': []},
 'romeldal': {'romeldale': []},
 'romeli': {'romelie': []},
 'romeliot': {'romeliots': []},
 'romeliu': {'romelius': []},
 'romell': ['romelle'],
 'romelu': {'romelus': []},
 'romemb': {'romember': ['romembered']},
 'romember': ['romembered'],
 'romen': {'roman': [], 'romenal': [], 'romene': []},
 'romenapl': {'romenaples': []},
 'romenc': {'romence': []},
 'romeney': {'romeneye': []},
 'romeni': {'romenie': [], 'romeny': []},
 'romensi': {'romensis': []},
 'romenski': {'romensky': []},
 'roment': {'romentic': []},
 'romeo': {'romeo': []},
 'romeovil': {'romeoville': []},
 'romepari': {'romeparis': []},
 'romer': {'romeral': [], 'romere': [], 'romers': []},
 'romera': {'romeras': []},
 'romeral': {'romerales': []},
 'romerbrief': {'romerbriefes': [], 'romerbriefs': []},
 'romerbriick': {'romerbriicke': []},
 'romergass': {'romergasse': []},
 'romerhau': {'romerhaus': []},
 'romeri': {'romeries': [], 'romeris': [], 'romery': []},
 'romeria': {'romerias': []},
 'romerig': {'romerige': []},
 'romeriida': {'romeriidae': []},
 'romerik': {'romerike': []},
 'romerista': {'romeristas': []},
 'romerito': {'romeritos': []},
 'romerkastel': {'romerkastell': []},
 'romerlag': {'romerlager': []},
 'romerli': {'romerly': []},
 'romermon': {'romermonate': []},
 'romero': {'romeros': []},
 'romerolagu': {'romerolagus': []},
 'romerovil': {'romeroville': []},
 'romerquel': {'romerquelle': []},
 'romerreich': {'romerreiche': ['romerreiches'], 'romerreichs': []},
 'romerreiche': ['romerreiches'],
 'romersa': {'romersaal': []},
 'romersk': {'romerske': []},
 'romersta': {'romerstaates': []},
 'romerstrass': {'romerstrasse': []},
 'romertum': {'romertums': []},
 'romerzeitlich': {'romerzeitliche': []},
 'romeski': {'romeskie': []},
 'romess': {'romesser': []},
 'romesta': {'romestaing': []},
 'romet': {'rometer': ['rometers']},
 'rometer': ['rometers'],
 'rometh': {'romethe': [], 'romething': []},
 'rometheu': {'rometheus': []},
 'rometim': {'rometimes': []},
 'rometr': {'rometric': []},
 'rometri': {'rometry': []},
 'romett': {'romette': []},
 'romeu': {'romeus': []},
 'romevenic': {'romevenice': []},
 'romevil': {'romeville': []},
 'romewa': {'romewas': []},
 'romeward': {'romewards': []},
 'romey': {'romeyer': []},
 'romeyn': {'romeyne': [], 'romeyns': []},
 'romf': {'romfe': [], 'romfs': []},
 'romfort': {'romfortable': []},
 'romfrey': {'romfreys': []},
 'romgedank': {'romgedanke': []},
 'romhani': {'romhany': []},
 'romi': {'romie': [], 'romis': [], 'romy': ['romys']},
 'romic': {'romics': []},
 'romich': {'romiche': []},
 'romide': {'romidee': []},
 'romie': {'romiee': []},
 'romiett': {'romiette': []},
 'romifidin': {'romifidine': []},
 'romigni': {'romigny': []},
 'romigr': {'romigration': []},
 'romiguier': {'romiguiere': ['romiguieres']},
 'romiguiere': ['romiguieres'],
 'romiili': {'romiily': []},
 'romik': {'romike': []},
 'romil': {'romill': ['romille', 'romilles']},
 'romili': {'romily': []},
 'romiliu': {'romilius': []},
 'romill': ['romille', 'romilles'],
 'romilli': {'romillies': [], 'romilly': ['romillys']},
 'romilly': ['romillys'],
 'romilti': {'romilty': []},
 'romin': {'romine': ['romines', 'rominent', 'rominence', 'rominently'],
           'romins': []},
 'rominagrobi': {'rominagrobis': []},
 'romind': {'rominded': []},
 'romine': ['romines', 'rominent', 'rominence', 'rominently'],
 'roming': {'rominger': ['romingers']},
 'rominger': ['romingers'],
 'rominski': {'rominsky': []},
 'romint': {'rominte': ['rominter']},
 'rominte': ['rominter'],
 'romio': {'romios': []},
 'romiopoul': {'romiopoulou': []},
 'romiosyn': {'romiosyne': []},
 'romis': {'romise': ['romised', 'romises'], 'romising': []},
 'romiscb': {'romiscbe': []},
 'romisch': {'romische': ['romischer', 'romisches']},
 'romische': ['romischer', 'romisches'],
 'romischgermanisch': {'romischgermanische': ['romischgermanisches']},
 'romischgermanische': ['romischgermanisches'],
 'romisck': {'romiscke': []},
 'romise': ['romised', 'romises'],
 'romiseh': {'romisehe': []},
 'romish': {'romishe': ['romisher'], 'romishness': []},
 'romishe': ['romisher'],
 'romishli': {'romishly': []},
 'romissori': {'romissory': []},
 'romist': {'romists': []},
 'romit': {'romite': [], 'romiting': []},
 'romitti': {'romitty': []},
 'romj': {'romje': []},
 'romju': {'romjue': []},
 'romk': {'romke': ['romkes']},
 'romke': ['romkes'],
 'romken': {'romkens': []},
 'roml': {'romling': []},
 'romledg': {'romledge': []},
 'romllli': {'romllly': []},
 'romln': {'romlne': []},
 'romm': {'romme': ['rommes', 'rommely'], 'romms': []},
 'rommag': {'rommaging': []},
 'rommain': {'rommaine': ['rommaines'], 'rommains': []},
 'rommaine': ['rommaines'],
 'romman': {'rommans': []},
 'rommand': {'rommanded': [], 'rommander': []},
 'rommani': {'rommanis': [], 'rommany': []},
 'rommat': {'rommate': []},
 'romme': {'rommee': []},
 'rommel': ['rommele', 'rommell'],
 'rommelaer': {'rommelaere': []},
 'rommelfang': {'rommelfanger': []},
 'rommels': {'rommelse': []},
 'rommelspach': {'rommelspacher': []},
 'rommen': {'rommens': []},
 'rommenc': {'rommenced': []},
 'romment': {'romments': []},
 'rommer': {'rommers': []},
 'rommerc': {'rommerce': []},
 'rommerci': {'rommercial': []},
 'rommert': {'rommerts': []},
 'rommet': {'rommets': []},
 'rommi': {'rommie': [], 'rommy': []},
 'romming': {'romminger': []},
 'rommiss': {'rommission': []},
 'rommission': {'rommissioners': []},
 'rommit': {'rommitment': [], 'rommitted': []},
 'rommitte': {'rommittee': ['rommittees']},
 'rommittee': ['rommittees'],
 'rommonli': {'rommonly': []},
 'rommun': {'rommunication': ['rommunications'],
            'rommunities': [],
            'rommunity': []},
 'rommunication': ['rommunications'],
 'romn': {'romne': ['romnes']},
 'romnbi': {'romnby': []},
 'romnci': {'romncy': []},
 'romne': ['romnes'],
 'romney': {'romneys': []},
 'romneya': {'romneya': []},
 'romni': {'romnie': [], 'romny': []},
 'romnki': {'romnky': []},
 'romnlu': {'romnlus': []},
 'romnn': {'romnns': []},
 'romnnu': {'romnnus': []},
 'romnri': {'romnry': []},
 'romo': {'romoe': [], 'romos': []},
 'romoaldu': {'romoaldus': []},
 'romodanovski': {'romodanovsky': []},
 'romodi': {'romody': []},
 'romola': {'romolas': []},
 'romolecul': {'romolecule': ['romolecules']},
 'romolecule': ['romolecules'],
 'romolu': {'romolus': []},
 'romomb': {'romomber': []},
 'romon': {'romone': [], 'romons': []},
 'romona': {'romonas': []},
 'romonc': {'romonce': []},
 'romont': {'romontic': []},
 'romophon': {'romophone': []},
 'romor': {'romore': []},
 'romors': {'romorse': []},
 'romos': {'romoser': []},
 'romosom': {'romosomal': [], 'romosome': ['romosomes']},
 'romosome': ['romosomes'],
 'romosyrian': {'romosyrians': []},
 'romot': {'romote': ['romoted', 'romotes', 'romoter', 'romoters'],
           'romoting': [],
           'romotion': ['romotions', 'romotional'],
           'romotive': []},
 'romote': ['romoted', 'romotes', 'romoter', 'romoters'],
 'romotion': ['romotions', 'romotional'],
 'romotski': {'romotsky': []},
 'romov': {'romoval': [], 'romove': ['romoved'], 'romoving': []},
 'romove': ['romoved'],
 'romow': {'romowe': []},
 'romp': ['rompe', 'rompes', 'romped', 'romping', 'rompings'],
 'rompa': {'rompas': []},
 'rompani': {'rompanies': [], 'rompany': []},
 'rompar': {'romparative': [], 'rompare': ['rompared']},
 'rompare': ['rompared'],
 'rompecabeza': {'rompecabezas': []},
 'rompel': {'rompelled': []},
 'rompens': {'rompensation': []},
 'rompeola': {'rompeolas': []},
 'romper': ['rompere', 'rompered'],
 "romper'l": {"romper'll": []},
 'romperl': {'romperle': []},
 'romperlo': {'romperlos': []},
 'rompers': {'romperse': []},
 'rompess': {'rompesse': []},
 'rompetit': {'rompetition': []},
 'rompi': {'rompis': [], 'rompy': []},
 'rompida': {'rompidas': []},
 'rompido': {'rompidos': []},
 'rompiendos': {'rompiendose': []},
 'rompient': {'rompiente': ['rompientes']},
 'rompiente': ['rompientes'],
 'rompies': {'rompiese': []},
 'rompil': {'rompiled': []},
 'rompilg': {'rompilger': []},
 'rompimo': {'rompimos': []},
 'rompingli': {'rompingly': []},
 'rompion': {'rompions': []},
 'rompir': {'rompirent': []},
 'rompish': {'rompishness': []},
 'rompist': {'rompiste': []},
 'romplaint': {'romplaints': []},
 'romplet': {'romplete': ['rompleted', 'rompletely']},
 'romplete': ['rompleted', 'rompletely'],
 'rompon': {'romponent': ['romponents'], 'rompons': []},
 'romponent': ['romponents'],
 'rompop': {'rompope': []},
 'rompos': {'romposed': []},
 'romposit': {'romposition': []},
 'rompound': {'rompounds': []},
 'rompp': {'rompps': []},
 'rompr': {'rompre': ['rompres']},
 'rompre': ['rompres'],
 'romprehens': {'romprehensive': []},
 'rompron': {'romprons': []},
 'rompt': {'rompte': ['rompted']},
 'rompte': ['rompted'],
 'romptli': {'romptly': []},
 'rompu': {'rompue': ['rompues'], 'rompus': []},
 'rompue': ['rompues'],
 'romput': {'romputer': []},
 'romr': {'romre': []},
 'romreis': {'romreise': []},
 'romrel': {'romrell': []},
 'roms': {'romse': [], 'romsing': []},
 'romsaa': {'romsaas': []},
 'romsci': {'romscy': []},
 'romsdal': {'romsdale': [], 'romsdals': []},
 'romse': {'romsee': []},
 'romsey': {'romseys': []},
 'romsh': {'romshe': []},
 'romsic': {'romsics': []},
 'romsn': {'romsne': []},
 'romso': {'romsos': []},
 'romst': {'romsted': []},
 'romt': {'romte': []},
 'romth': {'romthe': []},
 'romtn': {'romtne': []},
 'romu': {'romus': []},
 'romuald': {'romualde': [], 'romualds': []},
 'romualda': {'romualdas': []},
 'romualdez': {'romualdezes': []},
 'romualdu': {'romualdus': []},
 'romubfr': {'romubfrs': []},
 'romuiu': {'romuius': []},
 'romul': {'romule': [], 'romulous': []},
 'romula': {'romulae': [], 'romulas': []},
 'romulan': {'romulans': []},
 'romulari': {'romularis': []},
 'romulea': {'romuleae': [], 'romuleas': []},
 'romulei': {'romuleis': []},
 'romuleoqu': {'romuleoque': []},
 'romuleu': {'romuleus': []},
 'romulg': {'romulgated': []},
 'romuli': {'romuly': []},
 'romulid': {'romulides': []},
 'romulida': {'romulidae': []},
 'romuliu': {'romulius': []},
 'romuln': {'romulns': []},
 'romulo': {'romulos': []},
 'romulu': {'romulus': []},
 'romulus': {'romulus': []},
 'romun': {'romuns': []},
 'romund': {'romunde': []},
 'romusha': {'romushas': []},
 'romvari': {'romvary': []},
 'romwalt': {'romwalter': []},
 'romweb': {'romweber': []},
 'romwel': {'romwell': []},
 'romy': ['romys'],
 'romyc': {'romyces': []},
 'romylo': {'romylos': []},
 'romyogram': {'romyograms': []},
 'romyograph': {'romyographic': []},
 'romyographi': {'romyography': []},
 'romysh': {'romyshe': []},
 'ron': ['ronse', 'ronsed', 'ronsing'],
 'rona': {'ronae': [], 'ronas': []},
 'ronabwi': {'ronabwy': []},
 'ronach': {'ronacher': []},
 'ronad': {'ronades': []},
 'ronael': {'ronaele': []},
 'ronag': {'ronage': ['ronager']},
 'ronage': ['ronager'],
 'ronaghi': {'ronaghy': []},
 'ronai': {'ronais': []},
 'ronal': {'ronale': [], 'ronall': [], 'ronals': []},
 'ronald': {'ronalde': [], 'ronalds': []},
 'ronaldson': {'ronaldsons': []},
 'ronaldsvo': {'ronaldsvoe': []},
 'ronaldu': {'ronaldus': []},
 'ronale': {'ronalee': []},
 'ronan': {'ronane': [], 'ronans': []},
 'ronanc': {'ronance': []},
 'ronand': {'ronander': []},
 'ronant': {'ronantic': []},
 'ronanu': {'ronanus': []},
 'ronapart': {'ronaparte': []},
 'ronari': {'ronaris': [], 'ronary': []},
 'ronas': {'ronase': []},
 'ronat': {'ronation': []},
 'ronata': {'ronatas': []},
 'ronaut': {'ronautics': []},
 'ronaventur': {'ronaventure': []},
 'ronayn': {'ronayne': ['ronaynes']},
 'ronayne': ['ronaynes'],
 'ronberri': {'ronberry': []},
 'ronbi': {'ronby': []},
 'ronc': {'ronce': ['ronces']},
 'ronca': {'roncas': []},
 'roncac': {'roncace': []},
 'roncad': {'roncade': []},
 'roncador': {'roncadores': []},
 'roncal': {'roncale': ['roncales'], 'roncalic': [], 'roncalli': ['roncallis']},
 'roncale': ['roncales'],
 'roncalli': ['roncallis'],
 'ronccsval': {'ronccsvalles': []},
 'ronce': ['ronces'],
 'roncentr': {'roncentration': []},
 'roncept': {'ronception': [], 'roncepts': []},
 'ronceret': {'roncerets': []},
 'roncern': {'roncerned': [], 'roncerning': [], 'roncerns': []},
 'roncesv': {'roncesval': ['roncesvals']},
 'roncesval': {'roncesvalle': ['roncesvalles']},
 'roncesvallc': {'roncesvallcs': []},
 'roncesvalle': ['roncesvalles'],
 'roncev': {'ronceval': ['roncevals'], 'roncevic': []},
 'ronceval': {'roncevales': [], 'roncevall': ['roncevalle', 'roncevalles']},
 'roncevall': ['roncevalle', 'roncevalles'],
 'roncevert': {'ronceverte': []},
 'ronch': {'ronche': []},
 'roncha': {'ronchas': []},
 'ronchamp': {'ronchamps': []},
 'roncher': {'roncheres': []},
 'roncherol': {'roncherolles': []},
 'ronches': {'ronchese': []},
 'ronchigram': {'ronchigrams': []},
 'ronchiti': {'ronchitis': []},
 'ronchu': {'ronchus': []},
 'ronci': {'roncy': []},
 'roncicr': {'roncicre': []},
 'roncier': {'ronciere': ['roncieres']},
 'ronciere': ['roncieres'],
 'ronciglion': {'ronciglione': []},
 'ronciir': {'ronciire': []},
 'roncin': {'roncins': []},
 'roncisval': {'roncisvalle': []},
 'ronclud': {'roncluded': []},
 'ronclus': {'ronclusion': ['ronclusions']},
 'ronclusion': ['ronclusions'],
 'ronco': {'roncos': []},
 'roncol': {'roncole': []},
 'roncon': {'roncone': []},
 'roncret': {'roncrete': []},
 'roncu': {'roncus': []},
 'rond': {'ronde': ['rondes', 'ronded', 'rondeli'],
          'ronding': ['rondings'],
          'ronds': []},
 'ronda': {'rondas': []},
 'rondach': {'rondache': ['rondaches']},
 'rondache': ['rondaches'],
 'rondack': {'rondacks': []},
 'rondador': {'rondadores': []},
 'rondain': {'rondaine': []},
 'rondal': {'rondale': [], 'rondall': ['rondalles']},
 'rondall': ['rondalles'],
 'rondalla': {'rondallas': []},
 'rondallayr': {'rondallayre': []},
 'rondan': {'rondane': []},
 'rondas': {'rondase': []},
 'rondav': {'rondavals': []},
 'rondavel': {'rondavels': []},
 'rondawel': {'rondawels': []},
 'ronde': {'rondee': []},
 'rondeau': {'rondeau': []},
 'rondel': ['rondell', 'rondele', 'rondelle', 'rondells', 'rondelles'],
 'rondelay': {'rondelays': []},
 'rondelet': {'rondelet': []},
 'rondeletia': {'rondeletias': []},
 'rondeletiea': {'rondeletieae': []},
 'rondeletiida': {'rondeletiidae': []},
 'rondeletiu': {'rondeletius': []},
 'rondelett': {'rondelette': ['rondelettes']},
 'rondelette': ['rondelettes'],
 'rondellu': {'rondellus': []},
 'rondemn': {'rondemned': []},
 'rondena': {'rondenas': []},
 'rondepierr': {'rondepierre': []},
 'ronder': {'rondered': [], 'ronderful': [], 'rondering': [], 'ronders': []},
 'rondero': {'ronderos': []},
 'rondet': {'rondets': []},
 'rondeur': {'rondeurs': []},
 'rondev': {'rondeval': []},
 'rondezv': {'rondezvous': []},
 'rondhui': {'rondhuis': []},
 'rondi': {'rondy': []},
 'rondibili': {'rondibilis': []},
 'rondin': {'rondine': [], 'rondins': []},
 'ronding': ['rondings'],
 'rondino': {'rondinos': []},
 'rondinon': {'rondinone': []},
 'rondiri': {'rondiris': []},
 'rondiss': {'rondissement': ['rondissements']},
 'rondissement': ['rondissements'],
 'rondist': {'rondists': []},
 'rondit': {'rondition': ['ronditions']},
 'rondition': ['ronditions'],
 'rondl': {'rondle': []},
 'rondo': {'rondo': []},
 'rondol': {'rondoll': []},
 'rondoletiu': {'rondoletius': []},
 'rondolik': {'rondolike': []},
 'rondomli': {'rondomly': []},
 'rondon': {'rondone': []},
 'rondonopoli': {'rondonopolis': []},
 'rondor': {'rondored': []},
 'rondov': {'rondoval': []},
 'rondpoint': {'rondpoints': []},
 'rondthal': {'rondthaler': []},
 'rondu': {'rondus': []},
 'ronduct': {'ronducted': []},
 'rondur': {'rondure': ['rondures', 'rondured']},
 'rondure': ['rondures', 'rondured'],
 'rone': {'roned': [], 'ronee': [], 'rones': [], 'roning': []},
 'roneesval': {'roneesvalles': []},
 'roneg': {'ronegativity': []},
 'ronek': {'roneker': []},
 'ronel': {'ronell': ['ronelle']},
 'ronell': ['ronelle'],
 'ronemu': {'ronemus': []},
 'roneo': {'roneoed': [], 'roneoing': []},
 'roneograph': {'roneographed': []},
 'roneotyp': {'roneotype': ['roneotyped']},
 'roneotype': ['roneotyped'],
 'roneou': {'roneous': []},
 'roneous': {'roneously': []},
 'roner': {'roneral': [], 'roners': []},
 'ronergu': {'ronergue': []},
 'ronert': {'ronerts': []},
 'roness': {'ronesse': []},
 'ronet': {'ronets': []},
 'ronett': {'ronette': ['ronettes']},
 'ronette': ['ronettes'],
 'roneu': {'roneus': []},
 'roneutr': {'roneutrality': []},
 'ronev': {'roneval': []},
 'ronew': {'ronewal': [], 'ronewed': []},
 'roney': {'roneys': []},
 'ronfer': {'ronference': [], 'ronferred': []},
 'ronfid': {'ronfidence': []},
 'ronfin': {'ronfined': []},
 'ronfirm': {'ronfirmed': []},
 'ronfl': {'ronfle': []},
 'ronflan': {'ronflans': []},
 'ronflant': {'ronflantes': [], 'ronflants': []},
 'ronflement': {'ronflements': []},
 'ronfus': {'ronfusion': []},
 'rong': {'ronge': ['ronges', 'ronged'],
          'rongful': ['rongfully'],
          'ronging': [],
          'rongs': []},
 'ronga': {'rongas': []},
 'rongalit': {'rongalite': []},
 'ronge': {'rongee': ['rongees']},
 'rongeant': {'rongeante': []},
 'rongee': ['rongees'],
 'rongelapes': {'rongelapese': []},
 'ronger': {'rongere': []},
 'rongeur': {'rongeured': [], 'rongeuring': [], 'rongeurs': []},
 'rongful': ['rongfully'],
 'ronggeng': {'ronggengs': []},
 'rongh': {'ronghe': [], 'ronghness': []},
 'ronghli': {'ronghly': []},
 'rongi': {'rongis': [], 'rongy': []},
 'rongier': {'rongieres': []},
 'rongion': {'rongione': []},
 'rongj': {'rongjing': []},
 'rongji': {'rongjie': []},
 'rongli': {'rongly': []},
 'rongm': {'rongming': []},
 'rongmei': {'rongmeis': []},
 'rongomaiwahin': {'rongomaiwahine': []},
 'rongomatan': {'rongomatane': []},
 'rongon': {'rongone': []},
 'rongpa': {'rongpas': []},
 'rongq': {'rongqing': []},
 'rongt': {'rongting': []},
 'rongu': {'rongue': []},
 'ronguer': {'ronguered': [], 'ronguers': []},
 'rongv': {'rongved': []},
 'rongyo': {'rongyos': []},
 'ronhal': {'ronhale': []},
 'ronhav': {'ronhave': []},
 'ronhovd': {'ronhovde': []},
 'roni': {'ronie': ['ronies'], 'ronis': [], 'rony': []},
 'ronia': {'roniae': []},
 'ronian': {'roniane': [], 'ronians': []},
 'ronianu': {'ronianus': []},
 'ronic': {'ronical': ['ronically'],
           'ronice': [],
           'ronicity': [],
           'ronics': []},
 'ronical': ['ronically'],
 'ronick': {'ronicke': []},
 'ronicki': {'ronicky': []},
 'ronicl': {'ronicle': ['ronicles']},
 'ronicle': ['ronicles'],
 'ronidas': {'ronidase': []},
 'ronidazol': {'ronidazole': []},
 'ronie': ['ronies'],
 'ronifac': {'roniface': []},
 'ronig': {'roniger': []},
 'roniilli': {'roniilly': []},
 'ronik': {'roniker': []},
 'roniki': {'ronikier': []},
 'ronimoi': {'ronimois': []},
 'ronimu': {'ronimus': []},
 'ronin': {'ronine': [], 'ronins': []},
 'roning': {'roninger': []},
 'roniqu': {'ronique': ['roniques']},
 'ronique': ['roniques'],
 'ronis': {'ronised': []},
 'ronism': {'ronisms': []},
 'ronist': {'ronistic': []},
 'ronit': {'ronite': ['ronites']},
 'ronite': ['ronites'],
 'roniu': {'ronius': []},
 'roniz': {'ronization': [], 'ronize': ['ronized'], 'ronizing': []},
 'ronize': ['ronized'],
 'ronj': {'ronje': []},
 'ronjit': {'ronjite': []},
 'ronk': {'ronke': [], 'ronks': []},
 'ronl': {'ronle': []},
 'ronli': {'ronly': []},
 'ronm': {'ronme': [], 'ronms': []},
 'ronment': {'ronmental': ['ronmentally', 'ronmentalism'], 'ronments': []},
 'ronmental': ['ronmentally', 'ronmentalism'],
 'ronmentalist': {'ronmentalists': []},
 'ronn': {'ronne': ['ronnes'], 'ronns': []},
 'ronna': {'ronnas': []},
 'ronnali': {'ronnalie': []},
 'ronnand': {'ronnander': []},
 'ronnbi': {'ronnby': []},
 'ronnd': {'ronnded': [], 'ronnds': []},
 'ronndel': {'ronndell': []},
 'ronne': {'ronnee': []},
 'ronneberg': {'ronneberger': []},
 'ronnebi': {'ronneby': []},
 'ronneburg': {'ronneburger': []},
 'ronnect': {'ronnected': [], 'ronnection': ['ronnections']},
 'ronnection': ['ronnections'],
 'ronnel': {'ronnell': ['ronnelle']},
 'ronnell': ['ronnelle'],
 'ronnenberg': {'ronnenberger': []},
 'ronnett': {'ronnette': ['ronnettes']},
 'ronnette': ['ronnettes'],
 'ronnevil': {'ronneville': []},
 'ronni': {'ronnie': ['ronnies'], 'ronny': []},
 'ronnie': ['ronnies'],
 "ronnie'l": {"ronnie'll": []},
 'ronnig': {'ronniger': []},
 'ronning': {'ronninge': ['ronninger']},
 'ronninge': ['ronninger'],
 'ronnok': {'ronnoke': []},
 'ronnon': {'ronnons': []},
 'ronntri': {'ronntry': []},
 'ronnyng': {'ronnynge': []},
 'rono': {'ronos': []},
 'ronoak': {'ronoake': []},
 'ronok': {'ronoke': []},
 'ronolog': {'ronological': [], 'ronology': []},
 'ronom': {'ronomic': ['ronomical']},
 'ronomi': {'ronomy': []},
 'ronomic': ['ronomical'],
 'ronon': {'ronons': []},
 'ronor': {'ronore': []},
 'ronou': {'ronous': []},
 'ronoun': {'ronouns': []},
 'ronounc': {'ronounce': ['ronounced'], 'ronouncing': []},
 'ronounce': ['ronounced'],
 'ronov': {'ronoved': []},
 'ronow': {'ronowals': []},
 'ronquerol': {'ronquerolles': []},
 'ronquido': {'ronquidos': []},
 'ronquier': {'ronquieres': []},
 'ronquil': {'ronquils': []},
 'ronquillo': {'ronquillos': []},
 'ronrk': {'ronrke': []},
 'ronronn': {'ronronne': ['ronronnement']},
 'ronronne': ['ronronnement'],
 'ronrs': {'ronrse': []},
 'rons': {'ron': ['ronse', 'ronsed', 'ronsing']},
 'ronsard': {'ronsarde': [], 'ronsardism': [], 'ronsards': []},
 'ronsardelett': {'ronsardelette': []},
 'ronsardist': {'ronsardists': []},
 'ronsasv': {'ronsasvals': []},
 'ronsavil': {'ronsaville': []},
 'ronscesval': {'ronscesvalles': []},
 'ronsceval': {'ronscevalles': []},
 'ronscious': {'ronsciousness': []},
 'ronsdal': {'ronsdale': []},
 'ronsdorf': {'ronsdorfer': []},
 'ronsequ': {'ronsequence': ['ronsequences'], 'ronsequently': []},
 'ronsequence': ['ronsequences'],
 'ronsid': {'ronsider': ['ronsidered', 'ronsidering']},
 'ronsider': {'ronsiderable': [], 'ronsideration': ['ronsiderations']},
 'ronsideration': ['ronsiderations'],
 'ronsin': {'ronsins': []},
 'ronsist': {'ronsisted': [], 'ronsists': []},
 'ronsisval': {'ronsisvalle': []},
 'ronsiv': {'ronsivalli': []},
 'ronsival': {'ronsivalle': []},
 'ronski': {'ronsky': []},
 'ronsl': {'ronsle': []},
 'ronsman': {'ronsmans': []},
 'ronson': {'ronsons': []},
 'ronsperg': {'ronsperger': []},
 'ronss': {'ronsse': []},
 'ronsseu': {'ronsseus': []},
 'ronstadt': {'ronstadts': []},
 'ronstantli': {'ronstantly': []},
 'ronstitut': {'ronstitute': [], 'ronstitution': ['ronstitutional']},
 'ronstitution': ['ronstitutional'],
 'ronstruct': {'ronstructed': [], 'ronstruction': []},
 'ronsumpt': {'ronsumption': []},
 'ronsval': {'ronsvalle': ['ronsvalles']},
 'ronsvalle': ['ronsvalles'],
 'ront': {'rontative': [],
          'ronte': ['rontes', 'ronted'],
          'ronting': [],
          'ronts': []},
 'rontag': {'rontage': []},
 'rontain': {'rontained': [], 'rontaining': [], 'rontains': []},
 'rontal': {'rontality': [], 'rontally': [], 'rontals': []},
 'rontali': {'rontalis': []},
 'rontan': {'rontans': []},
 'rontat': {'rontation': ['rontations', 'rontational']},
 'rontation': ['rontations', 'rontational'],
 'ronte': ['rontes', 'ronted'],
 'rontemporari': {'rontemporary': []},
 'rontent': {'rontents': []},
 'ronteri': {'rontery': []},
 'rontgen': {'rontgen': []},
 'rontgenanalys': {'rontgenanalyse': []},
 'rontgenanatomi': {'rontgenanatomie': []},
 'rontgenaufnahm': {'rontgenaufnahme': []},
 'rontgenbefund': {'rontgenbefunde': []},
 'rontgenbild': {'rontgenbilde': ['rontgenbildes', 'rontgenbilder']},
 'rontgenbilde': ['rontgenbildes', 'rontgenbilder'],
 'rontgenblatt': {'rontgenblatter': []},
 'rontgendiagnos': {'rontgendiagnose': []},
 'rontgenkund': {'rontgenkunde': []},
 'rontgenogram': {'rontgenograms': []},
 'rontgenograph': {'rontgenographic': ['rontgenographically']},
 'rontgenographi': {'rontgenographie': [], 'rontgenography': []},
 'rontgenographic': ['rontgenographically'],
 'rontgenographisch': {'rontgenographische': ['rontgenographischer']},
 'rontgenographische': ['rontgenographischer'],
 'rontgenolog': {'rontgenologic': ['rontgenological'], 'rontgenology': []},
 'rontgenologi': {'rontgenologie': []},
 'rontgenologic': ['rontgenological'],
 'rontgenologisch': {'rontgenologische': ['rontgenologischer']},
 'rontgenologische': ['rontgenologischer'],
 'rontgenologist': {'rontgenologists': []},
 'rontgenotherapi': {'rontgenotherapy': []},
 'rontgenphotographi': {'rontgenphotographie': []},
 'rontgenr': {'rontgenring': []},
 'rontgenray': {'rontgenrays': []},
 'rontgenrohr': {'rontgenrohre': []},
 'rontgenspektroskopi': {'rontgenspektroskopie': []},
 'rontgenstrukturanalys': {'rontgenstrukturanalyse': []},
 'rontgentherapi': {'rontgentherapie': []},
 'rontgenverfahren': {'rontgenverfahrens': []},
 'ronth': {'ronths': []},
 'ronthal': {'ronthaler': []},
 'ronti': {'rontis': [], 'ronty': []},
 'rontier': {'rontiere': ['rontieres'], 'rontiers': []},
 'rontiere': ['rontieres'],
 'rontin': {'rontine': []},
 'rontinu': {'rontinue': ['rontinues', 'rontinued'],
             'rontinuing': [],
             'rontinuous': []},
 'rontinue': ['rontinues', 'rontinued'],
 'rontispiec': {'rontispiece': []},
 'rontiv': {'rontive': []},
 'rontledg': {'rontledge': []},
 'rontoclyp': {'rontoclypeal': []},
 'rontogenesi': {'rontogenesis': []},
 'ronton': {'rontons': []},
 'rontotempor': {'rontotemporal': []},
 'rontpag': {'rontpage': []},
 'rontract': {'rontracts': []},
 'rontrari': {'rontrary': []},
 'rontre': {'rontree': []},
 'rontribut': {'rontributed': [], 'rontribution': ['rontributions']},
 'rontribution': ['rontributions'],
 'rontrol': {'rontrolled': [], 'rontrols': []},
 'ronu': {'ronue': [], 'ronus': []},
 'ronunci': {'ronunciation': []},
 'ronvent': {'ronvention': []},
 'ronvers': {'ronversation': [], 'ronversion': []},
 'ronvict': {'ronviction': []},
 'ronvil': {'ronville': []},
 'ronw': {'ronwe': []},
 'ronymu': {'ronymus': []},
 'ronz': {'ronze': ['ronzed']},
 'ronzar': {'ronzare': []},
 'ronze': ['ronzed'],
 'ronzeval': {'ronzevalle': []},
 'ronzheim': {'ronzheimer': []},
 'ronzi': {'ronzy': []},
 'ronzier': {'ronziere': []},
 'ronzon': {'ronzone': []},
 'roo': {'rooed': [], 'rooing': [], 'roos': []},
 'rooa': {'rooas': []},
 'roob': {'roobe': ['roobes'], 'roobs': []},
 'roobakare': {'roobakaree': []},
 'roobe': ['roobes'],
 'roobi': {'rooby': []},
 'rooblem': {'rooblems': []},
 'roobukare': {'roobukaree': []},
 'rooc': {'roocs': []},
 'rood': ['roode', 'roodes', 'rooded', 'rooding', 'roodings'],
 'roode': {'roodee': []},
 'roodekra': {'roodekraal': []},
 'roodekran': {'roodekrans': []},
 'roodenbek': {'roodenbeke': []},
 'roodenri': {'roodenrys': []},
 'roodess': {'roodessness': []},
 'roodet': {'roodets': []},
 'roodev': {'roodeval': []},
 'roodew': {'roodewal': []},
 'roodey': {'roodeye': []},
 'roodhous': {'roodhouse': []},
 'roodi': {'roodie': [], 'roody': []},
 'roodkowski': {'roodkowsky': []},
 'roodl': {'roodle': ['roodles']},
 'roodle': ['roodles'],
 'roodloft': {'roodlofts': []},
 'roodma': {'roodmas': []},
 'roodscreen': {'roodscreens': []},
 'roodvoet': {'roodvoets': []},
 'rooe': {'rooes': []},
 'rooeb': {'rooebs': []},
 'rooeiv': {'rooeive': ['rooeived']},
 'rooeive': ['rooeived'],
 'rooentli': {'rooently': []},
 'rooer': {'rooers': []},
 'rooert': {'rooerts': []},
 'roof': ['roofe', 'roofed', 'roofes', 'roofing'],
 'roofag': {'roofage': []},
 'roofbeam': {'roofbeams': []},
 'roofboard': {'roofboards': []},
 'roofbolt': {'roofbolting': []},
 'roofboss': {'roofbosses': []},
 'roofcomb': {'roofcombs': []},
 'roofconstruct': {'roofconstruction': []},
 'roofcov': {'roofcovering': []},
 'roofedg': {'roofedge': []},
 'roofedov': {'roofedover': []},
 'roofer': {'roofer': []},
 'rooff': {'rooffe': ['rooffes']},
 'rooffal': {'rooffall': []},
 'rooffe': ['rooffes'],
 'rooffram': {'roofframe': [], 'roofframing': []},
 'roofgarden': {'roofgardens': []},
 'roofgutt': {'roofgutters': []},
 'roofhol': {'roofhole': ['roofholes']},
 'roofhole': ['roofholes'],
 'roofi': {'roofie': [], 'roofiing': [], 'roofis': [], 'roofy': []},
 'roofiin': {'roofiine': ['roofiines']},
 'roofiine': ['roofiines'],
 'roofingsl': {'roofingslate': ['roofingslates']},
 'roofingslate': ['roofingslates'],
 'roofingtil': {'roofingtiles': []},
 'roofless': {'rooflessness': []},
 'rooflet': {'rooflets': []},
 'rooflight': {'rooflighting': [], 'rooflights': []},
 'rooflik': {'rooflike': []},
 'rooflin': {'roofline': ['rooflines']},
 'roofline': ['rooflines'],
 'rooflm': {'rooflme': []},
 'roofmount': {'roofmounted': []},
 'roofofth': {'roofofthe': []},
 'roofpeak': {'roofpeaks': []},
 'roofplat': {'roofplate': ['roofplates']},
 'roofplate': ['roofplates'],
 'roofpol': {'roofpole': ['roofpoles']},
 'roofpole': ['roofpoles'],
 'roofpost': {'roofposts': []},
 'roofrack': {'roofracks': []},
 'roofraft': {'roofrafters': []},
 'roofrais': {'roofraising': []},
 'roofridg': {'roofridge': ['roofridges']},
 'roofridge': ['roofridges'],
 'roofscap': {'roofscape': ['roofscapes']},
 'roofscape': ['roofscapes'],
 'roofshap': {'roofshaped': []},
 'roofslab': {'roofslabs': []},
 'roofslat': {'roofslate': ['roofslates']},
 'roofslate': ['roofslates'],
 'roofslop': {'roofslope': ['roofslopes']},
 'roofslope': ['roofslopes'],
 'roofspac': {'roofspace': ['roofspaces']},
 'roofspace': ['roofspaces'],
 'roofston': {'roofstone': ['roofstones']},
 'roofstone': ['roofstones'],
 'roofstructur': {'roofstructure': []},
 'roofsupport': {'roofsupporting': [], 'roofsupports': []},
 'rooft': {'roofts': []},
 'roofterrac': {'roofterrace': ['roofterraces']},
 'roofterrace': ['roofterraces'],
 'rooftil': {'rooftile': ['rooftiles'], 'rooftiling': []},
 'rooftile': ['rooftiles'],
 'rooftimb': {'rooftimbers': []},
 'rooftop': {'rooftop': []},
 'rooftre': {'rooftree': []},
 'rooftruss': {'rooftrusses': []},
 'roofu': {'roofus': []},
 'roofvogel': {'roofvogels': []},
 'roofwa': {'roofwas': []},
 'roofwalk': {'roofwalker': []},
 'roofward': {'roofwards': []},
 'roofwat': {'roofwater': []},
 'roofwis': {'roofwise': []},
 'roog': {'rooge': ['rooges'], 'roogs': []},
 'roogal': {'roogalator': []},
 'rooge': ['rooges'],
 'rooger': {'roogers': []},
 'roogi': {'roogie': []},
 'roogni': {'roogny': []},
 'roogu': {'roogue': []},
 'rooh': {'roohe': []},
 'roohel': {'roohelle': []},
 'roohest': {'roohester': []},
 'rooi': {'rooied': [], 'roois': []},
 'rooibaatj': {'rooibaatjes': []},
 'rooibo': {'rooibos': []},
 'rooiel': {'rooiels': []},
 'rooigra': {'rooigras': []},
 'rooihoogt': {'rooihoogte': []},
 'rooijack': {'rooijackers': []},
 'rooijakk': {'rooijakkers': []},
 'rooijer': {'rooijers': []},
 'rooijman': {'rooijmans': []},
 'rooikopj': {'rooikopjes': []},
 'rooikoppi': {'rooikoppies': []},
 'rooikran': {'rooikrans': []},
 'rooilaagt': {'rooilaagte': []},
 'rooiman': {'rooimans': []},
 'rooin': {'rooined': [], 'rooins': []},
 'rooinasi': {'rooinasie': []},
 'rooinek': {'rooineks': []},
 'rooinekk': {'rooinekke': []},
 'rooiwat': {'rooiwater': []},
 'rooj': {'roojs': []},
 'roojm': {'roojme': []},
 'rook': ['rooke', 'rooked', 'rookes', 'rooking', 'rookings'],
 'rookbi': {'rookby': []},
 'rooke': {'rookee': []},
 'rookebi': {'rookeby': []},
 'rookefel': {'rookefeller': []},
 'rooker': {'rookers': []},
 'rookeri': {'rookery': []},
 'rookesbi': {'rookesby': []},
 'rookesburi': {'rookesbury': []},
 'rooket': {'rookets': []},
 'rookewood': {'rookewoode': []},
 'rookh': {'rookhs': []},
 'rookhaunt': {'rookhaunted': []},
 'rookhil': {'rookhill': []},
 'rookhop': {'rookhope': []},
 'rooki': {'rookie': [], 'rooky': []},
 'rookin': {'rookins': []},
 'rookl': {'rookling': []},
 'rookledg': {'rookledge': []},
 'rooklidg': {'rooklidge': []},
 'rookloost': {'rooklooster': []},
 'rookmaak': {'rookmaaker': []},
 'rookmak': {'rookmaker': []},
 'rookoo': {'rookooing': []},
 'rooksbi': {'rooksby': ['rooksbys']},
 'rooksburi': {'rooksbury': []},
 'rooksby': ['rooksbys'],
 'rookshoot': {'rookshooting': []},
 'rookston': {'rookstone': []},
 'rooku': {'rookus': []},
 'rookus': {'rookuses': []},
 'rookvil': {'rookville': []},
 'rookwel': {'rookwell': []},
 'rookwood': {'rookwoods': []},
 'rool': {'roole': ['rooled', 'rooles'], 'rooling': ['roolings'], 'rools': []},
 'roolc': {'roolce': []},
 'roole': ['rooled', 'rooles'],
 'rooling': ['roolings'],
 'rooll': {'roolle': []},
 'roolli': {'roolly': []},
 'room': ['roome',
          'roomed',
          'roomes',
          'roomful',
          'roomeli',
          'rooming',
          'roomness',
          'roomings'],
 'roomag': {'roomage': [], 'roomaging': []},
 'roomal': {'roomals': []},
 'rooman': {'roomans': []},
 'roomat': {'roomate': ['roomates'], 'roomatism': []},
 'roomate': ['roomates'],
 'roomaverag': {'roomaverage': []},
 'roombas': {'roombased': []},
 'roombi': {'roomby': []},
 'roomblock': {'roomblocks': []},
 'roomboy': {'roomboys': []},
 'roomcaus': {'roomcaused': []},
 'roomclean': {'roomcleaning': []},
 'roomdarken': {'roomdarkening': []},
 'roomdin': {'roomdining': []},
 'roomdivid': {'roomdivider': ['roomdividers']},
 'roomdivider': ['roomdividers'],
 'roome': {'roomee': []},
 'roomer': {'roomer': []},
 'roomett': {'roomette': []},
 'roomfil': {'roomfilling': []},
 'roomful': {'roomfull': []},
 'roomh': {'roomhe': []},
 'roomi': {'roomie': [], 'roominess': [], 'roomis': [], 'roomy': []},
 'roomili': {'roomily': []},
 'roominghous': {'roominghouse': ['roominghouses']},
 'roominghouse': ['roominghouses'],
 'roomkeep': {'roomkeeper': ['roomkeepers']},
 'roomkeeper': ['roomkeepers'],
 'roomlet': {'roomlets': []},
 'roomli': {'roomly': []},
 'roomlight': {'roomlights': []},
 'roomlik': {'roomlike': []},
 'roommat': {'roommate': []},
 'roomnight': {'roomnights': []},
 'roomnumb': {'roomnumber': []},
 'roomoccup': {'roomoccupancy': []},
 'roomonli': {'roomonly': []},
 'roomrim': {'roomrimes': []},
 'rooms': {'roomse': [], 'roomsful': []},
 'roomsar': {'roomsare': []},
 'roomscap': {'roomscape': ['roomscapes']},
 'roomscape': ['roomscapes'],
 'roomsch': {'roomsche': []},
 'roomservic': {'roomservice': []},
 'roomsid': {'roomside': []},
 'roomsiz': {'roomsize': ['roomsized']},
 'roomsize': ['roomsized'],
 'roomsom': {'roomsome': []},
 'roomspac': {'roomspace': []},
 'roomtemperatur': {'roomtemperature': []},
 'roomth': {'roomthe': []},
 'roomtyp': {'roomtype': []},
 'roomusok': {'roomusoks': []},
 'roomwar': {'roomware': []},
 'roomwher': {'roomwhere': []},
 'roomwid': {'roomwide': []},
 'roon': {'roone': ['rooned'], 'rooning': [], 'roons': []},
 'roonarch': {'roonarchs': []},
 'roonci': {'rooncy': []},
 'roond': {'roonde': ['roonded'], 'roonds': []},
 'roonde': ['roonded'],
 'roone': ['rooned'],
 'rooney': {'rooneys': []},
 'roonhuys': {'roonhuyse': []},
 'roonhuyz': {'roonhuyze': []},
 'rooni': {'roonie': [], 'roonis': [], 'roony': []},
 'roonok': {'roonoke': []},
 'roonstrass': {'roonstrasse': []},
 'roonwal': {'roonwall': []},
 'rooo': {'rooos': []},
 'roooiv': {'roooived': []},
 'rooom': {'roooms': []},
 'rooontli': {'rooontly': []},
 'rooord': {'rooorded': [], 'rooords': []},
 'rooot': {'rooots': []},
 'roop': {'roope': ['rooped', 'roopes'], 'rooping': [], 'roops': []},
 'roope': {'roopee': ['roopees']},
 'roopee': ['roopees'],
 'rooper': {'rooperation': [], 'roopers': []},
 'roopi': {'roopy': []},
 'roopind': {'roopinder': []},
 'rooplal': {'rooplall': []},
 'roopnarain': {'roopnaraine': []},
 'roopnarin': {'roopnarine': []},
 'rooptahe': {'rooptahee': []},
 'rooptic': {'rooptical': []},
 'roopvil': {'roopville': []},
 'roor': {'roore': ['roored'], 'roors': []},
 'roora': {'roorae': [], 'rooras': []},
 'roorback': {'roorbacks': []},
 'roore': ['roored'],
 'roorgan': {'roorganisms': []},
 'roori': {'roory': []},
 'roork': {'roorke': []},
 'roorkc': {'roorkce': []},
 'roorke': {'roorkee': []},
 'roorkhe': {'roorkhee': []},
 'roorki': {'roorkie': []},
 'roorn': {'roorning': [], 'roorns': []},
 'rooro': {'rooros': []},
 'roos': {'roose': ['roosed', 'rooses'], 'roosing': []},
 'roosa': {'roosas': []},
 'roosaar': {'roosaare': []},
 'roosbek': {'roosbeke': []},
 'rooscvelt': {'rooscvelts': []},
 'roose': ['roosed', 'rooses'],
 'roosebeck': {'roosebecke': []},
 'roosebek': {'roosebeke': []},
 'roosecot': {'roosecote': []},
 'rooseevan': {'rooseevans': []},
 'roosegaard': {'roosegaarde': []},
 'roosel': {'roosels': []},
 'roosela': {'rooselaer': []},
 'roosen': {'roosens': []},
 'roosend': {'roosendal': []},
 'roosenda': {'roosendaal': []},
 'roosenhonk': {'roosenhonkers': []},
 'roosenrung': {'roosenrunge': []},
 'roosev': {'rooseve': ['roosevent', 'rooseveli']},
 'roosevclt': {'roosevclts': []},
 'rooseve': ['roosevent', 'rooseveli'],
 'roosevel': {'roosevell': []},
 'roosevelf': {'roosevelfs': []},
 'roosevelt': ['rooseveltism', 'roosevelters', 'roosevelting'],
 "roosevelt'": {"roosevelt's": []},
 'rooseveltchurchil': {'rooseveltchurchill': []},
 'rooseveltgarn': {'rooseveltgarner': []},
 'roosevelthat': {'roosevelthater': ['roosevelthaters']},
 'roosevelthater': ['roosevelthaters'],
 'rooseveltian': {'rooseveltianism': [], 'rooseveltians': []},
 'rooseveltit': {'rooseveltites': []},
 'rooseveltkonoy': {'rooseveltkonoye': []},
 'roosh': {'rooshed': []},
 'rooshan': {'rooshans': []},
 'rooshi': {'rooshy': []},
 'rooshian': {'rooshians': []},
 'rooshin': {'rooshins': []},
 'rooshun': {'rooshuns': []},
 'roosi': {'roosie': [], 'roosy': []},
 'roosian': {'roosians': []},
 'roosit': {'roosites': []},
 'roosj': {'roosje': []},
 'roosken': {'rooskens': []},
 'rooski': {'rooskie': ['rooskies'], 'rooskis': [], 'roosky': []},
 'rooskie': ['rooskies'],
 'roosl': {'roosling': []},
 'roosmosi': {'roosmosis': []},
 'roosmot': {'roosmotic': []},
 'roossenek': {'roossenekal': []},
 'roossian': {'roossians': []},
 'roost': ['rooste', 'roosted', 'roosting', 'roostings'],
 'rooster': ['roostered', 'roostering'],
 'roosteri': {'roostery': []},
 'roosterlik': {'roosterlike': []},
 'roostertail': {'roostertails': []},
 'roostervil': {'roosterville': []},
 'roosti': {'roosty': []},
 'roostingplac': {'roostingplace': ['roostingplaces']},
 'roostingplace': ['roostingplaces'],
 'roostmat': {'roostmate': ['roostmates']},
 'roostmate': ['roostmates'],
 'roostock': {'roostocks': []},
 'roostum': {'roostums': []},
 'roostward': {'roostwards': []},
 'roosvil': {'roosville': []},
 'root': ['roote', 'rooted', 'rootes', 'rooting', 'rootting'],
 'rootabaga': {'rootabagas': []},
 'rootabl': {'rootability': [], 'rootable': []},
 'rootact': {'rootaction': []},
 'rootag': {'rootage': []},
 'rootar': {'rootare': []},
 'rootassoci': {'rootassociated': []},
 'rootb': {'rootbed': []},
 'rootbal': {'rootball': ['rootballs', 'rootballed']},
 'rootball': ['rootballs', 'rootballed'],
 'rootbas': {'rootbase': []},
 'rootbear': {'rootbearing': []},
 'rootbor': {'rootborer': []},
 'rootbranch': {'rootbranches': []},
 'rootbud': {'rootbuds': []},
 'rootbundl': {'rootbundles': []},
 'rootc': {'rootcs': []},
 'rootcan': {'rootcanal': ['rootcanals']},
 'rootcanal': ['rootcanals'],
 'rootcap': {'rootcaps': []},
 'rootcast': {'rootcasts': []},
 'rootcaus': {'rootcause': ['rootcauses']},
 'rootcause': ['rootcauses'],
 'rootcd': {'rootcdness': []},
 'rootcel': {'rootcells': []},
 'rootclimb': {'rootclimbers': []},
 'rootcolon': {'rootcolonizing': []},
 'rootcrop': {'rootcrops': []},
 'rootcrown': {'rootcrowns': []},
 'rootcut': {'rootcuttings': []},
 'rootcutt': {'rootcutters': []},
 'rootderiv': {'rootderived': []},
 'rootdevelop': {'rootdevelopment': []},
 'rootdig': {'rootdigging': []},
 'rootdigg': {'rootdigger': ['rootdiggers']},
 'rootdigger': ['rootdiggers'],
 'rootdirectori': {'rootdirectory': []},
 'rooteat': {'rooteating': []},
 'rooted': {'rootedness': []},
 'rootedli': {'rootedly': []},
 'rootel': {'rootelement': []},
 'rootend': {'rootends': []},
 'rooter': ['rootering'],
 'rooteri': {'rooteries': [], 'rootery': []},
 'rootf': {'rootfs': []},
 'rootfast': {'rootfastness': []},
 'rootfeed': {'rootfeeding': []},
 'rootfib': {'rootfibers': []},
 'rootfibr': {'rootfibre': ['rootfibres']},
 'rootfibre': ['rootfibres'],
 'rootfil': {'rootfilled': [], 'rootfilling': []},
 'rootfin': {'rootfinal': []},
 'rootfind': {'rootfinder': [], 'rootfinding': []},
 'rootfli': {'rootfly': []},
 'rootfold': {'rootfolder': []},
 'rootform': {'rootformation': [], 'rootforming': [], 'rootforms': []},
 'rootfre': {'rootfree': []},
 'rootgraft': {'rootgrafted': []},
 'rootgrow': {'rootgrowing': []},
 'rooth': {'roothe': [], 'roothing': ['roothings'], 'rooths': []},
 'roothair': {'roothairs': []},
 'roothing': ['roothings'],
 'roothol': {'rootholes': []},
 'roothold': {'rootholds': []},
 'roothous': {'roothouse': ['roothouses']},
 'roothouse': ['roothouses'],
 'rooti': {'rootie': ['rooties'], 'rootiness': [], 'rootis': [], 'rooty': []},
 'rootidea': {'rootideas': []},
 'rootie': ['rooties'],
 'rootiess': {'rootiessness': []},
 'rootiet': {'rootiets': []},
 'rootinduc': {'rootinducing': []},
 'rootinfect': {'rootinfecting': []},
 'rootinhabit': {'rootinhabiting': []},
 'rootiniti': {'rootinitial': []},
 'rootkit': {'rootkits': []},
 'rootl': {'rootle': ['rootled', 'rootles'], 'rootling': ['rootlings']},
 'rootle': ['rootled', 'rootles'],
 'rootleav': {'rootleaves': []},
 'rootledg': {'rootledge': []},
 'rootles': {'rootlesion': [], 'rootlesness': []},
 'rootless': {'rootlessness': []},
 'rootlessli': {'rootlessly': []},
 'rootlet': {'rootlet': []},
 'rootlik': {'rootlike': []},
 'rootlin': {'rootline': []},
 'rootling': ['rootlings'],
 'rootlocu': {'rootlocus': []},
 'rootmark': {'rootmarks': []},
 'rootmatt': {'rootmatter': []},
 'rootmean': {'rootmeaning': ['rootmeanings']},
 'rootmeaning': ['rootmeanings'],
 'rootmetaphor': {'rootmetaphors': []},
 'rootms': {'rootmse': []},
 'rootn': {'rootns': []},
 'rootnam': {'rootname': []},
 'rootnod': {'rootnode': []},
 'rootnodestyl': {'rootnodestyle': []},
 'rootnodul': {'rootnodule': ['rootnodules']},
 'rootnodule': ['rootnodules'],
 'rootnot': {'rootnotion': []},
 'rootnoverifi': {'rootnoverify': []},
 'rootogram': {'rootograms': []},
 'rooton': {'rootone': []},
 'rootparasit': {'rootparasites': [], 'rootparasitic': []},
 'rootplan': {'rootplaning': []},
 'rootplow': {'rootplowing': []},
 'rootposit': {'rootposition': []},
 'rootpressur': {'rootpressure': []},
 'rootprincipl': {'rootprinciple': ['rootprinciples']},
 'rootprinciple': ['rootprinciples'],
 'rootprint': {'rootprints': []},
 'rootpromot': {'rootpromoting': []},
 'rootprun': {'rootpruned': [], 'rootpruning': []},
 'rootrac': {'rootrace': ['rootraces']},
 'rootrace': ['rootraces'],
 'rootrain': {'rootrainers': []},
 'rootrot': {'rootrots': [], 'rootrotting': []},
 'rootsheath': {'rootsheaths': []},
 'rootshoot': {'rootshoots': []},
 'rootsi': {'rootsiness': [], 'rootsis': [], 'rootsy': []},
 'rootsound': {'rootsounds': []},
 'rootsourc': {'rootsource': []},
 'rootspecif': {'rootspecific': []},
 'rootsprout': {'rootsprouts': []},
 'rootstalk': {'rootstalk': []},
 'rootstep': {'rootsteps': []},
 'rootstock': {'rootstock': []},
 'rootstoek': {'rootstoeks': []},
 'rootstructur': {'rootstructure': []},
 'rootstyp': {'rootstype': []},
 'rootsuck': {'rootsuckers': []},
 'rootsurfac': {'rootsurface': []},
 'rootsyl': {'rootsyllable': []},
 'rootsystem': {'rootsystems': []},
 'roottip': {'roottips': []},
 'roottocurr': {'roottocurrent': []},
 'roottub': {'roottubers': []},
 'roottubercl': {'roottubercles': []},
 'rootvil': {'rootville': []},
 'rootwad': {'rootwads': []},
 'rootward': {'rootwards': []},
 'rootwat': {'rootwater': []},
 'rootwe': {'rootweeds': []},
 'rootwis': {'rootwise': []},
 'rootword': {'rootwords': []},
 'rootwork': {'rootworker': ['rootworkers'], 'rootworking': []},
 'rootworker': ['rootworkers'],
 'rootworm': {'rootworms': []},
 'rootzon': {'rootzone': ['rootzones']},
 'rootzone': ['rootzones'],
 'roou': {'roous': []},
 'roov': {'roof': [], 'roove': ['rooved']},
 'roove': ['rooved'],
 'roover': {'roovere': [], 'roovers': []},
 'roovet': {'roovete': []},
 'roovid': {'roovide': []},
 'rooyack': {'rooyackers': []},
 'rooyakk': {'rooyakkers': []},
 'rooyen': {'rooyens': []},
 'rooyman': {'rooymans': []},
 'rooz': {'rooze': []},
 'roozenda': {'roozendaal': []},
 'rop': {'ropped': [], 'ropping': [], 'rops': []},
 'ropa': {'ropas': []},
 'ropabl': {'ropable': []},
 'ropad': {'ropade': []},
 'ropag': {'ropagate': ['ropagated'], 'ropagating': [], 'ropagation': []},
 'ropagate': ['ropagated'],
 'ropair': {'ropairs': []},
 'ropaj': {'ropaje': ['ropajes']},
 'ropaje': ['ropajes'],
 'ropal': {'ropalic': []},
 'ropani': {'ropanies': [], 'ropanis': []},
 'ropar': {'ropars': []},
 'roparswuilleumi': {'roparswuilleumier': []},
 'ropat': {'ropate': []},
 'ropath': {'ropathic': []},
 'ropathi': {'ropathies': [], 'ropathy': []},
 'ropatholog': {'ropathological': [], 'ropathology': []},
 'ropck': {'ropcke': []},
 'ropczyc': {'ropczyce': []},
 'rope': ['ropee', 'roped', 'ropeness'],
 "rope'": {"rope's": []},
 "rope'l": {"rope'll": []},
 'ropeabl': {'ropeable': []},
 'ropeal': {'ropealed': []},
 'ropean': {'ropeans': []},
 'ropeat': {'ropeated': []},
 'ropeatedli': {'ropeatedly': []},
 'ropebridg': {'ropebridge': ['ropebridges']},
 'ropebridge': ['ropebridges'],
 'ropeclimb': {'ropeclimbing': []},
 'ropedanc': {'ropedancer': [], 'ropedancing': []},
 'ropeend': {'ropeends': []},
 'ropeferri': {'ropeferry': []},
 'ropehous': {'ropehouse': ['ropehouses']},
 'ropehouse': ['ropehouses'],
 'ropejump': {'ropejumping': []},
 'ropel': {'ropele': [], 'ropell': ['ropeller', 'ropelled']},
 'ropeladd': {'ropeladder': ['ropeladders']},
 'ropeladder': ['ropeladders'],
 'ropelength': {'ropelengths': []},
 'ropelik': {'ropelike': []},
 'ropelin': {'ropeline': ['ropelines']},
 'ropeline': ['ropelines'],
 'ropell': ['ropeller', 'ropelled'],
 'ropem': {'ropemate': ['ropemates']},
 'ropemak': {'ropemaker': [], 'ropemaking': []},
 'ropemate': ['ropemates'],
 'ropens': {'ropensities': [], 'ropensity': []},
 'ropeptid': {'ropeptides': []},
 'ropepul': {'ropepulling': []},
 'roper': ['ropere'],
 'roperg': {'ropergate': []},
 'roperi': {'roperie': ['roperies'], 'ropery': []},
 'roperie': ['roperies'],
 'roperiton': {'roperitoneal': []},
 'roperli': {'roperly': []},
 'ropero': {'roperos': []},
 'roperti': {'roperties': [], 'roperty': []},
 'ropes': {'rope': []},
 'ropeskip': {'ropeskipping': []},
 'ropesnak': {'ropesnake': []},
 'ropesol': {'ropesoled': []},
 'ropespinn': {'ropespinners': []},
 'ropestretch': {'ropestretchers': []},
 'ropesvil': {'ropesville': []},
 'ropesw': {'ropeswing': []},
 'ropeti': {'ropetying': []},
 'ropetrac': {'ropetraces': []},
 'ropetrick': {'ropetricks': []},
 'ropetwist': {'ropetwisting': []},
 'ropewalk': ['ropewalker', 'ropewalking'],
 'ropeway': {'ropeway': []},
 'ropewis': {'ropewise': []},
 'ropework': {'ropeworkers': [], 'ropeworks': []},
 'ropeyard': {'ropeyards': []},
 'ropeyarn': {'ropeyarns': []},
 'roph': {'rophe': [], 'rophs': []},
 'rophag': {'rophage': ['rophages']},
 'rophage': ['rophages'],
 'ropheci': {'rophecies': [], 'rophecy': []},
 'ropheocytosi': {'ropheocytosis': []},
 'ropherogram': {'ropherograms': []},
 'rophet': {'rophetic': [], 'rophets': []},
 'rophi': {'rophie': ['rophied'], 'rophy': []},
 'rophie': ['rophied'],
 'rophil': {'rophiles': [], 'rophilic': []},
 'rophob': {'rophobic': []},
 'rophon': {'rophone': []},
 'rophor': {'rophore': ['rophores']},
 'rophore': ['rophores'],
 'rophores': {'rophoresed': []},
 'rophoresi': {'rophoresis': []},
 'rophoret': {'rophoretic': ['rophoretically']},
 'rophoretic': ['rophoretically'],
 'rophoru': {'rophorus': []},
 'rophosph': {'rophosphate': []},
 'rophyl': {'rophyll': []},
 'rophylact': {'rophylactic': []},
 'rophys': {'rophysical': [], 'rophysics': []},
 'rophysiolog': {'rophysiologic': ['rophysiological'], 'rophysiology': []},
 'rophysiologic': ['rophysiological'],
 'rophyt': {'rophytes': []},
 'ropi': {'ropie': ['ropies'], 'ropiness': [], 'ropis': [], 'ropy': ['ropys']},
 'ropic': {'ropical': ['ropically'], 'ropics': []},
 'ropical': ['ropically'],
 'ropid': {'ropids': []},
 'ropidli': {'ropidly': []},
 'ropie': ['ropies'],
 'ropili': {'ropily': []},
 'ropin': {'ropine': []},
 'ropinerol': {'ropinerole': []},
 'ropinirol': {'ropinirole': []},
 'ropivacain': {'ropivacaine': []},
 'ropk': {'ropke': [], 'ropks': []},
 'ropkin': {'ropkins': []},
 'ropl': {'rople': []},
 'roplac': {'roplace': ['roplaced']},
 'roplace': ['roplaced'],
 'roplast': {'roplasts': []},
 'roplat': {'roplaters': []},
 'roplet': {'roplets': []},
 'ropli': {'roplied': [], 'roplies': [], 'roply': []},
 'ropm': {'ropme': [], 'ropms': []},
 'ropo': {'ropos': []},
 'ropoat': {'ropoated': []},
 'ropod': {'ropods': []},
 'ropoiesi': {'ropoiesis': []},
 'ropol': {'ropole': []},
 'ropoli': {'ropolis': []},
 'ropolish': {'ropolishing': []},
 'ropolog': {'ropological': [], 'ropology': []},
 'ropologist': {'ropologists': []},
 'ropon': {'roponents': []},
 'ropor': {'roporation': []},
 'roport': {'roported': [],
            'roporting': [],
            'roportion': ['roportions',
                          'roportioned',
                          'roportional',
                          'roportionally'],
            'roports': []},
 'roportion': {'roportionate': ['roportionately']},
 'roportionate': ['roportionately'],
 'ropos': {'roposal': ['roposals'],
           'ropose': ['roposed', 'roposes'],
           'roposing': []},
 'roposal': ['roposals'],
 'ropose': ['roposed', 'roposes'],
 'roposit': {'roposition': ['ropositions', 'ropositional']},
 'roposition': ['ropositions', 'ropositional'],
 'ropoulo': {'ropoulos': []},
 'ropound': {'ropounded': []},
 'ropp': {'roppe': [], 'ropps': []},
 'roppel': {'roppele': [], 'roppell': []},
 'ropper': {'roppers': []},
 'ropperi': {'roppery': []},
 'roppi': {'roppy': []},
 'ropr': {'ropre': []},
 'ropract': {'ropractic': []},
 'ropres': {'ropresent': ['ropresents', 'ropresented']},
 'ropresent': ['ropresents', 'ropresented'],
 'ropriat': {'ropriate': ['ropriated', 'ropriately'],
             'ropriation': ['ropriations']},
 'ropriate': ['ropriated', 'ropriately'],
 'ropriation': ['ropriations'],
 'roprietari': {'roprietary': []},
 'roprieti': {'ropriety': []},
 'roprietor': {'roprietors': []},
 'roprint': {'roprinted': []},
 'ropros': {'roprosent': []},
 'roprosont': {'roprosonts': []},
 'ropshitz': {'ropshitzer': []},
 'ropsi': {'ropsy': []},
 'ropsychiatr': {'ropsychiatric': []},
 'ropsycholog': {'ropsychological': [], 'ropsychology': []},
 'ropt': {'ropte': ['ropted'], 'ropts': []},
 'ropte': ['ropted'],
 'roptroceru': {'roptrocerus': []},
 'ropu': {'ropus': []},
 'ropubl': {'ropublic': []},
 'ropul': {'ropulation': []},
 'ropuls': {'ropulsion': []},
 'roput': {'roputation': []},
 'ropy': ['ropys'],
 'roqa': {'roqas': []},
 'roqer': {'roqers': []},
 'roqm': {'roqms': []},
 'roqn': {'roqne': []},
 'roqt': {'roqts': []},
 'roqu': {'roque': ['roques']},
 'roqua': {'roquas': []},
 'roquc': {'roqucs': []},
 'roqucbrun': {'roqucbrune': []},
 'roquctt': {'roquctte': []},
 'roque': ['roques'],
 'roquebillier': {'roquebilliere': []},
 'roquebrun': {'roquebrune': []},
 'roquebrunn': {'roquebrunne': []},
 'roquebrussann': {'roquebrussanne': []},
 'roquecourb': {'roquecourbe': []},
 'roquefeuil': {'roquefeuille': []},
 'roquefinett': {'roquefinette': []},
 'roquefort': {'roquefort': []},
 'roquefortin': {'roquefortine': []},
 'roquejeoffr': {'roquejeoffre': []},
 'roquejoffr': {'roquejoffre': []},
 'roquel': {'roquelle': []},
 'roquelair': {'roquelaire': []},
 'roquelaur': {'roquelaure': ['roquelaures']},
 'roquelaure': ['roquelaures'],
 'roquemartin': {'roquemartine': []},
 'roquemaur': {'roquemaure': []},
 'roquemor': {'roquemore': []},
 'roquepertus': {'roquepertuse': []},
 'roquepin': {'roquepine': []},
 'roquero': {'roqueros': []},
 'roquesant': {'roquesante': []},
 'roquest': {'roquested': []},
 'roquet': {'roquete': ['roqueted', 'roquetes'],
            'roqueting': [],
            'roquets': []},
 'roqueta': {'roquetas': []},
 'roquetaillad': {'roquetaillade': []},
 'roquete': ['roqueted', 'roquetes'],
 'roquetoir': {'roquetoire': []},
 'roquett': {'roquette': []},
 'roquevair': {'roquevaire': []},
 'roquevil': {'roqueville': []},
 'roqui': {'roquie': [], 'roquis': []},
 'roquigni': {'roquigny': []},
 'roquin': {'roquine': []},
 'roquir': {'roquire': ['roquired', 'roquires'], 'roquiring': []},
 'roquire': ['roquired', 'roquires'],
 'roquiro': {'roquiros': []},
 'roquiromont': {'roquiromonts': []},
 'roquoi': {'roquois': []},
 'roquost': {'roquosts': []},
 'ror': {'rors': []},
 'rora': {'rorae': [], 'roras': []},
 'roraa': {'roraae': [], 'roraas': []},
 'roraan': {'roraans': []},
 'roraanu': {'roraanus': []},
 'rorabach': {'rorabacher': []},
 'rorabl': {'rorable': []},
 'rorailli': {'rorailly': []},
 'roraima': {'roraimae': []},
 'roran': {'rorans': []},
 'rorand': {'rorande': []},
 'rorant': {'rorantes': []},
 'rorantibu': {'rorantibus': []},
 'rorari': {'rorary': []},
 'rorariu': {'rorarius': []},
 'rorat': {'rorate': ['rorated'], 'rorating': [], 'roration': []},
 'rorate': ['rorated'],
 'roratu': {'roratus': []},
 'rorav': {'roraviti': []},
 'rorb': {'rorbes': []},
 'rorba': {'rorbas': []},
 'rorbi': {'rorby': []},
 'rorby': {'rorbye': []},
 'rorc': {'rorce': ['rorced', 'rorces'], 'rorcs': []},
 'rorcbbook': {'rorcbbooks': []},
 'rorce': ['rorced', 'rorces'],
 'rord': {'rorde': [], 'rording': [], 'rords': []},
 'rordam': {'rordame': []},
 'rorder': {'rorders': []},
 'rordr': {'rordre': []},
 'rore': {'rored': [],
          'roree': [],
          'roreing': [],
          'rorely': [],
          'rores': [],
          'roring': []},
 'rorellu': {'rorellus': []},
 'rorels': {'rorelse': ['rorelser']},
 'rorelse': ['rorelser'],
 'rorenc': {'rorence': []},
 'rorer': {'rorere': [], 'rorers': []},
 'rorert': {'rorerts': []},
 'rorest': {'rorests': []},
 'rorev': {'rorever': []},
 'rorgan': {'rorganization': []},
 'rorganis': {'rorganisation': []},
 'rorghes': {'rorghese': []},
 'rorgiv': {'rorgive': []},
 'rorh': {'rorhe': []},
 'rori': {'rorie': ['rories'], 'roris': [], 'rory': ['rorys']},
 'roribu': {'roribus': []},
 'roricu': {'roricus': []},
 'roricz': {'roriczer': []},
 'roridin': {'roridins': []},
 'roridu': {'roridus': []},
 'roridulacea': {'roridulaceae': []},
 'rorie': ['rories'],
 'rorigin': {'rorigine': []},
 'rorim': {'rorimer': []},
 'rorin': {'rorins': []},
 'rorist': {'roristic': [], 'rorists': []},
 'roriti': {'rorities': [], 'rority': []},
 'roritz': {'roritzer': []},
 'roriv': {'rorive': []},
 'roriz': {'rorize': ['rorized'], 'rorizing': []},
 'rorize': ['rorized'],
 'rork': {'rorke': ['rorkes', 'rorked'], 'rorking': [], 'rorks': []},
 'rorke': {'rorkee': []},
 'rorker': {'rorkers': []},
 'rorki': {'rorky': []},
 'rorm': {'rorme': ['rormed'], 'rorming': [], 'rorms': []},
 'rormal': {'rormally': []},
 'rormanc': {'rormance': []},
 'rormat': {'rormation': []},
 'rorme': ['rormed'],
 'rormerli': {'rormerly': []},
 'rorn': {'rorne': [], 'rorning': [], 'rorns': []},
 'rorna': {'rornae': []},
 'rornain': {'rornaine': []},
 'rornan': {'rornans': []},
 'rornant': {'rornantic': []},
 'rornanu': {'rornanus': []},
 'rorner': {'rorners': []},
 'rornilli': {'rornilly': []},
 'roro': {'roroes': [], 'roros': []},
 'rorp': {'rorps': []},
 'rorpor': {'rorporate': [], 'rorporation': ['rorporations']},
 'rorporation': ['rorporations'],
 'rorqual': {'rorqual': []},
 'rorqualu': {'rorqualus': []},
 'rorr': {'rorre': ['rorres']},
 'rorre': ['rorres'],
 'rorrectli': {'rorrectly': []},
 'rorrel': {'rorrelation': []},
 'rorrespond': {'rorresponding': []},
 'rorri': {'rorrie': [], 'rorris': [], 'rorry': []},
 'rorrin': {'rorrins': []},
 'rors': {'rorse': []},
 'rorsat': {'rorsats': []},
 'rorschach': ['rorschacher', 'rorschached', 'rorschachers'],
 'rorschachlik': {'rorschachlike': []},
 'rorschachsch': {'rorschachsche': []},
 'rorstrand': {'rorstrands': []},
 'rort': {'rorte': ['rorted'], 'rorting': [], 'rorts': []},
 'rorte': ['rorted'],
 'rorter': {'rorters': []},
 'rorth': {'rorthe': []},
 'rorthi': {'rorthy': []},
 'rorti': {'rorty': ['rortys']},
 'rortun': {'rortunately': [], 'rortune': []},
 'rorty': ['rortys'],
 'rortyesqu': {'rortyesque': []},
 'roru': {'rorue': []},
 'rorul': {'rorulation': []},
 'rorulenta': {'rorulentas': []},
 'rory': {'rorye': []},
 'roryng': {'rorynge': []},
 'ros': {'rosness': []},
 'rosa': ['rosae'],
 'rosab': {'rosabal': []},
 'rosabel': {'rosabell': ['rosabelle']},
 'rosabell': ['rosabelle'],
 'rosabelverd': {'rosabelverde': []},
 'rosac': {'rosace': ['rosaces', 'rosaceous'], 'rosacic': []},
 'rosaca': {'rosacae': []},
 'rosacca': {'rosaccae': []},
 'rosace': {'rosacee': ['rosacees']},
 'rosacea': ['rosaceae'],
 'rosacealik': {'rosacealike': []},
 'rosacec': {'rosacece': []},
 'rosacee': {'rosaceee': []},
 'rosaces': {'rosacese': []},
 'rosacet': {'rosacete': []},
 'rosaceu': {'rosaceus': []},
 'rosaciu': {'rosacius': []},
 'rosack': {'rosacker': []},
 'rosacok': {'rosacoke': []},
 'rosacran': {'rosacrans': []},
 'rosacrucian': {'rosacrucians': []},
 'rosad': {'rosade': ['rosader']},
 'rosada': {'rosadas': []},
 'rosade': ['rosader'],
 'rosado': {'rosados': []},
 'rosaeea': {'rosaeeae': []},
 'rosaefoliu': {'rosaefolius': []},
 'rosaeu': {'rosaeus': []},
 'rosaf': {'rosafe': []},
 'rosafarben': {'rosafarbene': []},
 'rosafilip': {'rosafilipes': []},
 'rosafort': {'rosaforte': []},
 'rosag': {'rosage': []},
 'rosai': {'rosais': []},
 'rosain': {'rosains': []},
 'rosair': {'rosaire': ['rosaires']},
 'rosaire': ['rosaires'],
 'rosait': {'rosaiter': []},
 'rosaki': {'rosakis': []},
 'rosal': {'rosale': ['rosaler', 'rosales'], 'rosalic': [], 'rosall': []},
 'rosalc': {'rosalcs': []},
 'rosaldo': {'rosaldos': []},
 'rosale': {'rosalee': []},
 'rosaleen': {'rosaleens': []},
 'rosalen': {'rosalene': []},
 'rosalg': {'rosalgate': []},
 'rosali': {'rosalie': ['rosalies'], 'rosalis': [], 'rosaly': ['rosalys']},
 'rosalia': {'rosaliae': [], 'rosalias': []},
 'rosalie': ['rosalies'],
 'rosalien': {'rosaliens': []},
 'rosalin': {'rosaline': ['rosalines'], 'rosalins': []},
 'rosalind': {'rosalinde': [], 'rosalinds': []},
 'rosalinda': {'rosalindas': []},
 'rosaline': ['rosalines'],
 'rosalist': {'rosalists': []},
 'rosalki': {'rosalky': []},
 'rosalski': {'rosalsky': []},
 'rosaly': ['rosalys'],
 'rosalyn': {'rosalyne': []},
 'rosalynd': {'rosalynde': []},
 'rosalynn': {'rosalynne': []},
 'rosamen': {'rosamene': []},
 'rosamin': {'rosamine': []},
 'rosamond': {'rosamonde': [], 'rosamonds': []},
 'rosamonda': {'rosamondae': []},
 'rosamont': {'rosamonte': []},
 'rosamor': {'rosamore': []},
 'rosamound': {'rosamounde': []},
 'rosamund': {'rosamunde': [], 'rosamunds': []},
 'rosamunda': {'rosamundae': []},
 'rosan': {'rosane': ['rosanes'], 'rosans': []},
 'rosana': {'rosanae': []},
 'rosanalin': {'rosanaline': []},
 'rosand': {'rosander': [], 'rosandic': []},
 'rosane': ['rosanes'],
 'rosanett': {'rosanette': []},
 'rosani': {'rosanis': []},
 'rosanilin': {'rosaniline': ['rosanilines'], 'rosanilins': []},
 'rosaniline': ['rosanilines'],
 'rosanki': {'rosanky': []},
 'rosann': {'rosanne': ['rosannes']},
 'rosanna': {'rosannas': []},
 'rosanne': ['rosannes'],
 'rosanoff': {'rosanoffs': []},
 'rosanov': {'rosanove': []},
 'rosansk': {'rosanske': []},
 'rosanski': {'rosansky': []},
 'rosanth': {'rosanthal': []},
 'rosanu': {'rosanus': []},
 'rosapelli': {'rosapelly': []},
 'rosapep': {'rosapepe': []},
 'rosarg': {'rosarges': []},
 'rosari': {'rosarie': ['rosaried'], 'rosary': []},
 'rosarian': {'rosarians': []},
 'rosarie': ['rosaried'],
 'rosarino': {'rosarinos': []},
 'rosario': {'rosario': []},
 'rosariu': {'rosarius': []},
 'rosarium': {'rosariums': []},
 'rosarol': {'rosaroll': []},
 'rosarybead': {'rosarybeads': []},
 'rosarylik': {'rosarylike': []},
 'rosaryvil': {'rosaryville': []},
 'rosasinensi': {'rosasinensis': []},
 'rosasit': {'rosasite': []},
 'rosasoli': {'rosasolis': []},
 'rosasqu': {'rosasque': []},
 'rosat': {'rosate': []},
 'rosati': {'rosatis': []},
 'rosationi': {'rosationis': []},
 'rosato': {'rosatos': []},
 'rosaton': {'rosatone': []},
 'rosatr': {'rosatre': []},
 'rosatt': {'rosatte': []},
 'rosatu': {'rosatus': []},
 'rosaur': {'rosaure': []},
 'rosaura': {'rosauras': []},
 'rosaviakosmo': {'rosaviakosmos': []},
 'rosavil': {'rosaville': []},
 'rosb': {'rosbe': []},
 'rosbe': {'rosbee': []},
 'rosbecqu': {'rosbecque': []},
 'rosberg': {'rosberger': [], 'rosbergs': []},
 'rosberi': {'rosbery': []},
 'rosberri': {'rosberry': []},
 'rosbi': {'rosby': []},
 'rosbif': {'rosbifs': []},
 'rosburi': {'rosbury': []},
 'rosc': {'rosce': [], 'roscs': []},
 'rosca': {'roscas': []},
 'roscann': {'roscanne': []},
 'roscarberi': {'roscarbery': []},
 'roscarberri': {'roscarberry': []},
 'roscarrock': {'roscarrocke': [], 'roscarrocks': []},
 'roscbcri': {'roscbcry': []},
 'roscberi': {'roscbery': []},
 'roscberri': {'roscberry': []},
 'roscc': {'roscce': []},
 'rosccllinu': {'rosccllinus': []},
 'rosccran': {'rosccrans': []},
 'rosccranc': {'rosccrance': []},
 'roscdal': {'roscdale': []},
 'roscelin': {'rosceline': []},
 'roscelinu': {'roscelinus': []},
 'roscellinu': {'roscellinus': []},
 'rosch': {'rosche': []},
 'roschdestwenski': {'roschdestwensky': []},
 'roschel': {'roschelle': []},
 'roschenthal': {'roschenthaler': []},
 'roscher': {'roschers': []},
 'roschil': {'roschill': []},
 'rosching': {'roschinger': []},
 'roschk': {'roschke': []},
 'rosci': {'roscy': []},
 'rosciad': {'rosciads': []},
 'rosciat': {'rosciate': []},
 'roscidu': {'roscidus': []},
 'roscienc': {'roscience': []},
 'roscin': {'roscins': []},
 'rosciu': {'roscius': []},
 'roscius': {'rosciused': [], 'rosciuses': []},
 'rosclerosi': {'rosclerosis': []},
 'roscll': {'rosclle': []},
 'rosclogh': {'rosclogher': []},
 'rosclu': {'rosclus': []},
 'roscmari': {'roscmarie': []},
 'roscnberg': {'roscnberger': []},
 'roscndal': {'roscndale': []},
 'roscnkavali': {'roscnkavalier': []},
 'roscnmiil': {'roscnmiiller': []},
 'roscnmul': {'roscnmuller': []},
 'rosco': {'roscoe': ['roscoes'], 'roscos': []},
 'roscobi': {'roscobie': []},
 'roscoe': ['roscoes'],
 'roscoelit': {'roscoelite': []},
 'roscoffensi': {'roscoffensis': []},
 'roscolen': {'roscolene': []},
 'roscomar': {'roscomare': []},
 'roscomb': {'roscombe': []},
 'roscommon': {'roscommons': []},
 'roscop': {'roscope': ['roscopes'], 'roscopic': ['roscopically']},
 'roscope': ['roscopes'],
 'roscopi': {'roscopy': []},
 'roscopic': ['roscopically'],
 'roscovitin': {'roscovitine': []},
 'roscqffensi': {'roscqffensis': []},
 'roscran': {'roscrans': []},
 'roscu': {'roscue': [], 'roscus': []},
 'roscvil': {'roscville': []},
 'roscwat': {'roscwater': []},
 'roscwel': {'roscwell': []},
 'rosd': {'rosds': []},
 'rosdal': {'rosdale': []},
 'rosdeitch': {'rosdeitcher': []},
 'rosdel': {'rosdell': []},
 'rosder': {'rosderer': []},
 'rosdi': {'rosdy': []},
 'rosdolski': {'rosdolsky': []},
 'rose': ['rosee',
          'rosed',
          'roseli',
          'rosely',
          'rosees',
          'roselys',
          'roselis',
          'roseness',
          'roselies'],
 "rose'": {"rose'e": [], "rose's": []},
 "rose'l": {"rose'll": []},
 'rosea': {'roseae': [], 'roseas': []},
 'roseabov': {'roseabove': []},
 'roseac': {'roseaceous': []},
 'roseacea': {'roseaceae': []},
 'roseacr': {'roseacre': []},
 'roseak': {'roseaker': []},
 'roseale': {'rosealee': []},
 'rosean': {'roseane': []},
 'roseangl': {'roseangle': []},
 'roseann': {'roseanne': ['roseannes']},
 'roseanne': ['roseannes'],
 'roseappl': {'roseapple': ['roseapples']},
 'roseapple': ['roseapples'],
 'roseat': {'roseate': ['roseates', 'roseated', 'roseately']},
 'roseate': ['roseates', 'roseated', 'roseately'],
 'roseatu': {'roseatus': []},
 'roseb': {'rosebed': ['rosebeds'], 'roseber': []},
 'rosebay': {'rosebay': []},
 'rosebcri': {'rosebcry': []},
 'rosebcrri': {'rosebcrry': []},
 'rosebeck': {'rosebecke': []},
 'rosebecqu': {'rosebecque': []},
 'rosebed': ['rosebeds'],
 'rosebedeck': {'rosebedecked': []},
 'rosebeetl': {'rosebeetle': ['rosebeetles']},
 'rosebeetle': ['rosebeetles'],
 'rosebek': {'rosebeke': []},
 'rosebel': {'rosebell': ['rosebelle']},
 'rosebell': ['rosebelle'],
 'rosebeng': {'rosebengal': []},
 'rosebeni': {'rosebeny': []},
 'rosebequ': {'rosebeque': []},
 'roseberg': {'roseberger': []},
 'roseberi': {'rosebery': ['roseberys']},
 'roseberri': {'roseberries': [], 'roseberry': ['roseberrys']},
 'roseberry': ['roseberrys'],
 'rosebery': ['roseberys'],
 'roseberyit': {'roseberyite': ['roseberyites']},
 'roseberyite': ['roseberyites'],
 'rosebeti': {'rosebety': []},
 'rosebi': {'roseby': []},
 'roseblad': {'roseblade': []},
 'roseblossom': {'roseblossoms': []},
 'rosebodi': {'rosebody': []},
 'roseboom': {'rosebooms': []},
 'rosebord': {'rosebordered': []},
 'rosebow': {'rosebower': ['rosebowers', 'rosebowered']},
 'rosebower': ['rosebowers', 'rosebowered'],
 'rosebowl': {'rosebowls': []},
 'rosebra': {'rosebrae': []},
 'rosebranch': {'rosebranches': []},
 'rosebreast': {'rosebreasted': []},
 'rosebridg': {'rosebridge': []},
 'rosebrook': {'rosebrooks': []},
 'rosebud': ['rosebudded'],
 'rosebug': {'rosebugs': []},
 'roseburi': {'rosebury': []},
 'rosebush': {'rosebush': []},
 'rosec': {'rosece': []},
 'rosechaf': {'rosechafer': ['rosechafers']},
 'rosechafer': ['rosechafers'],
 'rosecheek': {'rosecheeked': []},
 'rosecki': {'rosecky': []},
 'rosecliff': {'rosecliffe': []},
 'rosecloud': {'roseclouds': []},
 'rosecolor': {'rosecolored': []},
 'rosecolour': {'rosecoloured': []},
 'rosecomb': {'rosecombed': [], 'rosecombs': []},
 'rosecon': {'rosecons': []},
 'rosecor': {'rosecore': []},
 'rosecov': {'rosecovered': []},
 'rosecr': {'rosecrance': [], 'rosecrants': []},
 'rosecran': {'rosecrane': [], 'rosecrans': []},
 'rosecrau': {'rosecraus': []},
 'rosecretori': {'rosecretory': []},
 'rosecrnn': {'rosecrnns': []},
 'rosecrown': {'rosecrowned': []},
 'rosecrucian': {'rosecrucianism': [], 'rosecrucians': []},
 'rosecut': {'rosecute': ['rosecuted'],
             'rosecuting': [],
             'rosecution': ['rosecutions']},
 'rosecute': ['rosecuted'],
 'rosecution': ['rosecutions'],
 'rosecutor': {'rosecutors': []},
 'rosed': {'rosedal': []},
 'rosedai': {'rosedaie': []},
 'rosedal': {'rosedale': ['rosedales']},
 'rosedale': ['rosedales'],
 'rosedali': {'rosedalis': []},
 'roseden': {'rosedene': []},
 'rosedo': {'rosedoe': []},
 'rosedown': {'rosedowns': []},
 'roseembow': {'roseembowered': []},
 'roseeran': {'roseerans': []},
 'roseet': {'roseetal': []},
 'rosefield': {'rosefielde': []},
 'rosefil': {'rosefilled': []},
 'rosefinch': {'rosefinches': []},
 'roseflow': {'roseflower': ['roseflowered']},
 'roseflower': ['roseflowered'],
 'roseflush': {'roseflushed': []},
 'rosefski': {'rosefsky': []},
 'roseg': {'rosegate': []},
 'rosegarden': {'rosegardens': []},
 'rosegarland': {'rosegarlanded': [], 'rosegarlands': []},
 'rosegg': {'rosegger': ['roseggers']},
 'rosegger': ['roseggers'],
 'rosegil': {'rosegill': []},
 'rosegr': {'rosegrant': []},
 'rosegrow': {'rosegrower': ['rosegrowers'], 'rosegrowing': []},
 'rosegrower': ['rosegrowers'],
 'roseh': {'roseher': []},
 'rosehal': {'rosehall': []},
 'rosehead': {'roseheads': []},
 'rosehearti': {'rosehearty': []},
 'rosehedg': {'rosehedge': ['rosehedges']},
 'rosehedge': ['rosehedges'],
 'roseheri': {'rosehery': []},
 'rosehil': {'rosehill': []},
 'rosehip': {'rosehip': []},
 'rosehous': {'rosehouse': []},
 'rosehu': {'rosehued': [], 'rosehues': []},
 'rosei': {'roseis': []},
 'roseicapillu': {'roseicapillus': []},
 'roseicolli': {'roseicollis': []},
 'rosein': {'roseine': []},
 'roseingrav': {'roseingrave': []},
 'roseinn': {'roseinnes': []},
 'roseip': {'roseipes': []},
 'roseipenni': {'roseipennis': []},
 'roseipinni': {'roseipinnis': []},
 'roseir': {'roseires': []},
 'roseisl': {'roseisle': []},
 'roseiu': {'roseius': []},
 'roseiventri': {'roseiventris': []},
 'rosekran': {'rosekrans': []},
 'rosel': {'rosele': ['roseler'],
           'rosell': ['rosells', 'roselle', 'roseller'],
           'rosels': []},
 'rosela': {'roselaer': []},
 'roseladi': {'roseladies': []},
 'roselan': {'roselane': []},
 'roseland': {'roselands': []},
 'roselaurel': {'roselaurels': []},
 'rosele': {'roselee': []},
 'roseleav': {'roseleaves': []},
 'roselen': {'roselene': []},
 'roselet': {'roselets': []},
 'roseli': {'roselie': []},
 'roselik': {'roselike': []},
 'roselili': {'roselily': []},
 'roselin': {'roseline': [], 'roselins': []},
 'roselind': {'roselinde': []},
 'roselip': {'roselipped': []},
 'roselit': {'roselite': []},
 'roseliu': {'roselius': []},
 'rosell': ['rosells', 'roselle', 'roseller'],
 'rosella': {'rosellae': [], 'rosellas': []},
 'roselli': {'rosellis': [], 'roselly': []},
 'rosellinu': {'rosellinus': []},
 'rosellu': {'rosellus': []},
 'roselodg': {'roselodge': []},
 'roselyn': {'roselyne': []},
 'roselynd': {'roselynde': []},
 'rosem': {'rosemaled': [], 'rosemaling': [], 'roseme': []},
 'rosema': {'rosemae': []},
 'rosemadd': {'rosemadder': []},
 'rosemal': {'rosemaler': ['rosemalers']},
 'rosemaler': ['rosemalers'],
 'roseman': {'rosemane': [], 'rosemans': []},
 'rosemani': {'rosemany': []},
 'rosemanow': {'rosemanowes': []},
 'rosemar': {'rosemaric': []},
 'rosemarbl': {'rosemarble': []},
 'rosemare': {'rosemaree': []},
 'rosemari': {'rosemarie': [], 'rosemary': []},
 'rosemarin': {'rosemarine': [], 'rosemarinic': []},
 'rosemarinu': {'rosemarinus': []},
 'rosemarki': {'rosemarkie': [], 'rosemarky': []},
 'rosemarl': {'rosemarle': []},
 'rosemary': {'rosemarye': []},
 'rosemarylan': {'rosemarylane': []},
 'rosemati': {'rosematy': []},
 'rosemay': {'rosemayer': []},
 'rosembl': {'rosemblance': [], 'rosembling': []},
 'rosemead': {'rosemeade': []},
 'rosemei': {'rosemeier': []},
 'rosemer': {'rosemere': []},
 'rosemergi': {'rosemergy': []},
 'rosemeri': {'rosemery': []},
 'rosemerri': {'rosemerry': []},
 'rosemey': {'rosemeyer': []},
 'rosemh': {'rosemhal': []},
 'rosemi': {'rosemier': []},
 'rosemil': {'rosemiller': []},
 'rosemilli': {'rosemilly': []},
 'rosemond': {'rosemonde': []},
 'rosemont': {'rosemonts': []},
 'rosemor': {'rosemore': []},
 'rosemori': {'rosemorie': []},
 'rosemound': {'rosemounde': []},
 'rosemul': {'rosemuller': []},
 'rosemund': {'rosemunde': []},
 'rosemurgi': {'rosemurgy': []},
 'rosen': {'rosenal': ['rosenallis'], 'rosene': ['rosener'], 'rosens': []},
 'rosenadl': {'rosenadler': []},
 'rosenagl': {'rosenagle': []},
 'rosenal': ['rosenallis'],
 'rosenant': {'rosenante': []},
 'rosenau': {'rosenauer': []},
 'rosenb': {'rosenber': []},
 'rosenbach': {'rosenbacher': [], 'rosenbachs': []},
 'rosenbarg': {'rosenbarger': []},
 'rosenbau': {'rosenbauer': []},
 'rosenbaum': {'rosenbaums': []},
 'rosenbcrg': {'rosenbcrger': []},
 'rosenbeck': {'rosenbecker': []},
 'rosenbeni': {'rosenbeny': []},
 'rosenberg': {'rosenberger': ['rosenbergers'], 'rosenbergs': []},
 'rosenberger': ['rosenbergers'],
 'rosenberi': {'rosenbery': []},
 'rosenberri': {'rosenberry': []},
 'rosenbl': {'rosenblate': []},
 'rosenblatt': {'rosenblatter': [], 'rosenblatts': []},
 'rosenbloom': {'rosenblooms': []},
 'rosenblum': {'rosenblume': [], 'rosenblums': []},
 'rosenbluth': {'rosenbluths': []},
 'rosenborggad': {'rosenborggade': []},
 'rosenburg': {'rosenburger': [], 'rosenburgs': []},
 'rosenburi': {'rosenbury': []},
 'rosenbuschit': {'rosenbuschite': []},
 'rosencavali': {'rosencavalier': []},
 'rosench': {'rosencher': []},
 'rosencr': {'rosencrance': [], 'rosencrant': ['rosencrants']},
 'rosencran': {'rosencrans': []},
 'rosencrant': ['rosencrants'],
 'rosencrantz': {'rosencrantzes': []},
 'rosencranz': {'rosencranzes': []},
 'rosencrau': {'rosencraus': []},
 'rosencron': {'rosencrone': []},
 'rosend': {'rosendal': ['rosendals'], 'rosende': []},
 'rosenda': {'rosendaal': []},
 'rosendahl': {'rosendahls': []},
 'rosendal': {'rosendale': ['rosendales'], 'rosendall': []},
 'rosendale': ['rosendales'],
 'rosendem': {'rosendems': []},
 'rosendern': {'rosenderns': []},
 'rosendh': {'rosendhal': []},
 'rosendorf': {'rosendorfer': []},
 'rosene': ['rosener'],
 'roseneck': {'rosenecker': []},
 'rosenegg': {'rosenegger': []},
 'rosenelf': {'rosenelfe': []},
 'rosenfel': {'rosenfels': []},
 'rosenfeld': {'rosenfelder': [], 'rosenfelds': []},
 'rosenfield': {'rosenfields': []},
 'rosengarten': {'rosengartens': []},
 'rosengass': {'rosengasse': []},
 'rosengau': {'rosengaus': []},
 'rosengolt': {'rosengolts': []},
 'rosengr': {'rosengrant': []},
 'rosengrav': {'rosengrave': []},
 'rosengren': {'rosengrens': []},
 'rosenhain': {'rosenhainer': []},
 'rosenhal': {'rosenhall': []},
 'rosenham': {'rosenhamer': []},
 'rosenhan': {'rosenhane': []},
 'rosenhau': {'rosenhauer': [], 'rosenhaus': []},
 'rosenhaus': {'rosenhause': []},
 'rosenhavali': {'rosenhavalier': []},
 'rosenheim': {'rosenheimer': [], 'rosenheims': []},
 'rosenheimerstrass': {'rosenheimerstrasse': []},
 'rosenherg': {'rosenherger': []},
 'rosenhild': {'rosenhilde': []},
 'rosenhoh': {'rosenhohe': []},
 'rosenhoov': {'rosenhoover': []},
 'rosenhous': {'rosenhouse': []},
 'roseniu': {'rosenius': []},
 'rosenk': {'rosenker': []},
 'rosenkaim': {'rosenkaimer': []},
 'rosenkauali': {'rosenkaualier': []},
 'rosenkavah': {'rosenkavaher': []},
 'rosenkavali': {'rosenkavalier': ['rosenkavaliers']},
 'rosenkavalier': ['rosenkavaliers'],
 'rosenkavau': {'rosenkavauer': []},
 'rosenkaveli': {'rosenkavelier': []},
 'rosenkild': {'rosenkilde': []},
 'rosenkja': {'rosenkjaer': []},
 'rosenkoett': {'rosenkoetter': []},
 'rosenkott': {'rosenkotter': []},
 'rosenkr': {'rosenkrants': []},
 'rosenkran': {'rosenkrans': []},
 'rosenkrand': {'rosenkrands': []},
 'rosenkrantz': {'rosenkrantzes': []},
 'rosenkrantzg': {'rosenkrantzgate': []},
 'rosenkranz': {'rosenkranzer': [], 'rosenkranzes': []},
 'rosenkreutz': {'rosenkreutzer': [], 'rosenkreutzes': []},
 'rosenkreuz': {'rosenkreuzer': ['rosenkreuzers'], 'rosenkreuzes': []},
 'rosenkreuzer': ['rosenkreuzers'],
 'rosenlaub': {'rosenlaube': []},
 'rosenlh': {'rosenlhal': []},
 'rosenlied': {'rosenlieder': []},
 'rosenlink': {'rosenlinks': []},
 'rosenloch': {'rosenlocher': []},
 'rosenman': {'rosenmans': []},
 'rosenmay': {'rosenmayer': []},
 'rosenmei': {'rosenmeier': []},
 'rosenmey': {'rosenmeyer': []},
 'rosenmiil': {'rosenmiiller': ['rosenmiillers']},
 'rosenmiiller': ['rosenmiillers'],
 'rosenmil': {'rosenmiller': []},
 'rosenmill': {'rosenmilller': []},
 'rosenmlil': {'rosenmliller': []},
 'rosenmol': {'rosenmoller': []},
 'rosenmql': {'rosenmqller': []},
 'rosenmtil': {'rosenmtiller': []},
 'rosenmtll': {'rosenmtlller': []},
 'rosenmttl': {'rosenmttller': []},
 'rosenmuel': {'rosenmueller': []},
 'rosenmul': {'rosenmuller': ['rosenmullers']},
 'rosenmuller': ['rosenmullers'],
 'rosenmuu': {'rosenmuuer': []},
 'rosenn': {'rosenne': []},
 'roseno': {'rosenoer': []},
 'rosenobl': {'rosenoble': ['rosenobles']},
 'rosenoble': ['rosenobles'],
 'rosenoem': {'rosenoems': []},
 'rosenoern': {'rosenoerns': []},
 'rosenorn': {'rosenorns': []},
 'rosenplaent': {'rosenplaenter': []},
 'rosenplant': {'rosenplanter': []},
 'rosenquist': {'rosenquists': []},
 'rosenrol': {'rosenroll': []},
 'rosenroman': {'rosenromans': []},
 'rosenschal': {'rosenschale': []},
 'rosenshin': {'rosenshine': []},
 'rosenski': {'rosensky': []},
 'rosenspir': {'rosenspire': []},
 'rosenstein': {'rosensteins': []},
 'rosenstock': {'rosenstocks': []},
 'rosenstockhuessi': {'rosenstockhuessy': []},
 'rosenston': {'rosenstone': []},
 'rosenstrass': {'rosenstrasse': []},
 'rosenstrau': {'rosenstraus': []},
 'rosenswaik': {'rosenswaike': []},
 'rosent': {'rosental': []},
 'rosental': {'rosentaler': []},
 'rosentb': {'rosentbal': []},
 'rosenth': {'rosenthal': ['rosenthals']},
 'rosenthal': {'rosenthale': ['rosenthaler'], 'rosenthall': []},
 'rosenthale': ['rosenthaler'],
 'rosenthalerstrass': {'rosenthalerstrasse': []},
 'rosenthap': {'rosenthaps': []},
 'rosentrat': {'rosentrater': []},
 'rosentret': {'rosentreter': []},
 'rosenu': {'rosenus': []},
 'rosenv': {'rosenval': []},
 'rosenvaenget': {'rosenvaengets': []},
 'rosenval': {'rosenvall': []},
 'rosenvass': {'rosenvasser': []},
 'rosenving': {'rosenvinge': []},
 'rosenwaik': {'rosenwaike': []},
 'rosenwak': {'rosenwaks': []},
 'rosenwald': {'rosenwalds': []},
 'rosenwass': {'rosenwasser': []},
 'rosenwat': {'rosenwater': []},
 'rosenweil': {'rosenweiler': []},
 'rosenzw': {'rosenzweic': []},
 'rosenzweig': {'rosenzweigs': []},
 'roseo': {'roseoe': [], 'roseos': []},
 'roseobact': {'roseobacter': []},
 'roseochromogen': {'roseochromogenes': []},
 'roseocobalt': {'roseocobaltic': []},
 'roseol': {'roseole': [], 'roseolous': []},
 'roseola': ['roseolae'],
 'roseoloviru': {'roseolovirus': []},
 'roseolu': {'roseolus': []},
 'roseoran': {'roseorans': []},
 'roseosporu': {'roseosporus': []},
 'roseou': {'roseous': []},
 'rosepaint': {'rosepainted': []},
 'rosepattern': {'rosepatterned': []},
 'rosepet': {'rosepetal': ['rosepetals']},
 'rosepetal': ['rosepetals'],
 'rosepettl': {'rosepettle': []},
 'rosepin': {'rosepine': []},
 'rosepl': {'roseplant': []},
 'roseprint': {'roseprinted': []},
 'rosepurpl': {'rosepurple': []},
 'roser': {'rosere': ['roseres', 'rosered'], 'roseric': [], 'rosers': []},
 'roserai': {'roseraie': ['roseraies']},
 'roseraie': ['roseraies'],
 'rosere': ['roseres', 'rosered'],
 'roseri': {'roserie': ['roseries'], 'rosery': []},
 'roserie': ['roseries'],
 'rosering': {'roseringed': []},
 'rosero': {'roseros': []},
 'roserv': {'roserve': ['roserves', 'roserved']},
 'roserve': ['roserves', 'roserved'],
 'rosesc': {'rosescented': []},
 'roseshad': {'roseshaded': []},
 'roseshap': {'roseshaped': []},
 'rosespot': {'rosespots': []},
 'rosesprig': {'rosesprigged': []},
 'roset': {'rosete': ['roseter'],
           'rosets': [],
           'rosetted': [],
           'rosetting': []},
 'roseta': {'rosetas': []},
 'rosetan': {'rosetans': []},
 'rosete': ['roseter'],
 'roseteagu': {'roseteague': []},
 'roseth': {'rosethal': []},
 'rosethorn': {'rosethorns': []},
 'roseti': {'rosetis': []},
 'roseting': {'rosetinged': []},
 'rosetint': {'rosetinted': [], 'rosetints': []},
 'rosetip': {'rosetipped': []},
 'roseto': {'rosetos': []},
 'roseton': {'rosetones': []},
 'rosetre': {'rosetree': ['rosetrees']},
 'rosetree': ['rosetrees'],
 'rosett': {'rosette': ['rosetter'], 'rosetts': []},
 'rosetta': {'rosettas': []},
 'rosettabook': {'rosettabooks': []},
 'rosettaston': {'rosettastone': []},
 'rosette': ['rosetter'],
 'rosetteform': {'rosetteforming': []},
 'rosettelik': {'rosettelike': []},
 'rosettenvil': {'rosettenville': []},
 'rosetteshap': {'rosetteshaped': []},
 'rosetti': {'rosettis': [], 'rosetty': []},
 'rosetu': {'rosetus': []},
 'roseu': {'roseus': []},
 'rosev': {'roseval': []},
 'roseva': {'rosevaer': []},
 'roseval': {'rosevale': []},
 'rosevear': {'roseveare': [], 'rosevears': []},
 'rosevelt': {'rosevelts': []},
 'rosever': {'rosevere': []},
 'rosevil': {'roseville': ['rosevilles']},
 'roseville': ['rosevilles'],
 'rosevin': {'rosevine': ['rosevines']},
 'rosevine': ['rosevines'],
 'rosevll': {'rosevllle': []},
 'rosew': {'rosewal': []},
 'rosewaal': {'rosewaaler': []},
 'rosewal': {'rosewall': []},
 'rosewam': {'rosewame': []},
 'rosewarn': {'rosewarne': []},
 'rosewat': {'rosewater': ['rosewaters']},
 'rosewater': ['rosewaters'],
 'rosewcl': {'rosewcll': []},
 'rosewel': {'rosewell': ['rosewells']},
 'rosewell': ['rosewells'],
 'rosewhit': {'rosewhite': []},
 'rosewindow': {'rosewindows': []},
 'rosewood': {'rosewood': []},
 'roseworthi': {'roseworthy': []},
 'rosewreath': {'rosewreathed': [], 'rosewreaths': []},
 'roseyard': {'roseyards': []},
 'rosfeld': {'rosfelder': []},
 'rosfor': {'rosfors': []},
 'rosgil': {'rosgill': []},
 'rosgla': {'rosglas': []},
 'rosguil': {'rosguill': []},
 'rosh': {'roshe': ['roshed']},
 'roshal': {'roshall': []},
 'roshani': {'roshanis': []},
 'roshanl': {'roshanlal': []},
 'roshdestvenski': {'roshdestvensky': []},
 'roshdestwenski': {'roshdestwensky': []},
 'roshdi': {'roshdy': []},
 'roshe': ['roshed'],
 'roshel': {'roshell': ['roshelle']},
 'roshell': ['roshelle'],
 'roshervil': {'rosherville': ['roshervilles']},
 'rosherville': ['roshervilles'],
 'roshevski': {'roshevsky': []},
 'roshi': {'roshis': []},
 'roshild': {'roshilde': []},
 'roshniya': {'roshniyas': []},
 'rosi': {'rosie': ['rosied', 'rosies'],
          'rosiness': [],
          'rosis': [],
          'rosy': ['rosys', 'rosying']},
 'rosia': {'rosias': []},
 'rosial': {'rosiall': []},
 'rosianu': {'rosianus': []},
 'rosic': {'rosice': []},
 'rosick': {'rosicke': []},
 'rosicki': {'rosicky': ['rosickys']},
 'rosicky': ['rosickys'],
 'rosicl': {'rosicleer': ['rosicleers'], 'rosicler': []},
 'rosiclair': {'rosiclaire': []},
 'rosiclar': {'rosiclare': []},
 'rosicleer': ['rosicleers'],
 'rosicmcian': {'rosicmcians': []},
 'rosicracian': {'rosicracians': []},
 'rosicrncian': {'rosicrncians': []},
 'rosicross': {'rosicrosse': []},
 'rosicrucia': {'rosicruciae': []},
 'rosicrucian': ['rosicrucianism'],
 'rosicruciau': {'rosicruciaus': []},
 'rosicruciu': {'rosicrucius': []},
 'rosicruclan': {'rosicruclans': []},
 'rosicrudan': {'rosicrudans': []},
 'rosicrueian': {'rosicrueians': []},
 'rosicrusian': {'rosicrusianism': [], 'rosicrusians': []},
 'rosicrusiu': {'rosicrusius': []},
 'rosid': {'roside': ['rosided', 'rosident', 'rosidence', 'rosidents'],
           'rosiding': [],
           'rosids': []},
 'rosida': {'rosidae': []},
 'roside': ['rosided', 'rosident', 'rosidence', 'rosidents'],
 'rosidont': {'rosidonts': []},
 'rosidor': {'rosidore': []},
 'rosidu': {'rosidual': [], 'rosidue': []},
 'rosie': ['rosied', 'rosies'],
 "rosie'l": {"rosie'll": []},
 'rosiebel': {'rosiebelle': []},
 'rosiel': {'rosielle': []},
 'rosien': {'rosiene': []},
 'rosieni': {'rosienie': []},
 'rosier': {'rosiere': ['rosieres'], 'rosiers': []},
 'rosiere': ['rosieres'],
 'rosierucian': {'rosierucians': []},
 'rosiflora': {'rosiflorae': []},
 'rosifoliu': {'rosifolius': []},
 'rosig': {'rosige': ['rosiger']},
 'rosige': ['rosiger'],
 'rosiglitazon': {'rosiglitazone': []},
 'rosign': {'rosigned': []},
 'rosiir': {'rosiire': []},
 'rosil': {'rosile': ['rosiles']},
 'rosild': {'rosilde': []},
 'rosile': {'rosilee': []},
 'rosilen': {'rosilene': []},
 'rosili': {'rosilie': [], 'rosily': []},
 'rosilli': {'rosilly': []},
 'rosillo': {'rosillos': []},
 'rosimbo': {'rosimbos': []},
 'rosin': ['rosine',
           'rosined',
           'rosines',
           'rosiner',
           'rosining',
           'rosinate',
           'rosinous',
           'rosinates'],
 'rosina': {'rosinae': [], 'rosinas': []},
 'rosinant': {'rosinante': ['rosinantes']},
 'rosinante': ['rosinantes'],
 'rosinback': {'rosinbacks': []},
 'rosincr': {'rosincrance': []},
 'rosindal': {'rosindale': []},
 'rosindel': {'rosindell': []},
 'rosindol': {'rosindole': []},
 'rosindulin': {'rosinduline': []},
 'rosinenbomb': {'rosinenbomber': []},
 'rosinett': {'rosinette': []},
 'rosing': {'rosinger': []},
 'rosingrav': {'rosingrave': []},
 'rosini': {'rosiny': []},
 'rosino': {'rosinos': []},
 'rosinramml': {'rosinrammler': []},
 'rosins': {'rosinsized': []},
 'rosinski': {'rosinsky': []},
 'rosint': {'rosintal': []},
 'rosinu': {'rosinus': []},
 'rosinwe': {'rosinweed': []},
 'rosion': {'rosional': []},
 'rosip': {'rosipal': []},
 'rosiphel': {'rosiphele': []},
 'rosiphele': {'rosiphelee': []},
 'rosiqu': {'rosique': []},
 'rosist': {'rosistance': [], 'rosistant': []},
 'rosista': {'rosistas': []},
 'rosit': {'rosite': ['rositer'], 'rosition': ['rositions'], 'rositive': []},
 'rosita': {'rosita': []},
 'rosite': ['rositer'],
 'rositi': {'rosity': []},
 'rosition': ['rositions'],
 'rositzk': {'rositzke': []},
 'rositzki': {'rositzky': []},
 'rosiu': {'rosius': []},
 'rosiv': {'rosival': [], 'rosive': []},
 'rosival': {'rosivall': []},
 'rosivel': {'rosivell': []},
 'rosiw': {'rosiwal': []},
 'rosj': {'rosje': []},
 'rosjani': {'rosjanie': []},
 'rosk': {'roske': ['roskes'], 'rosks': []},
 'roskam': {'roskams': []},
 'roske': ['roskes'],
 'roskel': {'roskell': []},
 'roskelli': {'roskelly': []},
 'rosken': {'roskens': []},
 'roski': {'roskie': ['roskies'], 'rosky': []},
 'roskie': ['roskies'],
 'roskil': {'roskill': []},
 'roskild': {'roskilde': []},
 'roskildens': {'roskildense': []},
 'roskildensi': {'roskildensis': []},
 'roskilli': {'roskilly': []},
 'roskilp': {'roskilps': []},
 'roskin': {'roskins': []},
 'rosklld': {'roskllde': []},
 'rosko': {'roskoe': [], 'roskos': []},
 'roskolnik': {'roskolniks': []},
 'roskoschni': {'roskoschny': []},
 'roskov': {'roskovics': []},
 'roskovani': {'roskovany': []},
 'roskovitski': {'roskovitsky': []},
 'roskrug': {'roskruge': []},
 'rosku': {'roskus': []},
 'rosl': {'rosle': [], 'rosling': [], 'rosls': []},
 'roslag': {'roslags': []},
 'roslagstul': {'roslagstull': []},
 'roslanski': {'roslansky': []},
 'roslar': {'roslare': []},
 'roslavet': {'roslavets': []},
 'roslcrucian': {'roslcrucians': []},
 'roslcruclan': {'roslcruclans': []},
 'rosle': {'roslee': []},
 'rosleagu': {'rosleague': []},
 'roslend': {'roslender': []},
 'rosli': {'roslie': [], 'rosly': []},
 'roslin': {'rosline': []},
 'roslindal': {'roslindale': []},
 'roslini': {'rosliny': []},
 'roslinn': {'roslinne': []},
 'roslycki': {'roslycky': []},
 'roslyn': {'roslyne': []},
 'rosm': {'rosme': []},
 'rosmar': {'rosmaric': []},
 'rosmari': {'rosmarie': [], 'rosmary': []},
 'rosmarin': {'rosmarine': [], 'rosmarinic': []},
 'rosmarinifoliu': {'rosmarinifolius': []},
 'rosmariniformi': {'rosmariniformis': []},
 'rosmarinu': {'rosmarinus': []},
 'rosmariquinon': {'rosmariquinone': []},
 'rosmarki': {'rosmarkie': []},
 'rosmaru': {'rosmarus': []},
 'rosmen': {'rosmene': []},
 'rosmer': {'rosmers': []},
 'rosmhvalan': {'rosmhvalanes': []},
 'rosminian': {'rosminianism': [], 'rosminians': []},
 'rosmit': {'rosmital': []},
 'rosmith': {'rosmithal': []},
 'rosmo': {'rosmos': []},
 'rosmor': {'rosmore': []},
 'rosmu': {'rosmus': []},
 'rosn': {'rosne': ['rosnes']},
 'rosna': {'rosnaes': []},
 'rosnac': {'rosnace': []},
 'rosnagl': {'rosnagle': []},
 'rosnare': {'rosnaree': []},
 'rosne': ['rosnes'],
 'rosnel': {'rosnell': []},
 'rosner': {'rosners': []},
 'rosni': {'rosnie': [], 'rosny': ['rosnys']},
 'rosnoski': {'rosnosky': []},
 'rosny': ['rosnys'],
 'roso': {'rosoe': [], 'rosos': []},
 'rosoberi': {'rosobery': []},
 'rosocran': {'rosocrans': []},
 'rosocyanin': {'rosocyanine': []},
 'rosoff': {'rosoffs': []},
 'rosofski': {'rosofsky': []},
 'rosogolla': {'rosogollas': []},
 'rosoh': {'rosoher': []},
 'rosoidea': {'rosoideae': []},
 'rosol': {'rosolic': []},
 'rosolan': {'rosolane': []},
 'rosolar': {'rosolare': []},
 'rosoli': {'rosolis': []},
 'rosolowski': {'rosolowsky': []},
 'rosolut': {'rosolution': ['rosolutions']},
 'rosolution': ['rosolutions'],
 'rosolv': {'rosolve': ['rosolved']},
 'rosolve': ['rosolved'],
 'rosoman': {'rosomanes': []},
 'rosomen': {'rosomene': []},
 'rosomm': {'rosomme': []},
 'roson': {'rosone': []},
 'rosoo': {'rosooe': []},
 'rosoriu': {'rosorius': []},
 'rosort': {'rosorted': []},
 'rosourc': {'rosources': []},
 'rosourco': {'rosourcos': []},
 'rosov': {'rosove': []},
 'rosovki': {'rosovky': []},
 'rosovksi': {'rosovksy': []},
 'rosovoski': {'rosovosky': []},
 'rosovski': {'rosovsky': []},
 'rosowski': {'rosowsky': []},
 'rospac': {'rospace': []},
 'rospar': {'rospars': []},
 'rospat': {'rospatent': []},
 'rospect': {'rospectable': [],
             'rospected': [],
             'rospecting': [],
             'rospective': ['rospectively'],
             'rospects': []},
 'rospective': ['rospectively'],
 'rosper': {'rosperity': [], 'rosperous': []},
 'rosphoru': {'rosphorus': []},
 'rospi': {'rospis': []},
 'rospid': {'rospide': []},
 'rospigliosi': {'rospigliosis': []},
 'rospin': {'rospinal': []},
 'rospir': {'rospiration': []},
 'rospoct': {'rospocts': []},
 'rospons': {'rosponse': ['rosponses'],
             'rosponsibility': [],
             'rosponsible': []},
 'rosponse': ['rosponses'],
 'rosponso': {'rosponsos': []},
 'rospont': {'rosponte': []},
 'rosqu': {'rosque': []},
 'rosquella': {'rosquellas': []},
 'rosquet': {'rosquete': []},
 'rosquilla': {'rosquillas': []},
 'rosr': {'rosre': []},
 'rosro': {'rosroe': []},
 'ross': ['rosse', 'rossed', 'rossing', 'rosseli', 'rossings', 'rossness'],
 'rossa': {'rossae': [], 'rossas': []},
 'rossach': {'rossacher': []},
 'rossaeu': {'rossaeus': []},
 'rossaki': {'rossakis': []},
 'rossal': {'rossall': []},
 'rossalin': {'rossaline': []},
 'rossallian': {'rossallians': []},
 'rossan': {'rossane': []},
 'rossand': {'rossander': []},
 'rossanensi': {'rossanensis': []},
 'rossann': {'rossanne': []},
 'rossarol': {'rossaroll': []},
 'rossastr': {'rossastre': []},
 'rossav': {'rossaveal': []},
 'rossbach': {'rossbacher': []},
 'rossberg': {'rossberger': []},
 'rossbi': {'rossby': []},
 'rossbygrav': {'rossbygravity': []},
 'rosscahil': {'rosscahill': []},
 'rosscarberi': {'rosscarbery': []},
 'rosscarberri': {'rosscarberry': []},
 'rossclar': {'rossclare': []},
 'rossclogh': {'rossclogher': []},
 'rossco': {'rosscoe': []},
 'rossdal': {'rossdale': []},
 'rossdeutsch': {'rossdeutscher': []},
 'rosse': {'rossee': []},
 'rosseel': {'rosseels': []},
 'rosseg': {'rosseger': []},
 'rossegg': {'rossegger': []},
 'rosseinski': {'rosseinsky': []},
 'rossel': {'rosseler': [], 'rossell': ['rossells', 'rosselle'], 'rossels': []},
 'rosselin': {'rosseline': []},
 'rosseliu': {'rosselius': []},
 'rossell': ['rossells', 'rosselle'],
 'rosselli': {'rossellis': [], 'rosselly': []},
 'rossellida': {'rossellidae': []},
 'rossellini': {'rossellinis': []},
 'rossellino': {'rossellinos': []},
 'rosselliu': {'rossellius': []},
 'rossen': {'rossener': [], 'rossens': []},
 'rossend': {'rossendal': []},
 'rossendal': {'rossendale': []},
 'rossensi': {'rossensis': []},
 'rossenwass': {'rossenwasser': []},
 'rosser': {'rossers': []},
 'rosseri': {'rosserie': []},
 'rosses': {'rossese': []},
 'rossess': {'rossession': []},
 'rosset': {'rossetal': [], 'rosseter': ['rosseters'], 'rossets': []},
 'rosseter': ['rosseters'],
 'rosseto': {'rossetos': []},
 'rossett': {'rossette': ['rossetter', 'rossettes']},
 'rossette': ['rossetter', 'rossettes'],
 'rossettf': {'rossettfs': []},
 'rossetti': {'rossetti': []},
 'rossetto': {'rossettos': []},
 'rossetu': {'rossetus': []},
 'rosseu': {'rosseus': []},
 'rosshald': {'rosshalde': []},
 'rosshandl': {'rosshandler': []},
 'rosshil': {'rosshill': []},
 'rosshir': {'rosshire': []},
 'rossi': {'rossie': ['rossies'], 'rossis': [], 'rossy': []},
 'rossia': {'rossiae': []},
 'rossiaemeridionali': {'rossiaemeridionalis': []},
 'rossian': {'rossians': []},
 'rossianu': {'rossianus': []},
 'rossibl': {'rossible': [], 'rossibly': []},
 'rossica': {'rossicae': []},
 'rossicu': {'rossicus': []},
 'rossid': {'rossides': []},
 'rossie': ['rossies'],
 'rossieni': {'rossieny': []},
 'rossier': {'rossiere': ['rossieres'], 'rossiers': []},
 'rossiere': ['rossieres'],
 'rossig': {'rossiger': []},
 'rossiglion': {'rossiglione': []},
 'rossign': {'rossignal': []},
 'rossignol': {'rossignole': [], 'rossignols': []},
 'rossiian': {'rossiiane': []},
 'rossiiski': {'rossiiskie': [], 'rossiisky': []},
 'rossiiskiy': {'rossiiskiye': []},
 'rossiisko': {'rossiiskoe': []},
 'rossiiskoy': {'rossiiskoye': []},
 'rossil': {'rossiler': [], 'rossill': []},
 'rossili': {'rossily': []},
 'rossilli': {'rossilly': []},
 'rossin': {'rossine': []},
 'rossinant': {'rossinante': []},
 'rossing': {'rossinger': []},
 'rossinhol': {'rossinhols': []},
 'rossini': {'rossini': []},
 'rossinian': {'rossiniane': [], 'rossinians': []},
 'rossinier': {'rossiniere': []},
 'rossinist': {'rossinists': []},
 'rossinski': {'rossinsky': []},
 'rossinv': {'rossinver': []},
 'rossip': {'rossipal': []},
 'rossir': {'rossire': []},
 'rossiski': {'rossiskie': [], 'rossisky': []},
 'rossist': {'rossister': []},
 'rossit': {'rossite': ['rossites', 'rossiter', 'rossiters', 'rossitered']},
 'rossite': ['rossites', 'rossiter', 'rossiters', 'rossitered'],
 'rossitt': {'rossitter': []},
 'rossiu': {'rossius': []},
 'rossiwal': {'rossiwall': []},
 'rossiyan': {'rossiyane': []},
 'rossiyski': {'rossiyskie': [], 'rossiysky': []},
 'rossiyskiy': {'rossiyskiye': []},
 'rossiyskoy': {'rossiyskoye': []},
 'rosskastani': {'rosskastanie': []},
 'rosski': {'rossky': []},
 'rossl': {'rossle': [], 'rossling': []},
 'rosslar': {'rosslare': []},
 'rossle': {'rosslee': []},
 'rossli': {'rossly': []},
 'rossloo': {'rossloos': []},
 'rosslyn': {'rosslyne': [], 'rosslyns': []},
 'rossmaessl': {'rossmaessler': []},
 'rossman': {'rossmans': []},
 'rossmassl': {'rossmassler': []},
 'rossmer': {'rossmere': []},
 'rossmi': {'rossmy': []},
 'rossmil': {'rossmiller': []},
 'rossminst': {'rossminster': []},
 'rossmir': {'rossmire': []},
 'rossmoor': {'rossmoore': []},
 'rossmor': {'rossmore': ['rossmores']},
 'rossmore': ['rossmores'],
 'rossmoyn': {'rossmoyne': []},
 'rossmurphi': {'rossmurphy': []},
 'rossnare': {'rossnaree': []},
 'rosso': {'rossos': []},
 'rossol': {'rossoll': []},
 'rossoli': {'rossolis': []},
 'rossolti': {'rossolty': []},
 'rossom': {'rossome': []},
 'rossomm': {'rossomme': []},
 'rosson': {'rossons': []},
 'rossopoulo': {'rossopoulos': []},
 'rossor': {'rossore': []},
 'rossori': {'rossory': []},
 'rossovski': {'rossovsky': []},
 'rossro': {'rossroe': []},
 'rossroad': {'rossroads': []},
 'rossshir': {'rossshire': []},
 'rossteusch': {'rossteuscher': []},
 'rossteutsch': {'rossteutscher': []},
 'rossthwait': {'rossthwaite': []},
 'rosstrapp': {'rosstrappe': []},
 'rossu': {'rossus': []},
 'rossum': {'rossums': []},
 'rossvil': {'rossville': []},
 'rossvlll': {'rossvllle': []},
 'rossvol': {'rossvoll': []},
 'rosswal': {'rosswall': []},
 'rossweis': {'rossweise': []},
 'rossweiss': {'rossweisse': []},
 'rosswel': {'rosswell': []},
 'rost': {'roste': ['rosted', 'rostes'], 'rosting': ['rostings'], 'rosts': []},
 'rosta': {'rostaing': ['rostaings'], 'rostas': []},
 'rostagni': {'rostagny': []},
 'rostagnu': {'rostagnus': []},
 'rostain': {'rostaine': []},
 'rostaing': ['rostaings'],
 'rostal': {'rostall': ['rostally']},
 'rostall': ['rostally'],
 'rostami': {'rostamy': []},
 'rostanc': {'rostance': []},
 'rostand': {'rostand': []},
 'rostang': {'rostanges': []},
 'rostasi': {'rostasy': []},
 'rostat': {'rostate': [], 'rostatic': []},
 'roste': ['rosted', 'rostes'],
 'rostel': {'rostell': ['rostellate']},
 'rostell': ['rostellate'],
 'rostellatu': {'rostellatus': []},
 'rostellit': {'rostellites': []},
 'rostelyo': {'rostelyos': []},
 'rosten': {'rostene': [], 'rostens': []},
 'rostenn': {'rostenne': []},
 'roster': ['rostered', 'rostering'],
 'rostett': {'rostetter': []},
 'rosteutsch': {'rosteutscher': []},
 'rosthaus': {'rosthauser': []},
 'rosthern': {'rostherne': []},
 'rosthet': {'rosthetic': []},
 'rosthorn': {'rosthorne': []},
 'rosthwait': {'rosthwaite': []},
 'rosti': {'rostis': [], 'rosty': []},
 'rosticceri': {'rosticcerie': []},
 'rostiez': {'rostiezer': []},
 'rostig': {'rostige': []},
 'rostil': {'rostill': []},
 'rosting': ['rostings'],
 'rostitut': {'rostitutes': [], 'rostitution': []},
 'rostiu': {'rostius': []},
 'rostkovski': {'rostkovsky': []},
 'rostli': {'rostly': []},
 'rosto': {'rostos': []},
 'rostochiens': {'rostochienses': []},
 'rostochiensi': {'rostochiensis': []},
 'rostock': ['rostocker', 'rostockers'],
 'rostof': {'rostofs': []},
 'rostoff': {'rostoffs': []},
 'rostoffski': {'rostoffsky': []},
 'rostok': {'rostoker': [], 'rostoks': []},
 'rostol': {'rostoll': []},
 'rostomili': {'rostomily': []},
 'roston': {'rostone': []},
 'rostonian': {'rostonians': []},
 'rostopchin': {'rostopchine': [], 'rostopchins': []},
 'rostoptchin': {'rostoptchine': []},
 'rostor': {'rostore': ['rostored']},
 'rostore': ['rostored'],
 'rostorf': {'rostorfer': []},
 'rostoski': {'rostosky': []},
 'rostotski': {'rostotsky': []},
 'rostov': ['rostove'],
 'rostovian': {'rostovians': []},
 'rostovski': {'rostovsky': []},
 'rostovsko': {'rostovskoe': []},
 'rostovsuzd': {'rostovsuzdal': []},
 'rostovtzeff': {'rostovtzeffs': []},
 'rostow': {'rostows': []},
 'rostowski': {'rostowsky': []},
 'rostpilz': {'rostpilze': []},
 'rostprozess': {'rostprozesse': []},
 'rostr': {'rostre': ['rostres']},
 'rostra': {'rostras': []},
 'rostral': {'rostrale': ['rostrales'], 'rostrally': [], 'rostrals': []},
 'rostralcaud': {'rostralcaudal': []},
 'rostrale': ['rostrales'],
 'rostrali': {'rostralis': []},
 'rostralward': {'rostralwards': []},
 'rostrat': {'rostrate': ['rostrated'], 'rostration': []},
 'rostrata': {'rostratae': [], 'rostratas': []},
 'rostrate': ['rostrated'],
 'rostrati': {'rostratis': []},
 'rostratn': {'rostratns': []},
 'rostratu': {'rostratus': []},
 'rostratulida': {'rostratulidae': []},
 'rostrav': {'rostraver': []},
 'rostre': ['rostres'],
 'rostrhamu': {'rostrhamus': []},
 'rostri': {'rostris': []},
 'rostriformi': {'rostriformis': []},
 'rostrisqu': {'rostrisque': []},
 'rostro': {'rostros': []},
 'rostrobas': {'rostrobasal': []},
 'rostrocarin': {'rostrocarinate': ['rostrocarinates']},
 'rostrocarinate': ['rostrocarinates'],
 'rostrocaud': {'rostrocaudal': ['rostrocaudally']},
 'rostrocaudal': ['rostrocaudally'],
 'rostroconch': {'rostroconchs': []},
 'rostrodors': {'rostrodorsal': ['rostrodorsally']},
 'rostrodorsal': ['rostrodorsally'],
 'rostrolamellatu': {'rostrolamellatus': []},
 'rostrolater': {'rostrolateral': ['rostrolaterally']},
 'rostrolateral': ['rostrolaterally'],
 'rostromedi': {'rostromedial': ['rostromedially']},
 'rostromedial': ['rostromedially'],
 'rostropontin': {'rostropontine': []},
 'rostropovich': {'rostropoviches': []},
 'rostroqu': {'rostroque': []},
 'rostroventr': {'rostroventral': ['rostroventrally']},
 'rostroventral': ['rostroventrally'],
 'rostroventrolater': {'rostroventrolateral': []},
 'rostroventromedi': {'rostroventromedial': []},
 'rostructur': {'rostructure': ['rostructures']},
 'rostructure': ['rostructures'],
 'rostrum': {'rostrum': []},
 'rostyl': {'rostyle': []},
 'rosu': {'rosus': []},
 'rosul': {'rosulate': []},
 'rosulari': {'rosularis': []},
 'rosuli': {'rosulis': []},
 'rosult': {'rosulted': [], 'rosulting': [], 'rosults': []},
 'rosum': {'rosumed': []},
 'rosurg': {'rosurgical': []},
 'rosurgeri': {'rosurgery': []},
 'rosvaeng': {'rosvaenge': []},
 'rosval': {'rosvall': []},
 'rosvel': {'rosvell': []},
 'rosvil': {'rosville': []},
 'rosvol': {'rosvoll': []},
 'rosvoorouzheni': {'rosvoorouzhenie': []},
 'rosvooruzheni': {'rosvooruzhenie': []},
 'rosvooruzheniy': {'rosvooruzheniye': []},
 'rosvvel': {'rosvvell': []},
 'rosw': {'rosweli': []},
 'roswaeng': {'roswaenge': []},
 'roswal': {'roswall': []},
 'roswang': {'roswange': []},
 'rosweid': {'rosweide': []},
 'roswel': {'roswell': []},
 'roswellian': {'roswellians': []},
 'roswelp': {'roswelps': []},
 'rosweyd': {'rosweyde': []},
 'rosweydu': {'rosweydus': []},
 'rosy': ['rosys', 'rosying'],
 'rosybil': {'rosybill': []},
 'rosycheek': {'rosycheeked': [], 'rosycheeks': []},
 'rosycolor': {'rosycolored': []},
 'rosycolour': {'rosycoloured': []},
 'rosycrucian': {'rosycrucians': []},
 'rosyfac': {'rosyface': ['rosyfaced']},
 'rosyface': ['rosyfaced'],
 'rosyfing': {'rosyfingered': []},
 'rosygil': {'rosygill': []},
 'rosyhu': {'rosyhued': []},
 'rosyjski': {'rosyjskie': []},
 'rosylook': {'rosylooking': []},
 'rosymauv': {'rosymauve': []},
 'rosyn': {'rosyne': []},
 'rosyp': {'rosypal': []},
 'rosypurpl': {'rosypurple': []},
 'rosyr': {'rosyred': []},
 'rosysid': {'rosyside': []},
 'rosyth': {'rosythe': []},
 'rosytint': {'rosytinted': []},
 'rosytip': {'rosytipped': []},
 'rosywhit': {'rosywhite': []},
 'roszak': {'roszaks': []},
 'roszel': {'roszell': ['roszelle']},
 'roszell': ['roszelle'],
 'roszk': {'roszke': []},
 'rosztoczi': {'rosztoczy': []},
 'rot': ['rotted', 'rotting', 'rotative', 'rotatives', 'rotatively'],
 'rota': ['rotae', 'rotaing'],
 'rotabl': {'rotability': [],
            'rotablation': [],
            'rotablator': [],
            'rotable': ['rotables'],
            'rotably': []},
 'rotable': ['rotables'],
 'rotacap': {'rotacaps': []},
 'rotacion': {'rotacional': [], 'rotaciones': []},
 'rotaech': {'rotaeche': []},
 'rotagonist': {'rotagonists': []},
 'rotagravur': {'rotagravure': []},
 'rotahal': {'rotahaler': []},
 'rotai': {'rotaie': []},
 'rotain': {'rotained': [], 'rotaining': [], 'rotains': []},
 'rotaion': {'rotaional': []},
 'rotal': {'rotale': ['rotaled'], 'rotally': [], 'rotals': []},
 'rotald': {'rotalde': []},
 'rotaldu': {'rotaldus': []},
 'rotale': ['rotaled'],
 'rotalg': {'rotalge': []},
 'rotali': {'rotalier': [], 'rotalis': []},
 'rotalid': {'rotalids': []},
 'rotalida': {'rotalidae': []},
 'rotaliid': {'rotaliids': []},
 'rotaliida': {'rotaliidae': []},
 'rotalin': {'rotaline': []},
 'rotalit': {'rotalites': []},
 'rotam': {'rotamer': ['rotamers']},
 'rotamas': {'rotamase': []},
 'rotamer': {'rotameric': []},
 'rotamet': {'rotameter': ['rotameters']},
 'rotameter': ['rotameters'],
 'rotan': {'rotanical': [], 'rotans': []},
 'rotanes': {'rotanese': []},
 'rotang': {'rotangs': []},
 'rotani': {'rotany': []},
 'rotant': {'rotante': ['rotantes']},
 'rotante': ['rotantes'],
 'rotar': {'rotare': [], 'rotars': []},
 'rotardi': {'rotardier': []},
 'rotari': {'rotary': []},
 'rotarian': ['rotarianism'],
 'rotarid': {'rotarides': []},
 'rotarili': {'rotarily': []},
 'rotario': {'rotarios': []},
 'rotariu': {'rotarius': []},
 'rotarydi': {'rotarydial': []},
 'rotaryengin': {'rotaryengine': []},
 'rotarymot': {'rotarymotion': []},
 'rotarypow': {'rotarypowered': []},
 'rotarytyp': {'rotarytype': []},
 'rotaryvalv': {'rotaryvalve': []},
 'rotaryw': {'rotarywing': []},
 'rotarywing': {'rotarywinged': []},
 'rotascop': {'rotascope': []},
 'rotat': {'rotatability': [],
           'rotatable': [],
           'rotatably': [],
           'rotatation': [],
           'rotate': ['rotater',
                      'rotates',
                      'rotated',
                      'rotaters',
                      'rotateable'],
           'rotatic': [],
           'rotating': [],
           'rotation': ['rotational', 'rotationals', 'rotationally'],
           'rotator': ['rotators']},
 'rotatari': {'rotatary': []},
 'rotate': ['rotater', 'rotates', 'rotated', 'rotaters', 'rotateable'],
 'rotatelog': {'rotatelogs': []},
 'rotateur': {'rotateurs': []},
 'rotati': {'rotatie': ['rotaties'], 'rotatiou': [], 'rotaty': []},
 'rotatie': ['rotaties'],
 'rotatif': {'rotatifs': []},
 'rotatinganod': {'rotatinganode': []},
 'rotatingcryst': {'rotatingcrystal': []},
 'rotatingcylind': {'rotatingcylinder': []},
 'rotatingfram': {'rotatingframe': []},
 'rotatingli': {'rotatingly': []},
 'rotatingw': {'rotatingwing': []},
 'rotatingwav': {'rotatingwave': []},
 'rotation': {'rotationality': [], 'rotatione': []},
 'rotationadvanc': {'rotationadvancement': []},
 'rotationali': {'rotationaly': []},
 'rotationaltransl': {'rotationaltranslational': []},
 'rotationalvibr': {'rotationalvibrational': []},
 'rotationari': {'rotationary': []},
 'rotationi': {'rotationis': []},
 'rotationinduc': {'rotationinduced': []},
 'rotationinvari': {'rotationinvariant': []},
 'rotationinvers': {'rotationinversion': []},
 'rotationn': {'rotationnal': []},
 'rotationnel': {'rotationnelle': ['rotationnelles'], 'rotationnels': []},
 'rotationnelle': ['rotationnelles'],
 'rotationplasti': {'rotationplasty': []},
 'rotationreflect': {'rotationreflection': []},
 'rotationsachs': {'rotationsachse': []},
 'rotationssymmetri': {'rotationssymmetrie': []},
 'rotationssymmetrisch': {'rotationssymmetrische': ['rotationssymmetrischer']},
 'rotationssymmetrische': ['rotationssymmetrischer'],
 'rotationtransl': {'rotationtranslation': []},
 'rotationvibr': {'rotationvibration': []},
 'rotativ': {'rotativism': []},
 'rotativa': {'rotativas': []},
 'rotativo': {'rotativos': []},
 'rotatlon': {'rotatlonal': ['rotatlonally']},
 'rotatlonal': ['rotatlonally'],
 'rotato': {'rotatoes': []},
 'rotatoir': {'rotatoire': ['rotatoires']},
 'rotatoire': ['rotatoires'],
 'rotator': {'rotatores': []},
 'rotatori': {'rotatories': [], 'rotatory': []},
 'rotatorian': {'rotatorians': []},
 'rotatorili': {'rotatorily': []},
 'rotatorisch': {'rotatorische': []},
 'rotatoriu': {'rotatorius': []},
 'rotatu': {'rotatus': []},
 'rotav': {'rotavate': ['rotavated'],
           'rotavating': [],
           'rotavation': [],
           'rotavator': ['rotavators']},
 'rotavate': ['rotavated'],
 'rotavator': ['rotavators'],
 'rotavir': {'rotaviral': []},
 'rotaviru': {'rotavirus': []},
 'rotavirus': {'rotavirus': []},
 'rotazion': {'rotazione': []},
 'rotazional': {'rotazionale': []},
 'rotazym': {'rotazyme': []},
 'rotb': {'rotbe': ['rotbes']},
 'rotbe': ['rotbes'],
 'rotbehandl': {'rotbehandling': []},
 'rotbertu': {'rotbertus': []},
 'rotbraun': {'rotbraune': ['rotbrauner']},
 'rotbraune': ['rotbrauner'],
 'rotbuch': {'rotbuche': []},
 'rotbwel': {'rotbwell': []},
 'rotc': ['rotce'],
 'rotch': {'rotche': ['rotches']},
 'rotche': ['rotches'],
 'rotchel': {'rotchell': []},
 'rotchest': {'rotchester': []},
 'rotchet': {'rotchets': []},
 'rotchford': {'rotchfords': []},
 'rotco': {'rotcoe': []},
 'rote': ['rotee', 'roted', 'rotely', 'roteness'],
 'rotear': {'roteare': []},
 'rotechn': {'rotechnical': [], 'rotechnics': []},
 'rotect': {'rotected': [],
            'rotecting': [],
            'rotection': ['rotections'],
            'rotective': [],
            'rotects': []},
 'rotection': ['rotections'],
 'rotector': {'rotectorate': []},
 'rotein': {'roteins': []},
 'roteiro': {'roteiros': []},
 'rotel': {'rotell': ['rotelle', 'rotelles']},
 'roteland': {'rotelande': []},
 'rotelearn': {'rotelearned': [], 'rotelearning': []},
 'rotelik': {'rotelike': []},
 'rotell': ['rotelle', 'rotelles'],
 'rotememori': {'rotememory': []},
 'roten': {'rotene': []},
 'rotenberg': {'rotenberger': []},
 'rotenberri': {'rotenberry': []},
 'rotenburg': {'rotenburger': []},
 'rotenfel': {'rotenfels': []},
 'roteni': {'rotenier': []},
 'rotenoid': {'rotenoids': []},
 'rotenon': {'rotenone': ['rotenoned']},
 'rotenone': ['rotenoned'],
 'rotenoneinsensit': {'rotenoneinsensitive': []},
 'rotenonesensit': {'rotenonesensitive': []},
 'rotent': {'rotention': []},
 'rotenti': {'rotential': []},
 'rotenturmstrass': {'rotenturmstrasse': []},
 'roter': {'rotering': [], 'roters': []},
 'roterand': {'roterande': []},
 'roterd': {'roterde': []},
 'roterdam': {'roterdame': []},
 'roterdamu': {'roterdamus': []},
 'roterend': {'roterende': []},
 'roteri': {'rotery': []},
 'roterodam': {'roterodame': []},
 'roterodamensi': {'roterodamensis': []},
 'roterodamu': {'roterodamus': []},
 'rotert': {'roterts': []},
 'roteru': {'roterus': []},
 'rotesqu': {'rotesque': []},
 'rotest': {'rotestant': ['rotestants'],
            'rotested': [],
            'rotesting': [],
            'rotests': []},
 'rotestant': {'rotestantism': []},
 'rotet': {'rotetion': []},
 'roteu': {'roteus': []},
 'rotf': {'rotfe': []},
 'rotfels': {'rotfelser': []},
 'rotfuch': {'rotfuchs': []},
 'rotfuchs': {'rotfuchses': []},
 'rotg': {'rotge': ['rotges']},
 'rotgan': {'rotgans': []},
 'rotge': ['rotges'],
 'rotger': {'rotgers': []},
 'rotgipfl': {'rotgipfler': []},
 'roth': ['rothe', 'rothes', 'rotheli', 'rothing'],
 'rotha': {'rothas': []},
 'rothaargebirg': {'rothaargebirge': []},
 'rothach': {'rothacher': []},
 'rothack': {'rothacker': []},
 'rothad': {'rothade': []},
 'rothak': {'rothaker': []},
 'rothal': {'rothall': []},
 'rothalbert': {'rothalberts': []},
 'rothalpi': {'rothalpy': []},
 'rothamm': {'rothammer': []},
 'rothampst': {'rothampsted': []},
 'rothamst': {'rothamsted': []},
 'rothan': {'rothane': []},
 'rothari': {'rotharis': []},
 'rothau': {'rothaus': []},
 'rothaug': {'rothauge': []},
 'rothaus': {'rothauser': []},
 'rothbach': {'rothbacher': []},
 'rothbal': {'rothballer': []},
 'rothbel': {'rothbell': []},
 'rothberg': {'rothberger': []},
 'rothbi': {'rothby': []},
 'rothbon': {'rothbone': []},
 'rothburi': {'rothbury': []},
 'rothc': {'rothcs': []},
 'rothchild': {'rothchilds': []},
 'rothcrhith': {'rothcrhithe': []},
 'rothcri': {'rothcry': []},
 'rothcrmer': {'rothcrmere': []},
 'rothebi': {'rotheby': []},
 'rotheburi': {'rothebury': []},
 'rotheis': {'rotheiser': []},
 'rothel': {'rothele': [], 'rothell': []},
 'rotheliegend': {'rotheliegende': []},
 'rothemer': {'rothemere': []},
 'rothemey': {'rothemeyer': []},
 'rothemurchu': {'rothemurchus': []},
 'rothen': {'rothens': []},
 'rothenam': {'rothenamer': []},
 'rothenbach': {'rothenbacher': []},
 'rothenbaumchausse': {'rothenbaumchaussee': []},
 'rothenberg': {'rothenberger': [], 'rothenbergs': []},
 'rothenbiich': {'rothenbiicher': []},
 'rothenbiihl': {'rothenbiihler': []},
 'rothenbuch': {'rothenbucher': []},
 'rothenbuchn': {'rothenbuchner': []},
 'rothenbuech': {'rothenbuecher': []},
 'rothenbuehl': {'rothenbuehler': []},
 'rothenbuhl': {'rothenbuhler': []},
 'rothenbul': {'rothenbuler': []},
 'rothenburg': {'rothenburger': ['rothenburgers'], 'rothenburgs': []},
 'rothenburger': ['rothenburgers'],
 'rothendl': {'rothendler': []},
 'rothened': {'rotheneder': []},
 'rothenfel': {'rothenfels': []},
 'rothenfeld': {'rothenfelde': ['rothenfelder']},
 'rothenfelde': ['rothenfelder'],
 'rothenflu': {'rothenflue': []},
 'rothenfuss': {'rothenfusser': []},
 'rothengatt': {'rothengatter': []},
 'rothenhal': {'rothenhale': []},
 'rothenham': {'rothenhamer': []},
 'rothenhamm': {'rothenhammer': []},
 'rothenhau': {'rothenhaus': []},
 'rothenhausl': {'rothenhausler': []},
 'rothenner': {'rothennere': []},
 'rothenpiel': {'rothenpieler': []},
 'rothense': {'rothensee': []},
 'rothensi': {'rothensies': []},
 'rothensl': {'rothensles': []},
 'rothenstein': {'rothensteiner': [], 'rothensteins': []},
 'rothenth': {'rothenthal': []},
 'rother': {'rothers': []},
 'rotheram': {'rotherams': []},
 'rotheramboru': {'rotheramborus': []},
 'rotherbi': {'rotherby': []},
 'rotherbith': {'rotherbithe': []},
 'rotherbridg': {'rotherbridge': []},
 'rotherham': {'rotherhams': []},
 'rotherhid': {'rotherhide': []},
 'rotherhit': {'rotherhite': []},
 'rotherhith': {'rotherhithe': []},
 'rotherhop': {'rotherhope': []},
 'rotherhyth': {'rotherhythe': []},
 'rotheri': {'rothery': ['rotherys']},
 'rotherith': {'rotherithe': []},
 'rotherli': {'rotherly': []},
 'rotherm': {'rothermal': []},
 'rothermcr': {'rothermcre': []},
 'rothermel': {'rothermell': []},
 'rothermer': {'rothermere': ['rothermeres']},
 'rothermere': ['rothermeres'],
 'rothermor': {'rothermore': []},
 'rothero': {'rotheroe': []},
 'rothersthorp': {'rothersthorpe': []},
 'rotherwa': {'rotherwas': []},
 'rotherwel': {'rotherwell': []},
 'rothery': ['rotherys'],
 'rothesay': {'rothesays': []},
 'rothess': {'rothesse': []},
 'rotheu': {'rotheus': []},
 'rothewel': {'rothewell': []},
 'rothfcl': {'rothfcls': []},
 'rothfed': {'rothfeder': []},
 'rothfel': {'rothfels': []},
 'rothfeld': {'rothfelder': []},
 'rothfisch': {'rothfischer': []},
 'rothfo': {'rothfos': []},
 'rothfu': {'rothfus': []},
 'rothfuch': {'rothfuchs': []},
 'rothgang': {'rothganger': []},
 'rothgerb': {'rothgerber': []},
 'rothgeri': {'rothgery': []},
 'rothgiess': {'rothgiesser': []},
 'rothhaa': {'rothhaas': []},
 'rothhamm': {'rothhammer': []},
 'rothi': {'rothie': [], 'rothis': [], 'rothy': []},
 'rothiemurcha': {'rothiemurchas': []},
 'rothiemurchu': {'rothiemurchus': []},
 'rothiemurcu': {'rothiemurcus': []},
 'rothier': {'rothiere': []},
 'rothild': {'rothilde': []},
 'rothirsch': {'rothirsches': []},
 'rothk': {'rothke': []},
 'rothko': {'rothko': []},
 'rothkopf': {'rothkopfs': []},
 'rothkott': {'rothkotter': []},
 'rothled': {'rothleder': []},
 'rothleitn': {'rothleitner': []},
 'rothlesberg': {'rothlesberger': []},
 'rothliegend': {'rothliegende': ['rothliegendes']},
 'rothliegende': ['rothliegendes'],
 'rothlisberg': {'rothlisberger': []},
 'rothlra': {'rothlras': []},
 'rothluebb': {'rothluebber': []},
 'rothmahl': {'rothmahler': []},
 'rothmal': {'rothmaler': []},
 'rothman': {'rothmans': []},
 'rothmann': {'rothmanns': []},
 'rothmay': {'rothmayer': []},
 'rothmemoir': {'rothmemoirs': []},
 'rothmer': {'rothmere': []},
 'rothmey': {'rothmeyer': []},
 'rothmiil': {'rothmiiller': []},
 'rothmil': {'rothmiller': []},
 'rothmor': {'rothmore': []},
 'rothmuel': {'rothmueller': []},
 'rothmul': {'rothmuller': []},
 'rothni': {'rothnie': []},
 'rotho': {'rothos': []},
 'rothomagens': {'rothomagense': []},
 'rothomagensi': {'rothomagensis': []},
 'rothomagu': {'rothomagus': []},
 'rothous': {'rothouse': []},
 'rothoviu': {'rothovius': []},
 'rothrock': {'rothrocks': []},
 'rothsattel': {'rothsattels': []},
 'rothschild': ['rothschilde'],
 'rothschildianu': {'rothschildianus': []},
 'rothschonberg': {'rothschonberger': []},
 'rothstein': {'rothsteins': []},
 'rothsvil': {'rothsville': []},
 'rothu': {'rothus': []},
 'rothvil': {'rothville': []},
 'rothw': {'rothweli': []},
 'rothwass': {'rothwasser': []},
 'rothweil': {'rothweiler': []},
 'rothwel': {'rothwell': ['rothwells']},
 'rothwell': ['rothwells'],
 'rothwelp': {'rothwelps': []},
 'roti': {'rotie': ['roties'], 'rotis': [], 'roty': ['rotys']},
 'rotic': {'rotice': ['roticed'], 'roticism': [], 'rotics': []},
 'rotice': ['roticed'],
 'roticul': {'roticulating': []},
 'rotie': ['roties'],
 'rotier': {'rotiere': [], 'rotiers': []},
 'rotierend': {'rotierende': ['rotierender', 'rotierendes']},
 'rotierende': ['rotierender', 'rotierendes'],
 'rotif': {'rotifer': []},
 'rotifer': {'rotifere': ['rotiferes'], 'rotiferous': []},
 'rotifera': {'rotiferae': []},
 'rotifere': ['rotiferes'],
 'rotifi': {'rotifier': ['rotifiers']},
 'rotifier': ['rotifiers'],
 'rotiformi': {'rotiformis': []},
 'rotigotin': {'rotigotine': []},
 'rotili': {'rotilie': [], 'rotily': []},
 'rotin': {'rotine': [], 'rotins': []},
 'rotina': {'rotinas': []},
 'rotines': {'rotinese': []},
 'roting': ['rotings'],
 'rotio': {'rotios': []},
 'rotion': {'rotional': [], 'rotions': []},
 'rotir': {'rotire': ['rotired']},
 'rotire': ['rotired'],
 'rotisqu': {'rotisque': []},
 'rotisseri': {'rotisserie': ['rotisseried']},
 'rotisserie': ['rotisseried'],
 'rotisseur': {'rotisseurs': []},
 'rotit': {'rotite': []},
 'rotitledg': {'rotitledge': []},
 'rotiu': {'rotius': []},
 'rotiv': {'rotival': [], 'rotive': []},
 'rotiz': {'rotizing': []},
 'rotjtledg': {'rotjtledge': []},
 'rotk': {'rotke': [], 'rotks': []},
 'rotkappchen': {'rotkappchens': []},
 'rotki': {'rotkis': [], 'rotky': []},
 'rotkle': {'rotklee': ['rotklees']},
 'rotklee': ['rotklees'],
 'rotl': ['rotle', 'rotles', 'rotling'],
 'rotla': {'rotlas': []},
 'rotlandu': {'rotlandus': []},
 'rotledg': {'rotledge': []},
 'rotli': {'rotlie': [], 'rotlis': []},
 'rotlich': {'rotliche': ['rotlicher']},
 'rotliche': ['rotlicher'],
 'rotliegend': {'rotliegende': ['rotliegendes']},
 'rotliegende': ['rotliegendes'],
 'rotman': {'rotmans': []},
 'rotmd': {'rotmded': []},
 'rotmoo': {'rotmoos': []},
 'rotn': {'rotne': ['rotnes'], 'rotns': []},
 'rotna': {'rotnae': []},
 'rotnain': {'rotnains': []},
 'rotnan': {'rotnane': [], 'rotnans': []},
 'rotnanu': {'rotnanus': []},
 'rotne': ['rotnes'],
 'rotnilli': {'rotnilly': []},
 'rotnitski': {'rotnitsky': []},
 'rotnitzki': {'rotnitzky': []},
 'roto': {'rotoe': [], 'rotos': []},
 'rotobl': {'rotoblator': []},
 'rotocap': {'rotocaps': []},
 'rotocast': {'rotocasting': []},
 'rotochut': {'rotochutes': []},
 'rotoclon': {'rotoclone': []},
 'rotocol': {'rotocols': []},
 'rotodom': {'rotodome': []},
 'rotodyn': {'rotodyne': []},
 'rotodynam': {'rotodynamic': []},
 'rotoevapor': {'rotoevaporated': [],
                'rotoevaporation': [],
                'rotoevaporator': []},
 'rotoform': {'rotoformer': []},
 'rotograph': {'rotographic': [], 'rotographs': []},
 'rotogravur': {'rotogravure': []},
 'rotohal': {'rotohaler': []},
 'rotoinvers': {'rotoinversion': ['rotoinversions']},
 'rotoinversion': ['rotoinversions'],
 'rotoka': {'rotokas': []},
 'rotola': {'rotolas': []},
 'rotolant': {'rotolante': []},
 'rotolar': {'rotolare': []},
 'rotolit': {'rotolite': []},
 'rotolo': {'rotolos': []},
 'rotom': {'rotomer': ['rotomers']},
 'rotomagen': {'rotomagens': []},
 'rotomagens': {'rotomagense': []},
 'rotomagensi': {'rotomagensis': []},
 'rotomagu': {'rotomagus': []},
 'rotomat': {'rotomatic': []},
 'rotomer': {'rotomeric': []},
 'rotomet': {'rotometer': ['rotometers']},
 'rotometer': ['rotometers'],
 'rotomi': {'rotomy': []},
 'rotomold': {'rotomolded': [], 'rotomolding': []},
 'rotomould': {'rotomoulding': []},
 'rotomski': {'rotomskis': []},
 'roton': {'rotonic': [], 'rotons': []},
 'rotond': {'rotonde': ['rotondes']},
 'rotonda': {'rotondas': []},
 'rotonde': ['rotondes'],
 'rotondeggiant': {'rotondeggiante': []},
 'rotondit': {'rotondite': []},
 'rotonon': {'rotonone': []},
 'rotoprint': {'rotoprinting': []},
 'rotor': ['rotore', 'rotored', 'rotoring'],
 'rotorbear': {'rotorbearing': []},
 'rotorblad': {'rotorblade': ['rotorblades']},
 'rotorblade': ['rotorblades'],
 'rotorcraft': {'rotorcrafts': []},
 'rotorcycl': {'rotorcycle': []},
 'rotordynam': {'rotordynamic': ['rotordynamics']},
 'rotordynamic': ['rotordynamics'],
 'rotoreflect': {'rotoreflection': []},
 'rotorelief': {'rotoreliefs': []},
 'rotorhead': {'rotorheads': []},
 'rotori': {'rotory': []},
 'rotorit': {'rotorite': []},
 'rotorlik': {'rotorlike': []},
 'rotoroot': {'rotorooter': []},
 'rotorplan': {'rotorplanes': []},
 'rotorst': {'rotorstator': []},
 'rotorvan': {'rotorvane': []},
 'rotorw': {'rotorwing': []},
 'rotoscoliosi': {'rotoscoliosis': []},
 'rotoscop': {'rotoscope': ['rotoscoped', 'rotoscopes'], 'rotoscoping': []},
 'rotoscope': ['rotoscoped', 'rotoscopes'],
 'rotoslid': {'rotoslide': []},
 'rotoson': {'rotosonic': []},
 'rotospe': {'rotospeed': []},
 'rotot': {'rototed': [], 'rototing': [], 'rototion': []},
 'rototil': {'rototill': ['rototills',
                          'rototiller',
                          'rototilled',
                          'rototillers',
                          'rototilling']},
 'rototill': ['rototills',
              'rototiller',
              'rototilled',
              'rototillers',
              'rototilling'],
 'rototom': {'rototoms': []},
 'rototransl': {'rototranslation': ['rototranslational']},
 'rototranslation': ['rototranslational'],
 'rototyp': {'rototype': ['rototypes']},
 'rototype': ['rototypes'],
 'rotour': {'rotours': []},
 'rotov': {'rotovate': ['rotovated'],
           'rotovating': [],
           'rotovation': [],
           'rotovator': ['rotovators']},
 'rotovap': {'rotovapped': []},
 'rotovate': ['rotovated'],
 'rotovator': ['rotovators'],
 'rotovibr': {'rotovibrational': []},
 'rotoviru': {'rotovirus': []},
 'rotovis': {'rotovision': []},
 'rotpet': {'rotpeter': []},
 'rotproduc': {'rotproducing': []},
 'rotproof': {'rotproofing': []},
 'rotr': {'rotre': [], 'rotring': []},
 'rotract': {'rotracted': []},
 'rotransmiss': {'rotransmission': []},
 'rotransmitt': {'rotransmitter': ['rotransmitters']},
 'rotransmitter': ['rotransmitters'],
 'rotresist': {'rotresistant': []},
 'rotriya': {'rotriyas': []},
 'rotron': {'rotronic': []},
 'rotrop': {'rotropic': []},
 'rotroph': {'rotrophic': []},
 'rotrou': {'rotrous': []},
 'rotroueng': {'rotrouenge': ['rotrouenges']},
 'rotrouenge': ['rotrouenges'],
 'rotrud': {'rotrude': [], 'rotruding': []},
 'rotrudi': {'rotrudis': []},
 'rotrueng': {'rotruenge': ['rotruenges']},
 'rotruenge': ['rotruenges'],
 'rots': {'rotse': []},
 'rotschaf': {'rotschafer': []},
 'rotschi': {'rotschy': []},
 'rotschild': {'rotschilds': []},
 'rotschk': {'rotschke': []},
 'rotse': {'rotsee': []},
 'rotsela': {'rotselaer': []},
 'rotshenk': {'rotshenker': []},
 'rotsid': {'rotsides': []},
 'rotski': {'rotsky': []},
 'rotsog': {'rotsoge': []},
 'rott': {'rotte': ['rottes', 'rotteness'], 'rotts': []},
 'rotta': {'rottas': []},
 'rottabl': {'rottable': []},
 'rottag': {'rottage': []},
 'rottam': {'rottame': []},
 'rottan': {'rottans': []},
 'rottausch': {'rottauscher': []},
 'rottboel': {'rottboell': []},
 'rottboellioid': {'rottboellioides': []},
 'rottbol': {'rottboll': []},
 'rotte': {'rottee': []},
 'rotteck': {'rottecks': []},
 'rotteckr': {'rotteckring': []},
 'rottel': {'rottele': ['rotteler']},
 'rottele': ['rotteler'],
 'rotten': {'rottened': [],
            'rottener': [],
            'rottenes': [],
            'rottening': [],
            'rottenness': [],
            'rottens': []},
 'rottenbach': {'rottenbacher': []},
 'rottenberg': {'rottenberger': []},
 'rottenberri': {'rottenberry': []},
 'rottenbil': {'rottenbiller': []},
 'rottenborough': {'rottenboroughs': []},
 'rottenburg': {'rottenburger': []},
 'rottenburi': {'rottenbury': []},
 'rotteneg': {'rottenegged': []},
 'rottenfiihr': {'rottenfiihrer': []},
 'rottenfuehr': {'rottenfuehrer': []},
 'rottenfuhr': {'rottenfuhrer': []},
 'rottenfuss': {'rottenfusser': []},
 'rottengeist': {'rottengeister': []},
 'rottenham': {'rottenhamer': []},
 'rottenhamm': {'rottenhammer': []},
 'rottenheart': {'rottenhearted': []},
 'rottenkolb': {'rottenkolber': []},
 'rottenli': {'rottenly': []},
 'rottenlook': {'rottenlooking': []},
 'rottenmann': {'rottenmanner': []},
 'rottenmei': {'rottenmeier': []},
 'rottenn': {'rottennes': []},
 'rottennef': {'rottennefs': []},
 'rottenness': {'rottennesse': []},
 'rottenstein': {'rottensteiner': []},
 'rottenston': {'rottenstone': []},
 'rotter': {'rotter': []},
 'rotterdam': ['rotterdame', 'rotterdamer', 'rotterdamers'],
 'rotterdamm': {'rotterdammer': ['rotterdammers']},
 'rotterdammer': ['rotterdammers'],
 'rotterdams': {'rotterdamse': []},
 'rotterdamsch': {'rotterdamsche': []},
 'rotterdamu': {'rotterdamus': []},
 'rotterjack': {'rotterjacks': []},
 'rotterodamu': {'rotterodamus': []},
 'rottg': {'rottges': []},
 'rottger': {'rottgering': [], 'rottgers': []},
 'rotthalmiinst': {'rotthalmiinster': []},
 'rotthalmunst': {'rotthalmunster': []},
 'rotthau': {'rotthaus': []},
 'rotthauw': {'rotthauwe': []},
 'rotti': {'rottie': ['rotties'], 'rottis': [], 'rotty': []},
 'rottie': ['rotties'],
 'rottier': {'rottiere': [], 'rottiers': []},
 'rottig': {'rottiger': []},
 'rotting': {'rottinger': []},
 'rottinghau': {'rottinghaus': []},
 'rottinghui': {'rottinghuis': []},
 'rottk': {'rottke': []},
 'rottl': {'rottle': ['rottles']},
 'rottland': {'rottlander': []},
 'rottle': ['rottles'],
 'rottleberod': {'rottleberode': []},
 'rottleriformi': {'rottleriformis': []},
 'rottleuthn': {'rottleuthner': []},
 'rottluff': {'rottluffs': []},
 'rottmann': {'rottmanner': []},
 'rottmay': {'rottmayer': []},
 'rottmey': {'rottmeyer': []},
 'rottnero': {'rottneros': []},
 'rottschaef': {'rottschaefer': []},
 'rottschaeff': {'rottschaeffer': []},
 'rottschaf': {'rottschafer': []},
 'rottur': {'rotture': []},
 'rottweil': {'rottweiler': [], 'rottweiller': ['rottweillers']},
 'rottweiller': ['rottweillers'],
 'rottwel': {'rottwell': []},
 'rotu': {'rotus': []},
 'rotul': {'rotule': ['rotules']},
 'rotula': {'rotulae': [], 'rotulas': []},
 'rotulatori': {'rotulatoris': []},
 'rotule': ['rotules'],
 'rotulet': {'rotulets': []},
 'rotuli': {'rotulis': []},
 'rotulo': {'rotulos': []},
 'rotulu': {'rotulus': []},
 'rotuman': {'rotumans': []},
 'rotund': {'rotundal': [],
            'rotundate': [],
            'rotunde': ['rotunder'],
            'rotundity': [],
            'rotundness': [],
            'rotunds': []},
 'rotunda': ['rotundae'],
 'rotundalik': {'rotundalike': []},
 'rotundament': {'rotundamente': []},
 'rotundanist': {'rotundanists': []},
 'rotundata': {'rotundatae': []},
 'rotundati': {'rotundatis': []},
 'rotundatu': {'rotundatus': []},
 'rotunde': ['rotunder'],
 'rotundellu': {'rotundellus': []},
 'rotundi': {'rotundis': []},
 'rotundicep': {'rotundiceps': []},
 'rotundicolli': {'rotundicollis': []},
 'rotundifolia': {'rotundifoliae': []},
 'rotundifoliu': {'rotundifolius': []},
 'rotundiformi': {'rotundiformis': []},
 'rotundifron': {'rotundifrons': []},
 'rotundior': {'rotundiore': []},
 'rotundioribu': {'rotundioribus': []},
 'rotundipenni': {'rotundipennis': []},
 'rotundist': {'rotundists': []},
 'rotundit': {'rotunditate': []},
 'rotundita': {'rotunditas': []},
 'rotunditati': {'rotunditatis': []},
 'rotundli': {'rotundly': []},
 'rotundo': {'rotundos': []},
 'rotundu': {'rotundus': []},
 'rotur': {'roture': ['rotures']},
 'rotura': {'roturas': []},
 'roture': ['rotures'],
 'roturi': {'roturier': ['roturiers']},
 'roturicr': {'roturicrs': []},
 'roturier': {'roturiere': ['roturieres']},
 'roturiere': ['roturieres'],
 'roturn': {'roturned': [], 'roturning': [], 'roturns': []},
 'rotv': {'rotve': []},
 'rotweil': {'rotweiler': ['rotweilers'], 'rotweiller': ['rotweillers']},
 'rotweiler': ['rotweilers'],
 'rotweiller': ['rotweillers'],
 'rotwel': {'rotwell': []},
 'rotwild': {'rotwildes': []},
 'roty': ['rotys'],
 'rotylenchu': {'rotylenchus': []},
 'rotylenchulu': {'rotylenchulus': []},
 'rotyp': {'rotyped': [], 'rotypers': []},
 'rotz': {'rotze': []},
 'rotzel': {'rotzell': []},
 'rotzett': {'rotzetter': []},
 'rotzing': {'rotzinger': []},
 'rotzol': {'rotzoll': []},
 'rotzsch': {'rotzsche': []},
 'rotzschk': {'rotzschke': []},
 'rou': {'roued': [], 'rouing': [], 'rous': []},
 "rou'": {"rou'e": []},
 "rou'r": {"rou're": []},
 "rou'v": {"rou've": []},
 'roua': {'rouaed': [], 'rouas': []},
 'rouag': {'rouage': ['rouages']},
 'rouage': ['rouages'],
 'rouai': {'rouais': []},
 'rouairi': {'rouairie': []},
 'rouald': {'roualdes': []},
 'rouall': {'roualle': []},
 'roualt': {'roualts': []},
 'rouan': {'rouane': [], 'rouans': []},
 'rouann': {'rouanne': []},
 'rouargu': {'rouargue': []},
 'rouari': {'rouarie': []},
 'rouart': {'rouarts': []},
 'rouault': {'rouaults': []},
 'roub': {'roubes': []},
 'roubado': {'roubados': []},
 'roubai': {'roubais': []},
 'roubakin': {'roubakine': []},
 'roubani': {'roubanis': []},
 'roubati': {'roubatis': []},
 'roubaud': {'roubauds': []},
 'roubelaki': {'roubelakis': []},
 'rouben': {'roubens': []},
 'rouberi': {'roubery': []},
 'rouberti': {'roubertie': []},
 'roubi': {'roubie': [], 'rouby': []},
 'roubich': {'roubichou': []},
 'roubid': {'roubidou': []},
 'roubign': {'roubigne': []},
 'roubil': {'roubille': []},
 'roubilia': {'roubiliae': []},
 'roubin': {'roubine': []},
 'roubiqu': {'roubique': []},
 'roubl': {'rouble': ['roubled'], 'roubling': []},
 'rouble': ['roubled'],
 'roubleshoot': {'roubleshooting': []},
 'roublesom': {'roublesome': []},
 'roubo': {'roubos': []},
 'rouburi': {'roubury': []},
 'rouc': {'rouce': []},
 'rouca': {'roucas': []},
 'roucach': {'roucache': []},
 'roucaut': {'roucaute': []},
 'roucebi': {'rouceby': []},
 'roucest': {'roucester': []},
 'roucestr': {'roucestre': []},
 'roucesval': {'roucesvalles': []},
 'rouch': {'rouche': ['rouches', 'rouched'], 'rouching': []},
 'rouchdi': {'rouchdy': []},
 'rouche': ['rouches', 'rouched'],
 'rouchel': {'rouchell': ['rouchelle']},
 'rouchell': ['rouchelle'],
 'rouchest': {'rouchester': []},
 'rouchestr': {'rouchestre': []},
 'rouchett': {'rouchette': []},
 'rouchi': {'rouchy': []},
 'rouchous': {'rouchouse': []},
 'rouchouz': {'rouchouze': []},
 'rouci': {'roucy': []},
 'roucillu': {'roucillus': []},
 'roucledg': {'roucledge': []},
 'roucliff': {'roucliffe': []},
 'roucll': {'rouclle': []},
 'rouco': {'roucos': []},
 'roucol': {'roucolle': []},
 'roucou': {'roucous': []},
 'roucoul': {'roucoule': ['roucoules', 'roucoulement', 'roucoulements'],
             'roucoulle': ['roucoulles']},
 'roucoule': ['roucoules', 'roucoulement', 'roucoulements'],
 'roucoulemen': {'roucoulemens': []},
 'roucoulle': ['roucoulles'],
 'roucouna': {'roucounas': []},
 'roucouyenn': {'roucouyenne': ['roucouyennes']},
 'roucouyenne': ['roucouyennes'],
 'roucrgu': {'roucrgue': []},
 'roud': {'roude': ['rouded', 'roudes'], 'rouding': [], 'rouds': []},
 'rouda': {'roudas': []},
 'roudair': {'roudaire': []},
 'roudan': {'roudane': []},
 'roudcdg': {'roudcdge': []},
 'roude': ['rouded', 'roudes'],
 'roudedg': {'roudedge': []},
 'roudedgefalm': {'roudedgefalmer': []},
 'roudett': {'roudette': []},
 'roudho': {'roudhos': []},
 'roudi': {'roudie': [], 'roudy': []},
 'roudin': {'roudine': []},
 'roudli': {'roudly': []},
 'roudn': {'roudne': []},
 'roudni': {'roudny': []},
 'roudnic': {'roudnice': []},
 'roudolph': {'roudolphe': []},
 'roue': {'roue': []},
 'rouech': {'roueche': []},
 'roued': {'rouede': []},
 'rouee': {'rouees': []},
 'rouehli': {'rouehly': []},
 'rouell': {'rouelle': ['rouelles']},
 'rouelle': ['rouelles'],
 'rouen': {'rouens': []},
 'rouenai': {'rouenais': []},
 'rouenais': {'rouenaise': []},
 'rouenes': {'rouenese': []},
 'rouenn': {'rouenne': []},
 'rouennai': {'rouennais': []},
 'rouennais': {'rouennaise': []},
 'rouenneri': {'rouenneries': []},
 'rouennes': {'rouennese': []},
 'rouennoi': {'rouennois': []},
 'rouer': {'rouere': [], 'rouers': []},
 'rouerg': {'rouerge': []},
 'rouergat': {'rouergats': []},
 'rouergn': {'rouergne': []},
 'rouergu': {'rouergue': []},
 'roueri': {'rouerie': ['roueries']},
 'rouerie': ['roueries'],
 'rouerqu': {'rouerque': []},
 'rouess': {'rouesse': []},
 'rouet': {'rouets': []},
 'rouett': {'rouette': []},
 'rouf': {'roufe': ['roufed', 'roufes'], 'roufing': [], 'roufs': []},
 'roufa': {'roufas': []},
 'roufe': ['roufed', 'roufes'],
 'rouff': {'rouffe': []},
 'rouffanch': {'rouffanche': []},
 'rouffi': {'rouffy': []},
 'roufigni': {'roufigny': []},
 'roufledg': {'roufledge': []},
 'roufli': {'roufly': []},
 'roufo': {'roufos': []},
 'roufogali': {'roufogalis': []},
 'roufoss': {'roufosse': []},
 'roug': {'rouge': ['rouged', 'rougeing'],
          'rouging': [],
          'rougness': [],
          'rougs': []},
 'rouga': {'rougas': []},
 'rougan': {'rougane': []},
 'rougbl': {'rougbly': []},
 'rouge': {'rougee': []},
 'rougean': {'rougeans': []},
 'rougeatr': {'rougeatre': ['rougeatres']},
 'rougeatre': ['rougeatres'],
 'rougegorg': {'rougegorge': []},
 'rougelik': {'rougelike': []},
 'rougemar': {'rougemare': []},
 'rougemont': {'rougemonts': []},
 'rougeoi': {'rougeoie': []},
 'rougeol': {'rougeole': []},
 'rougeoy': {'rougeoyant': []},
 'rougepot': {'rougepots': []},
 'rougeri': {'rougerie': [], 'rougery': []},
 'rouget': {'rougets': []},
 'rougett': {'rougette': []},
 'rougeul': {'rougeulle': []},
 'rougeulbus': {'rougeulbuser': []},
 'rougeur': {'rougeurs': []},
 'rougevil': {'rougeville': []},
 'rough': ['roughe',
           'roughed',
           'roughes',
           'roughing',
           'roughings',
           'roughness'],
 'roughag': {'roughage': []},
 'roughbark': {'roughbarked': []},
 'roughbeard': {'roughbearded': []},
 'roughcast': ['roughcasted', 'roughcasting'],
 'roughcoat': {'roughcoated': []},
 'roughcut': {'roughcuts': [], 'roughcutting': []},
 'roughdress': {'roughdressed': []},
 'roughdri': {'roughdried': [], 'roughdry': []},
 'roughedg': {'roughedged': []},
 'roughen': {'roughened': [], 'roughening': ['roughenings'], 'roughens': []},
 'roughening': ['roughenings'],
 'rougher': {'roughers': []},
 'roughestlook': {'roughestlooking': []},
 'roughey': {'rougheye': []},
 'roughfac': {'roughfaced': []},
 'roughfar': {'roughfare': ['roughfares']},
 'roughfare': ['roughfares'],
 'roughfeatur': {'roughfeatured': []},
 'roughfi': {'roughfy': []},
 'roughfinish': {'roughfinished': []},
 'roughfoot': {'roughfooted': []},
 'roughgo': {'roughgoing': []},
 'roughgrain': {'roughgrained': []},
 'roughguid': {'roughguides': []},
 'roughhair': {'roughhaired': []},
 'roughhand': {'roughhanded': []},
 'roughhandl': {'roughhandled': [], 'roughhandling': []},
 'roughhead': {'roughheaded': []},
 'roughhew': {'roughhewed': [], 'roughhewing': [], 'roughhews': []},
 'roughhous': {'roughhouse': ['roughhouses',
                              'roughhouser',
                              'roughhoused',
                              'roughhousers'],
               'roughhousing': []},
 'roughhouse': ['roughhouses', 'roughhouser', 'roughhoused', 'roughhousers'],
 'roughi': {'roughie': ['roughies'], 'roughy': []},
 'roughian': {'roughians': []},
 'roughie': ['roughies'],
 'roughl': {'roughling': []},
 'roughland': {'roughlands': []},
 'roughle': {'roughlee': []},
 'roughleav': {'roughleaved': []},
 'roughleg': ['roughlegged'],
 'roughli': {'roughlie': [], 'roughly': []},
 'roughlik': {'roughlike': []},
 'roughlock': {'roughlocks': []},
 'roughlook': {'roughlooking': []},
 'roughlycarv': {'roughlycarved': []},
 'roughlyconstruct': {'roughlyconstructed': []},
 'roughlydress': {'roughlydressed': []},
 'roughlyequ': {'roughlyequal': []},
 'roughlymad': {'roughlymade': []},
 'roughlypav': {'roughlypaved': []},
 'roughlyshap': {'roughlyshaped': []},
 'roughlysketch': {'roughlysketched': []},
 'roughlyspeak': {'roughlyspeaking': []},
 'roughlysquar': {'roughlysquared': []},
 'roughlyth': {'roughlythe': []},
 'roughmachin': {'roughmachined': []},
 'roughmad': {'roughmade': []},
 'roughmann': {'roughmannered': []},
 'roughmason': {'roughmasons': []},
 'roughn': {'roughnes': []},
 'roughneck': ['roughnecked', 'roughnecking'],
 'roughnef': {'roughnefs': []},
 'roughness': {'roughnesse': []},
 'roughnessinduc': {'roughnessinduced': []},
 'roughnew': {'roughnews': []},
 'roughomet': {'roughometer': []},
 'roughout': {'roughouts': []},
 'roughpav': {'roughpaved': []},
 'roughplast': {'roughplastered': []},
 'roughrid': {'roughride': ['roughrider'], 'roughriding': []},
 'roughride': ['roughrider'],
 'roughridg': {'roughridge': []},
 'roughrun': {'roughrunning': []},
 'roughsaw': {'roughsawed': []},
 'roughscal': {'roughscaled': []},
 'roughsedg': {'roughsedge': []},
 'roughshap': {'roughshape': ['roughshaped']},
 'roughshape': ['roughshaped'],
 'roughsid': {'roughside': []},
 'roughskin': {'roughskinned': []},
 'roughsound': {'roughsounding': []},
 'roughstalk': {'roughstalked': []},
 'roughstem': {'roughstemmed': []},
 'roughston': {'roughstone': []},
 'roughsurfac': {'roughsurface': ['roughsurfaced']},
 'roughsurface': ['roughsurfaced'],
 'rought': {'roughte': [], 'roughting': [], 'roughts': []},
 'roughtalk': {'roughtalking': []},
 'roughti': {'roughty': []},
 'roughtli': {'roughtly': []},
 'roughtongu': {'roughtongued': []},
 'roughtooth': {'roughtoothed': []},
 'roughtre': {'roughtree': []},
 'roughturn': {'roughturned': [], 'roughturning': []},
 'roughvoic': {'roughvoiced': []},
 'roughwal': {'roughwalled': []},
 'roughwat': {'roughwater': []},
 'roughweath': {'roughweather': []},
 'roughwing': {'roughwinged': []},
 'rougi': {'rougie': ['rougies'], 'rougis': [], 'rougy': []},
 'rougie': ['rougies'],
 'rougier': {'rougiers': []},
 'rougierr': {'rougierre': []},
 'rougin': {'rougine': []},
 'rougiroi': {'rougirois': []},
 'rougishli': {'rougishly': []},
 'rougiss': {'rougissant': [], 'rougissement': [], 'rougissent': []},
 'rougissant': {'rougissante': []},
 'rougisson': {'rougissons': []},
 'rougl': {'rougle': []},
 'rougldi': {'rougldy': []},
 'rougli': {'rougly': []},
 'rouglili': {'rouglily': []},
 'rougnli': {'rougnly': []},
 'rougon': {'rougons': []},
 'rougonmacquart': {'rougonmacquarts': []},
 'rougu': {'rougue': ['rougues']},
 'rougue': ['rougues'],
 'rouguett': {'rouguette': []},
 'rougvi': {'rougvie': []},
 'rouh': {'rouhe': []},
 'rouher': {'rouhers': []},
 'rouhett': {'rouhette': []},
 'rouhgli': {'rouhgly': []},
 'rouhl': {'rouhles': []},
 'roui': {'rouies': [], 'rouis': []},
 'rouier': {'rouiere': []},
 'rouiledg': {'rouiledge': []},
 'rouill': {'rouille': ['rouilles']},
 'rouille': {'rouillee': ['rouillees']},
 'rouillee': ['rouillees'],
 'rouilli': {'rouillie': [], 'rouilly': []},
 'rouilliu': {'rouillius': []},
 'rouilt': {'rouilte': []},
 'rouin': {'rouine': [], 'rouins': []},
 'rouir': {'rouire': []},
 'rouissag': {'rouissage': []},
 'roujoul': {'roujoule': []},
 'rouk': {'rouke': ['roukes'], 'rouks': []},
 'rouka': {'roukas': []},
 'rouke': ['roukes'],
 'rouken': {'roukens': []},
 'rouki': {'roukis': []},
 'rouko': {'roukos': []},
 'roukouna': {'roukounas': []},
 'roul': {'roule': ['roules', 'rouled'], 'rouling': [], 'rouls': []},
 'roulad': {'roulade': [], 'roulading': []},
 'roulag': {'roulage': []},
 'roulai': {'roulais': []},
 'roulan': {'roulans': []},
 'rouland': {'roulande': [], 'roulands': []},
 'roulang': {'roulanger': []},
 'roulant': {'roulante': ['roulantes'], 'roulants': []},
 'roulante': ['roulantes'],
 'roule': {'roulee': ['roulees']},
 'rouleau': {'rouleau': []},
 'rouled': {'roulede': []},
 'rouledg': {'rouledge': []},
 'roulee': ['roulees'],
 'roulemen': {'roulemens': []},
 'roulement': {'roulements': []},
 'rouler': {'roulers': []},
 'roulet': {'roulets': [], 'rouletted': [], 'rouletting': []},
 'rouletabil': {'rouletabille': []},
 'roulett': {'roulette': []},
 'roulettet': {'roulettetable': ['roulettetables']},
 'roulettetable': ['roulettetables'],
 'roulettewheel': {'roulettewheels': []},
 'rouleur': {'rouleurs': []},
 'rouli': {'roulie': [], 'roulis': [], 'rouly': []},
 'roulier': {'rouliers': []},
 'roulin': {'rouline': [], 'roulins': []},
 'roull': {'roulle': ['roulled', 'roulles'], 'roulling': [], 'roulls': []},
 'roullcdg': {'roullcdge': []},
 'roulle': ['roulled', 'roulles'],
 'roullebois': {'roulleboise': []},
 'roulledg': {'roulledge': []},
 'roulon': {'roulons': []},
 'roulott': {'roulotte': ['roulottes']},
 'roulotte': ['roulottes'],
 'roulston': {'roulstone': []},
 'roultedg': {'roultedge': []},
 'roum': {'roume': ['roumes', 'roumeli', 'roumely', 'roumelis'],
          'rouming': [],
          'roums': []},
 'rouma': {'roumas': []},
 'roumag': {'roumage': []},
 'roumain': {'roumaine': ['roumaines'], 'roumains': []},
 'roumaine': ['roumaines'],
 'roumaini': {'roumainie': []},
 'roumam': {'roumame': []},
 'rouman': {'roumane': ['roumanes'], 'roumanic': [], 'roumans': []},
 'roumana': {'roumanas': []},
 'roumane': ['roumanes'],
 'roumani': {'roumanie': [], 'roumanis': []},
 'roumania': {'roumania': []},
 'roumanian': {'roumanians': []},
 'roumanicu': {'roumanicus': []},
 'roumanil': {'roumanille': []},
 'roumanl': {'roumanle': []},
 'roumar': {'roumare': []},
 'roume': ['roumes', 'roumeli', 'roumely', 'roumelis'],
 'roumeg': {'roumegous': []},
 'roumegous': {'roumegouse': []},
 'roumeguer': {'roumeguere': []},
 'roumel': {'roumele': [], 'roumell': []},
 'roumeli': {'roumelie': []},
 'roumelian': {'roumelians': []},
 'roumeliot': {'roumeliote': ['roumeliotes'],
               'roumeliotou': [],
               'roumeliots': []},
 'roumeliote': ['roumeliotes'],
 'roumelioti': {'roumeliotis': []},
 'roumen': {'roumens': []},
 'roumett': {'roumette': []},
 'roumi': {'roumie': [], 'roumis': [], 'roumy': []},
 'roumoi': {'roumois': []},
 'roumtre': {'roumtree': []},
 'roun': {'roune': ['rounes', 'rouned'], 'rouning': [], 'rouns': []},
 'rounbehl': {'rounbehler': []},
 'rounc': {'rounce': [], 'rouncing': []},
 'rouncev': {'rounceval': []},
 'rounceval': {'rouncevall': []},
 'rouncevil': {'rounceville': []},
 'rouncewel': {'rouncewell': ['rouncewells']},
 'rouncewell': ['rouncewells'],
 'rouncey': {'rounceys': []},
 'rounci': {'rouncie': ['rouncies'], 'rouncy': []},
 'rouncie': ['rouncies'],
 'rounciv': {'rouncival': ['rouncivals']},
 'rouncival': {'rouncivale': [], 'rouncivall': ['rouncivalle']},
 'rouncivall': ['rouncivalle'],
 'round': ['rounde', 'roundes', 'rounded', 'rounding', 'roundely', 'roundness'],
 'roundabl': {'roundable': []},
 'roundabout': ['roundaboutness', 'roundaboutation'],
 'roundaboutli': {'roundaboutly': []},
 'roundal': {'roundall': []},
 'roundanc': {'roundance': []},
 'roundarch': {'roundarched': []},
 'roundari': {'roundaries': [], 'roundary': []},
 'roundat': {'roundation': ['roundations']},
 'roundation': ['roundations'],
 'roundback': {'roundbacked': []},
 'roundbal': {'roundball': ['roundballers']},
 'roundball': ['roundballers'],
 'roundbas': {'roundbased': []},
 'roundbelli': {'roundbellied': []},
 'roundbi': {'roundby': []},
 'roundblad': {'roundbladed': []},
 'roundbodi': {'roundbodied': []},
 'roundbottom': {'roundbottomed': []},
 'roundbrim': {'roundbrimmed': []},
 'roundcel': {'roundcell': ['roundcells', 'roundcelled']},
 'roundcell': ['roundcells', 'roundcelled'],
 'roundcheek': {'roundcheeked': []},
 'roundcollar': {'roundcollared': []},
 'roundcorn': {'roundcornered': []},
 'roundcrown': {'roundcrowned': []},
 'rounddanc': {'rounddance': ['rounddances']},
 'rounddance': ['rounddances'],
 'roundear': {'roundeared': []},
 'rounded': {'roundedness': []},
 'roundedcorn': {'roundedcorner': []},
 'roundedg': {'roundedge': ['roundedged']},
 'roundedge': ['roundedged'],
 'roundedli': {'roundedly': []},
 'roundedov': {'roundedoval': []},
 'roundel': ['roundell', 'roundells', 'roundelles', 'roundeleers'],
 'roundelai': {'roundelaie': [], 'roundelay': []},
 'roundelay': ['roundelayes'],
 'roundend': {'roundended': []},
 'rounder': {'rounder': []},
 'roundey': {'roundeye': ['roundeyed', 'roundeyes']},
 'roundeye': ['roundeyed', 'roundeyes'],
 'roundfac': {'roundface': ['roundfaced']},
 'roundface': ['roundfaced'],
 'roundfigur': {'roundfigure': []},
 'roundgrain': {'roundgrained': []},
 'roundhal': {'roundhall': []},
 'roundhamm': {'roundhammer': []},
 'roundhandl': {'roundhandled': []},
 'roundhead': ['roundheaded'],
 'roundheaded': {'roundheadedness': []},
 'roundheart': {'roundhearts': []},
 'roundheel': {'roundheeled': [], 'roundheels': []},
 'roundhil': {'roundhill': []},
 'roundhol': {'roundhole': []},
 'roundhorn': {'roundhorned': []},
 'roundhous': {'roundhouse': ['roundhoused'], 'roundhousing': []},
 'roundhouse': ['roundhoused'],
 'roundi': {'roundies': [], 'roundis': [], 'roundy': ['roundys']},
 'roundingli': {'roundingly': []},
 'roundingmod': {'roundingmode': []},
 'roundishov': {'roundishoval': [], 'roundishovate': []},
 'rounditi': {'roundity': []},
 'roundl': {'roundle': ['roundles']},
 'roundlabl': {'roundlable': []},
 'roundle': ['roundles'],
 'roundleaf': {'roundleafed': []},
 'roundleav': {'roundleaved': []},
 'roundlet': {'roundlets': []},
 'roundli': {'roundlie': [], 'roundly': []},
 'roundlik': {'roundlike': []},
 'roundlimb': {'roundlimbed': []},
 'roundlin': {'roundline': []},
 'roundmouth': {'roundmouthed': []},
 'roundn': {'roundnes': []},
 'roundneck': {'roundnecked': []},
 'roundnef': {'roundnefs': []},
 'roundness': {'roundnesse': []},
 'roundnos': {'roundnose': ['roundnosed']},
 'roundnose': ['roundnosed'],
 'roundnumb': {'roundnumber': []},
 'roundnut': {'roundnuts': []},
 'roundoff': {'roundoffs': []},
 'roundov': {'roundoval': [], 'roundovate': [], 'roundover': ['roundovers']},
 'roundover': ['roundovers'],
 'roundpoint': {'roundpointed': []},
 'roundrim': {'roundrimmed': []},
 'roundrobin': {'roundrobins': []},
 'roundroof': {'roundroofed': []},
 'roundsect': {'roundsection': ['roundsectioned']},
 'roundsection': ['roundsectioned'],
 'roundseed': {'roundseeded': []},
 'roundshap': {'roundshaped': []},
 'roundship': {'roundships': []},
 'roundshot': {'roundshots': []},
 'roundshould': {'roundshouldered': []},
 'roundsid': {'roundsided': []},
 'roundskul': {'roundskulled': []},
 'roundstem': {'roundstemmed': []},
 'roundstern': {'roundsterned': []},
 'roundston': {'roundstone': ['roundstones']},
 'roundstone': ['roundstones'],
 'roundstonian': {'roundstonians': []},
 'roundstructur': {'roundstructured': []},
 'roundsvil': {'roundsville': []},
 'roundtabi': {'roundtabie': []},
 'roundtabl': {'roundtable': ['roundtabled'], 'roundtabling': []},
 'roundtable': ['roundtabled'],
 'roundtabt': {'roundtabte': []},
 'roundtahl': {'roundtahle': []},
 'roundtail': {'roundtailed': []},
 'roundth': {'roundthe': []},
 'roundthwait': {'roundthwaite': []},
 'roundtip': {'roundtipped': []},
 'roundto': {'roundtoed': []},
 'roundtop': {'roundtopped': [], 'roundtops': []},
 'roundtow': {'roundtower': ['roundtowers', 'roundtowered']},
 'roundtower': ['roundtowers', 'roundtowered'],
 'roundtre': {'roundtree': ['roundtrees']},
 'roundtree': ['roundtrees'],
 'roundtrip': {'roundtripped': [], 'roundtripping': [], 'roundtrips': []},
 'roundtripp': {'roundtripper': ['roundtrippers']},
 'roundtripper': ['roundtrippers'],
 'roundup': {'roundup': []},
 'roundupreadi': {'roundupready': []},
 'roundur': {'roundure': []},
 'roundwat': {'roundwater': []},
 'roundway': {'roundways': []},
 'roundwir': {'roundwire': []},
 'roundwis': {'roundwise': []},
 'roundwood': {'roundwoods': []},
 'roundworm': {'roundworm': []},
 'roundy': ['roundys'],
 'roune': ['rounes', 'rouned'],
 'rounsaval': {'rounsavall': []},
 'rounsavel': {'rounsavell': []},
 'rounsavil': {'rounsaville': []},
 'rounsefel': {'rounsefell': []},
 'rounseval': {'rounsevall': []},
 'rounsevel': {'rounsevell': ['rounsevelle']},
 'rounsevell': ['rounsevelle'],
 'rounsevil': {'rounseville': []},
 'rounsfel': {'rounsfell': []},
 'rounsif': {'rounsifer': []},
 'rounsvil': {'rounsville': []},
 'rount': {'rounted': [], 'rounting': [], 'rounts': []},
 'rountabl': {'rountable': []},
 'rounthwait': {'rounthwaite': []},
 'rounti': {'rounties': [], 'rounty': []},
 'rountin': {'rountine': ['rountines', 'rountinely']},
 'rountine': ['rountines', 'rountinely'],
 'rountrc': {'rountrce': []},
 'rountre': {'rountree': ['rountrees']},
 'rountree': ['rountrees'],
 'rountri': {'rountries': [], 'rountry': []},
 'rounyng': {'rounynges': []},
 'rouo': {'rouos': []},
 'roup': {'roupe': ['roupes', 'rouped'], 'rouping': ['roupings'], 'roups': []},
 'roupa': {'roupas': []},
 'roupakia': {'roupakias': []},
 'roupe': {'roupee': ['roupees']},
 'roupee': ['roupees'],
 'roupel': {'roupell': []},
 'roupellia': {'roupelliae': []},
 'roupenian': {'roupenians': []},
 'rouphli': {'rouphly': []},
 'roupho': {'rouphos': []},
 'roupi': {'roupie': ['roupies'], 'roupy': []},
 'roupie': ['roupies'],
 'rouping': ['roupings'],
 'roupl': {'rouple': []},
 'roupp': {'rouppe': []},
 'rouq': {'rouqe': []},
 'rouqhli': {'rouqhly': []},
 'rouqu': {'rouque': ['rouques']},
 'rouque': ['rouques'],
 'rouquett': {'rouquette': []},
 'rouqui': {'rouquie': []},
 'rouquin': {'rouquine': []},
 'rour': {'roure': ['roures', 'roured'], 'rouring': [], 'rours': []},
 'rourabl': {'rourable': []},
 'rourag': {'rourage': []},
 'rourb': {'rourbe': []},
 'rourbon': {'rourbons': []},
 'rourc': {'rource': ['rources']},
 'rource': ['rources'],
 'rourd': {'rourde': []},
 'roure': ['roures', 'roured'],
 'rourg': {'rourges': []},
 'rourgogn': {'rourgogne': []},
 'rouri': {'roury': []},
 'rouriedg': {'rouriedge': []},
 'rourin': {'rourine': ['rourines', 'rourinely']},
 'rourine': ['rourines', 'rourinely'],
 'rourk': {'rourke': ['rourkes']},
 'rourke': {'rourkee': []},
 'rourledg': {'rourledge': []},
 'rourn': {'rourne': []},
 'rours': {'rourse': ['rourses']},
 'rourse': ['rourses'],
 'rourselv': {'rourselves': []},
 'rourt': {'rourts': []},
 'rourtesi': {'rourtesy': []},
 'rous': ['rousse', 'roussely'],
 'rousa': {'rousas': []},
 'rousabl': {'rousable': []},
 'rousaki': {'rousakis': []},
 'rousan': {'rousanou': []},
 'rousann': {'rousanne': []},
 'rousassoci': {'rousassociated': []},
 'rousavil': {'rousaville': []},
 'rousbi': {'rousby': ['rousbys']},
 'rousbrugg': {'rousbrugge': []},
 'rousby': ['rousbys'],
 'rousch': {'rousche': []},
 'rouschauss': {'rouschausse': []},
 'rouse': {'rousee': []},
 'rouseabout': {'rouseabouts': []},
 'roused': {'rousedness': []},
 'rousel': {'rousell': ['rouselle']},
 'rousell': ['rouselle'],
 'rousement': {'rousements': []},
 'rouser': {'rouser': []},
 'rousett': {'rousette': ['rousettes']},
 'rousette': ['rousettes'],
 'rousettu': {'rousettus': []},
 'rousevil': {'rouseville': []},
 'roush': {'roushes': []},
 'roushdi': {'roushdy': []},
 'roushil': {'roushill': []},
 'rousi': {'rousie': [], 'rousis': [], 'rousy': []},
 'rousier': {'rousiers': []},
 'rousil': {'rousille': []},
 'rousingli': {'rousingly': []},
 'rouska': {'rouskas': []},
 'rouski': {'rousky': []},
 'rousli': {'rously': []},
 'rousmani': {'rousmanier': []},
 'rousmanier': {'rousmaniere': []},
 'rouso': {'rousos': []},
 'rousopoulo': {'rousopoulos': []},
 'rouspet': {'rouspetant': []},
 'rouspetam': {'rouspetames': []},
 'rouss': {'rous': ['rousse', 'roussely']},
 'roussa': {'roussas': []},
 'roussainvil': {'roussainville': []},
 'roussaki': {'roussakis': []},
 'roussali': {'roussalis': []},
 'roussalka': {'roussalkas': []},
 'roussan': {'roussane': [], 'roussanou': []},
 'roussann': {'roussanne': []},
 'roussari': {'roussarie': []},
 'roussatr': {'roussatre': []},
 'roussea': {'rousseas': []},
 'rousseau': {'rousseau': []},
 "rousseau'": {"rousseau's": []},
 'rousseauan': {'rousseauans': []},
 'rousseauean': {'rousseaueans': []},
 'rousseauesqu': {'rousseauesque': []},
 'rousseauian': {'rousseauianism': [], 'rousseauians': []},
 'rousseauinspir': {'rousseauinspired': []},
 'rousseauism': {'rousseauisme': []},
 'rousseauist': {'rousseauiste': ['rousseauistes'],
                 'rousseauistic': ['rousseauistically'],
                 'rousseauists': []},
 'rousseauiste': ['rousseauistes'],
 'rousseauistic': ['rousseauistically'],
 'rousseauit': {'rousseauite': ['rousseauites']},
 'rousseauite': ['rousseauites'],
 'rousseaulik': {'rousseaulike': []},
 'rousseaust': {'rousseaustic': []},
 'roussel': {'roussell': ['rousselle'], 'roussels': []},
 'roussela': {'rousselaer': []},
 'rousselaer': {'rousselaere': []},
 'rousselet': {'rousselets': []},
 'rousseli': {'rousselie': ['rousselier']},
 'rousselie': ['rousselier'],
 'rousselier': {'rousseliere': []},
 'roussell': ['rousselle'],
 'rousselli': {'roussellier': []},
 'roussep': {'rousseps': []},
 'rousserol': {'rousserolle': []},
 'rousset': {'roussets': []},
 'roussett': {'roussette': ['roussettes']},
 'roussette': ['roussettes'],
 'roussettu': {'roussettus': []},
 'rousseur': {'rousseurs': []},
 'roussev': {'rousseve': []},
 'roussevil': {'rousseville': []},
 'roussi': {'roussie': [], 'roussis': [], 'roussy': []},
 'roussier': {'roussiere': [], 'roussiers': []},
 'roussil': {'roussille': [], 'roussillou': []},
 'roussilh': {'roussilhe': []},
 'roussillon': {'roussillons': []},
 'roussillonai': {'roussillonais': []},
 'roussillonnai': {'roussillonnais': []},
 'roussillonnais': {'roussillonnaises': []},
 'roussin': {'roussine': [], 'roussins': []},
 'rousski': {'roussky': []},
 'rousskoi': {'rousskoie': []},
 'rousso': {'roussos': []},
 'roussolakko': {'roussolakkos': []},
 'roussopol': {'roussopolous': []},
 'roussopoulo': {'roussopoulos': []},
 'roussopoulu': {'roussopoulus': []},
 'roussott': {'roussotte': []},
 'roussouni': {'roussounis': []},
 'roust': {'rousted': [], 'rousting': ['roustings'], 'rousts': []},
 'rousta': {'roustaing': []},
 'roustabout': ['roustabouting'],
 'roustav': {'roustaveli': []},
 'rouster': {'rousters': []},
 'rousti': {'roustie': [], 'rousty': []},
 'rousting': ['roustings'],
 'rouswel': {'rouswell': []},
 'rout': ['route',
          'routed',
          'routing',
          'routted',
          'routings',
          'routeing',
          'routeings'],
 'routa': {'routas': []},
 'routabl': {'routability': [], 'routable': []},
 'routag': {'routage': []},
 'routcak': {'routcakes': []},
 'route': {'routee': []},
 'routeabl': {'routeable': []},
 'routebas': {'routebased': []},
 'routedeventarg': {'routedeventargs': []},
 'routedg': {'routedge': []},
 'routeev': {'routeevent': []},
 'routefind': {'routefinder': [], 'routefinding': []},
 'routeldg': {'routeldge': []},
 'routeledg': {'routeledge': []},
 'routemap': {'routemaps': []},
 'routemarch': ['routemarching'],
 'routemast': {'routemaster': ['routemasters']},
 'routemaster': ['routemasters'],
 'routemil': {'routemiles': []},
 'routenkart': {'routenkarte': []},
 'routeplan': {'routeplanning': []},
 'router': ['routere', 'routered', 'routering'],
 'routerbas': {'routerbased': []},
 'routespecif': {'routespecific': []},
 'routeway': {'routeways': []},
 'routfedg': {'routfedge': []},
 'routh': {'routhe': [], 'rouths': []},
 'routhian': {'routhians': []},
 'routhier': {'routhiers': []},
 'routhledg': {'routhledge': []},
 'routhwait': {'routhwaite': []},
 'routi': {'routie': ['routies'], 'routine': [], 'routis': [], 'routy': []},
 'routie': ['routies'],
 'routiedg': {'routiedge': []},
 'routier': {'routiere': ['routieres'], 'routiers': []},
 'routiere': ['routieres'],
 'routin': {'routinal': [],
            'routination': [],
            'routine': ['routined',
                        'routiner',
                        'routineer',
                        'routiners',
                        'routinely',
                        'routineers',
                        'routineness',
                        'routineously',
                        'routineering'],
            'routining': [],
            'routinism': [],
            'routinization': ['routinizations'],
            'routinize': ['routinized',
                          'routinizer',
                          'routinizes',
                          'routinizers'],
            'routinizing': [],
            'routinous': [],
            'routins': []},
 'routinari': {'routinary': []},
 'routine': ['routined',
             'routiner',
             'routineer',
             'routiners',
             'routinely',
             'routineers',
             'routineness',
             'routineously',
             'routineering'],
 'routinelik': {'routinelike': []},
 'routinemassig': {'routinemassige': []},
 'routinemethod': {'routinemethode': []},
 'routinemind': {'routineminded': []},
 'routineori': {'routineoriented': []},
 'routingt': {'routingtable': []},
 'routini': {'routinier': ['routiniers']},
 'routiniari': {'routiniary': []},
 'routinier': {'routiniere': ['routinieres']},
 'routiniere': ['routinieres'],
 'routinis': {'routinisation': ['routinisations'],
              'routinise': ['routinises', 'routinised'],
              'routinising': []},
 'routinisation': ['routinisations'],
 'routinise': ['routinises', 'routinised'],
 'routinist': {'routinists': []},
 'routiniz': {'routinizable': []},
 'routinization': ['routinizations'],
 'routinize': ['routinized', 'routinizer', 'routinizes', 'routinizers'],
 'routinli': {'routinly': []},
 'routisi': {'routisie': []},
 'routiu': {'routiue': []},
 'routivar': {'routivare': []},
 'routjedg': {'routjedge': []},
 'routkdg': {'routkdge': []},
 'routl': {'routle': ['routled']},
 'routlag': {'routlage': []},
 'routlcdg': {'routlcdge': []},
 'routlci': {'routlcy': []},
 'routldeg': {'routldege': []},
 'routldg': {'routldge': []},
 'routle': ['routled'],
 'routleag': {'routleage': []},
 'routleclg': {'routleclge': []},
 'routled': {'routlede': []},
 'routleda': {'routledae': []},
 'routledc': {'routledce': []},
 'routlede': {'routledee': []},
 'routledeg': {'routledege': []},
 'routledg': {'routledge': ['routledges']},
 'routledge': ['routledges'],
 'routledgefalm': {'routledgefalmer': []},
 'routledgefarm': {'routledgefarmer': []},
 'routledo': {'routledoe': []},
 'routledq': {'routledqe': []},
 'routleg': {'routlege': []},
 'routlegd': {'routlegde': []},
 'routlejg': {'routlejge': []},
 'routley': {'routleys': []},
 'routli': {'routly': []},
 'routlidg': {'routlidge': []},
 'routln': {'routlne': ['routlnes']},
 'routlne': ['routlnes'],
 'routlodg': {'routlodge': []},
 'routltdg': {'routltdge': []},
 'routm': {'routme': ['routmes', 'routmely']},
 'routme': ['routmes', 'routmely'],
 'routo': {'routos': []},
 'routou': {'routous': []},
 'routous': {'routously': []},
 'routranc': {'routrance': []},
 'routsi': {'routsis': []},
 'routt': {'routte': ['routtes']},
 'routte': ['routtes'],
 'routtedg': {'routtedge': []},
 'routudg': {'routudge': []},
 'rouud': {'rouuded': [], 'rouuds': []},
 'rouuedg': {'rouuedge': []},
 'rouv': {'rouve': ['rouves']},
 'rouva': {'rouvas': []},
 'rouvali': {'rouvalis': []},
 'rouve': ['rouves'],
 'rouvel': {'rouvellou': []},
 'rouvela': {'rouvelas': []},
 'rouver': {'rouveral': []},
 'rouveri': {'rouverie': []},
 'rouvert': {'rouverte': ['rouvertes']},
 'rouverte': ['rouvertes'],
 'rouvertur': {'rouverture': []},
 'rouvet': {'rouvets': []},
 'rouveur': {'rouveure': []},
 'rouveyr': {'rouveyre': []},
 'rouvier': {'rouviere': ['rouvieres'], 'rouviers': []},
 'rouviere': ['rouvieres'],
 'rouvigni': {'rouvigny': []},
 'rouvil': {'rouville': ['rouvilles']},
 'rouville': ['rouvilles'],
 'rouvillier': {'rouvilliere': []},
 'rouvilloi': {'rouvillois': []},
 'rouvr': {'rouvre': ['rouvres']},
 'rouvre': ['rouvres'],
 'rouvri': {'rouvris': []},
 'rouw': {'rouwe': []},
 'rouwel': {'rouweler': []},
 'rouwend': {'rouwendal': []},
 'rouy': {'rouye': []},
 'rouyr': {'rouyre': []},
 'rouz': {'rouze': ['rouzed', 'rouzes'], 'rouzing': []},
 'rouzad': {'rouzade': []},
 'rouzair': {'rouzaire': []},
 'rouze': {'rouzee': []},
 'rouzer': {'rouzere': []},
 'rouzervil': {'rouzerville': []},
 'rouzeyr': {'rouzeyre': []},
 'rouzi': {'rouzie': ['rouzies'], 'rouzy': []},
 'rouzie': ['rouzies'],
 'rouzier': {'rouziere': [], 'rouziers': []},
 'rov': {'rovs': []},
 'rova': {'rovas': []},
 'rovac': {'rovacs': []},
 'roval': {'rovale': [], 'rovall': ['rovalli'], 'rovals': []},
 'rovalist': {'rovalists': []},
 'rovall': ['rovalli'],
 'rovalti': {'rovalties': [], 'rovalty': []},
 'rovamycin': {'rovamycine': []},
 'rovan': {'rovane': []},
 'rovari': {'rovaris': [], 'rovary': []},
 'rovatso': {'rovatsos': []},
 'rovaum': {'rovaume': []},
 'rovc': {'rovce': []},
 'rovcr': {'rovcre': []},
 'rovd': {'rovds': []},
 'rove': {'roved': [], 'rovee': [], 'roveing': [], 'roves': [], 'roving': []},
 'roveal': {'rovealed': [], 'roveals': []},
 'rovebeetl': {'rovebeetles': []},
 'roveecolli': {'roveecollier': []},
 'rovel': {'rovelation': [], 'rovell': ['rovelle'], 'rovels': []},
 'rovell': ['rovelle'],
 'rovem': {'rovemment': []},
 'rovemb': {'rovember': []},
 'rovement': {'rovements': []},
 'rovenc': {'rovencal': [], 'rovence': []},
 'roveng': {'rovenge': ['rovenger']},
 'rovenge': ['rovenger'],
 'roveniu': {'rovenius': []},
 'rovenski': {'rovensky': []},
 'rovenstin': {'rovenstine': []},
 'rovent': {'rovente': []},
 'rovenu': {'rovenue': ['rovenues']},
 'rovenue': ['rovenues'],
 'rover': ['rovere', 'rovered', 'roveres', 'rovering', 'roverence'],
 'roverb': {'roverbs': []},
 'roverberatori': {'roverberatory': []},
 'roverbi': {'roverbial': []},
 'rovergn': {'rovergne': []},
 'rovergu': {'rovergue': []},
 'roveri': {'rovery': []},
 'rovern': {'roverned': [], 'rovernment': ['rovernments']},
 'rovernment': ['rovernments'],
 'rovernn': {'rovernnent': []},
 'rovers': {'roverse': ['roversed'], 'roversion': []},
 'roverse': ['roversed'],
 'roversi': {'roversial': [], 'roversies': [], 'roversy': []},
 'rovert': {'rovertou': [], 'roverts': []},
 'roverti': {'roverty': []},
 'rovesc': {'rovescalli': []},
 'rovesci': {'rovesciate': []},
 'rovesciar': {'rovesciare': []},
 'rovewel': {'rovewell': []},
 'rovi': {'rovie': ['rovies'], 'rovis': [], 'rovy': []},
 'rovial': {'roviale': []},
 'rovibr': {'rovibrational': ['rovibrationally']},
 'rovibrational': ['rovibrationally'],
 'rovibron': {'rovibronic': []},
 'rovic': {'rovics': []},
 'rovid': {'rovide': ['rovided',
                      'rovides',
                      'rovider',
                      'rovident',
                      'roviders',
                      'rovidence'],
           'roviding': []},
 'rovide': ['rovided',
            'rovides',
            'rovider',
            'rovident',
            'roviders',
            'rovidence'],
 'rovie': ['rovies'],
 'rovier': {'roviere': []},
 'roview': {'roviewed': []},
 'rovil': {'roville': []},
 'rovilliu': {'rovillius': []},
 'rovin': {'rovinate': [], 'rovine': [], 'rovins': []},
 'rovinar': {'rovinare': []},
 'rovinarebb': {'rovinarebbe': []},
 'rovinc': {'rovince': ['rovinces']},
 'rovince': ['rovinces'],
 'rovinci': {'rovincial': []},
 'rovincia': {'rovinciae': []},
 'rovingien': {'rovingiens': []},
 'rovingli': {'rovingly': []},
 'rovinski': {'rovinsky': []},
 'rovira': {'roviras': []},
 'rovis': {'rovised': [], 'rovision': ['rovisions']},
 'rovision': {'rovisional': []},
 'rovistar': {'rovistare': []},
 'rovithaki': {'rovithakis': []},
 'roviu': {'rovius': []},
 'roviv': {'rovival': [], 'rovive': ['rovived']},
 'rovive': ['rovived'],
 'rovl': {'rovle': []},
 'rovld': {'rovlded': []},
 'rovmc': {'rovmce': []},
 'rovmtre': {'rovmtree': []},
 'rovn': {'rovne': []},
 'rovni': {'rovny': []},
 'rovo': {'rovos': []},
 'rovoal': {'rovoaled': []},
 'rovoc': {'rovocation': [], 'rovocative': []},
 'rovok': {'rovoke': ['rovoked'], 'rovoking': []},
 'rovoke': ['rovoked'],
 'rovolt': {'rovolted': []},
 'rovolut': {'rovolution': []},
 'rovolutionari': {'rovolutionary': []},
 'rovolv': {'rovolve': [], 'rovolving': []},
 'rovonu': {'rovonue': []},
 'rovonuo': {'rovonuos': []},
 'rovr': {'rovre': []},
 'rovs': {'rovse': [], 'rovsing': []},
 'rovski': {'rovsky': []},
 'rovt': {'rovte': []},
 'rovu': {'rovue': []},
 'rovv': {'rovve': []},
 'rovvel': {'rovvell': []},
 'rovvntre': {'rovvntree': []},
 'row': ['rowse', 'rowsed', 'rowsing'],
 'rowa': {'rowas': []},
 'rowabl': {'rowable': []},
 'rowal': {'rowall': []},
 'rowalewski': {'rowalewsky': []},
 'rowallan': {'rowallane': []},
 'rowan': ['rowane'],
 'rowanberri': {'rowanberry': []},
 'rowand': {'rowands': []},
 'rowanmor': {'rowanmore': []},
 'rowann': {'rowanne': []},
 'rowannah': {'rowannahs': []},
 'rowanti': {'rowanty': []},
 'rowantre': {'rowantree': ['rowantrees']},
 'rowantree': ['rowantrees'],
 'roward': {'rowarded': [], 'rowardness': [], 'rowards': []},
 'rowav': {'rowave': []},
 'rowbarg': {'rowbarge': ['rowbarges']},
 'rowbarge': ['rowbarges'],
 'rowbas': {'rowbased': []},
 'rowberi': {'rowbery': []},
 'rowberri': {'rowberry': []},
 'rowbi': {'rowby': []},
 'rowboat': ['rowboaters', 'rowboating'],
 'rowbotham': {'rowbothams': []},
 'rowburi': {'rowbury': []},
 'rowbyt': {'rowbytes': []},
 'rowc': {'rowce': []},
 'rowcach': {'rowcache': []},
 'rowcest': {'rowcester': []},
 'rowchang': {'rowchanged': [], 'rowchanging': []},
 'rowchest': {'rowchester': []},
 'rowcliff': {'rowcliffe': []},
 'rowcount': {'rowcounts': []},
 'rowcreat': {'rowcreated': []},
 'rowcrop': {'rowcropping': [], 'rowcrops': []},
 'rowd': {'rowde': ['rowded'], 'rowding': [], 'rowds': []},
 'rowde': ['rowded'],
 'rowdel': {'rowdell': []},
 'rowdelet': {'rowdeleted': [], 'rowdeleting': []},
 'rowden': {'rowdens': []},
 'rowdi': {'rowdie': ['rowdied'], 'rowdiness': [], 'rowdy': ['rowdying']},
 'rowdie': ['rowdied'],
 'rowdil': {'rowdill': []},
 'rowdili': {'rowdily': []},
 'rowdy': {'rowdyness': []},
 'rowdyism': {'rowdyism': []},
 'rowdylook': {'rowdylooking': []},
 'rowedd': {'rowedder': []},
 'roweet': {'roweetal': []},
 'rowei': {'roweis': []},
 'rowel': ['rowell',
           'rowelle',
           'rowells',
           'roweled',
           'rowelled',
           'roweling',
           'rowelling'],
 'rowelf': {'rowelfs': []},
 'rowellsiroi': {'rowellsirois': []},
 'rowelp': {'rowelps': []},
 'rowen': {'rowene': [], 'rowens': []},
 'rowena': {'rowenas': []},
 'rowend': {'rowende': []},
 'roweni': {'roweny': []},
 'rowentre': {'rowentree': []},
 'rower': {'rower': []},
 'roweri': {'rowery': []},
 'rowesvil': {'rowesville': []},
 'rowev': {'rowever': []},
 'rowfield': {'rowfields': []},
 'rowfilt': {'rowfilter': []},
 'rowgal': {'rowgallies': []},
 'rowgalley': {'rowgalleys': []},
 'rowgu': {'rowgue': []},
 'rowhead': {'rowheads': []},
 'rowhedg': {'rowhedge': []},
 'rowhil': {'rowhill': []},
 'rowhoat': {'rowhoats': []},
 'rowhom': {'rowhome': ['rowhomes']},
 'rowhome': ['rowhomes'],
 'rowhous': {'rowhouse': ['rowhouses'], 'rowhousing': []},
 'rowhouse': ['rowhouses'],
 'rowi': {'rowie': ['rowies'], 'rowis': [], 'rowy': []},
 'rowid': {'rowids': []},
 'rowie': ['rowies'],
 'rowin': {'rowine': [], 'rowinning': [], 'rowins': []},
 'rowing': {'rowinge': []},
 'rowingbench': {'rowingbenches': []},
 'rowingboat': {'rowingboats': []},
 'rowingmachin': {'rowingmachine': []},
 'rowingmatch': {'rowingmatches': []},
 'rowinski': {'rowinsky': []},
 'rowit': {'rowites': []},
 'rowje': {'rowjee': []},
 'rowk': {'rowke': ['rowkes']},
 'rowke': ['rowkes'],
 'rowkin': {'rowkins': []},
 'rowl': {'rowle': ['rowled', 'rowles'], 'rowling': ['rowlings'], 'rowls': []},
 'rowland': {'rowlande': [], 'rowlands': []},
 'rowlandit': {'rowlandite': []},
 'rowlandson': {'rowlandsons': []},
 'rowlandsonesqu': {'rowlandsonesque': []},
 'rowlandsvil': {'rowlandsville': []},
 'rowlandu': {'rowlandus': []},
 'rowlandvil': {'rowlandville': []},
 'rowlc': {'rowlcs': []},
 'rowle': {'rowlee': []},
 'rowledg': {'rowledge': []},
 'rowlei': {'rowleie': []},
 'rowleian': {'rowleians': []},
 'rowler': {'rowlers': []},
 'rowleston': {'rowlestone': []},
 'rowlet': {'rowlets': []},
 'rowlett': {'rowlette': [], 'rowletts': []},
 'rowley': {'rowleye': [], 'rowleys': []},
 'rowleyanu': {'rowleyanus': []},
 'rowleyconwi': {'rowleyconwy': []},
 'rowli': {'rowlie': [], 'rowlis': [], 'rowly': []},
 'rowlik': {'rowlike': []},
 'rowlin': {'rowlins': []},
 'rowling': ['rowlings'],
 'rowll': {'rowlls': []},
 'rowlock': {'rowlock': []},
 'rowlodg': {'rowlodge': []},
 'rowlston': {'rowlstone': []},
 'rowly': {'rowlye': []},
 'rowm': {'rowme': ['rowmes']},
 'rowme': ['rowmes'],
 'rowmi': {'rowmis': []},
 'rowmre': {'rowmree': []},
 'rown': {'rowne': ['rownes', 'rowned'], 'rowning': [], 'rowns': []},
 'rownand': {'rownande': []},
 'rownani': {'rownanie': []},
 'rownci': {'rowncy': []},
 'rownd': {'rownde': []},
 'rowndli': {'rowndly': []},
 'rowne': ['rownes', 'rowned'],
 'rownel': {'rownell': []},
 'rowney': {'rowneys': []},
 'rownham': {'rownhams': []},
 'rowni': {'rownie': ['rownies'], 'rowny': []},
 'rownie': ['rownies'],
 'rowningli': {'rowningly': []},
 'rownlre': {'rownlree': []},
 'rownoczesni': {'rownoczesnie': []},
 'rownolegl': {'rownolegle': []},
 'rownomierni': {'rownomiernie': []},
 'rownoznaczn': {'rownoznaczne': []},
 'rownrre': {'rownrree': []},
 'rowntrc': {'rowntrce': []},
 'rowntre': {'rowntree': ['rowntrees']},
 'rowntree': ['rowntrees'],
 'rownumb': {'rownumber': []},
 'rowohlt': {'rowohlts': []},
 'rowport': {'rowports': []},
 'rowr': {'rowrs': []},
 'rowrang': {'rowrange': []},
 'rowri': {'rowry': []},
 'rows': {'row': ['rowse', 'rowsed', 'rowsing']},
 'rowsaffect': {'rowsaffected': []},
 'rowsbi': {'rowsby': []},
 'rowsel': {'rowsell': ['rowsells']},
 'rowsell': ['rowsells'],
 'rowser': {'rowsers': []},
 'rowset': {'rowsets': []},
 'rowsetchang': {'rowsetchanged': []},
 'rowsetlisten': {'rowsetlistener': []},
 'rowsi': {'rowsiness': [], 'rowsy': []},
 'rowsiz': {'rowsize': []},
 'rowsom': {'rowsome': []},
 'rowson': {'rowsons': []},
 'rowsourc': {'rowsource': []},
 'rowsourcetyp': {'rowsourcetype': []},
 'rowspac': {'rowspace': []},
 'rowspan': {'rowspans': []},
 'rowstat': {'rowstate': []},
 'rowstatefilt': {'rowstatefilter': []},
 'rowstatu': {'rowstatus': []},
 'rowstyl': {'rowstyle': []},
 'rowsum': {'rowsums': []},
 'rowsupd': {'rowsupdated': []},
 'rowswel': {'rowswell': []},
 'rowt': {'rowte': ['rowted', 'rowtes'], 'rowting': [], 'rowts': []},
 'rowte': ['rowted', 'rowtes'],
 'rowth': {'rowthe': [], 'rowths': []},
 'rowthorn': {'rowthorne': []},
 'rowti': {'rowtie': []},
 'rowtt': {'rowtte': []},
 'rowtyp': {'rowtype': []},
 'rowupd': {'rowupdated': [], 'rowupdating': []},
 'rowupdatedeventarg': {'rowupdatedeventargs': []},
 'rowvers': {'rowversion': []},
 'rowvil': {'rowville': []},
 'rowwis': {'rowwise': []},
 'rowyng': {'rowynge': []},
 'rowz': {'rowze': ['rowzed'], 'rowzing': []},
 'rowze': {'rowzee': []},
 'rowzi': {'rowzie': []},
 'roy': {'roye': ['royes', 'royed'], 'roying': [], 'roys': []},
 'roya': {'royas': []},
 'royaard': {'royaards': []},
 'royack': {'royackers': []},
 'royaf': {'royafs': []},
 'royag': {'royage': ['royages']},
 'royage': ['royages'],
 'royageur': {'royageurs': []},
 'royahst': {'royahsts': []},
 'royai': {'royaie': []},
 'royaiti': {'royaity': []},
 'royaj': {'royaje': []},
 'royakk': {'royakkers': []},
 'royal': ['royall',
           'royale',
           'royalle',
           'royaler',
           'royally',
           'royalls',
           'royales',
           'royalism',
           'royaller',
           'royalize',
           'royality',
           'royalles',
           'royalized',
           'royalness',
           'royalement',
           'royalities',
           'royalizing',
           'royalization'],
 'royalacademi': {'royalacademy': []},
 'royalasiat': {'royalasiatic': []},
 'royalblu': {'royalblue': []},
 'royalc': {'royalcs': []},
 'royalcolleg': {'royalcollege': []},
 'royalcommiss': {'royalcommission': []},
 'royald': {'royaldes': []},
 'royaled': {'royalede': ['royaledes']},
 'royalede': ['royaledes'],
 'royalen': {'royalene': []},
 'royalet': {'royalets': []},
 'royalett': {'royalettes': []},
 'royalf': {'royalfs': []},
 'royalfamili': {'royalfamily': []},
 'royalheart': {'royalhearted': []},
 'royalhigh': {'royalhighness': []},
 'royali': {'royaly': []},
 'royalift': {'royalifts': []},
 'royalis': {'royalise': ['royalised']},
 'royalise': ['royalised'],
 'royalism': {'royalisme': []},
 'royalist': ['royaliste', 'royalistic', 'royalistes'],
 'royalit': {'royalite': ['royalites']},
 'royalite': ['royalites'],
 'royalli': {'royallie': []},
 'royallist': {'royallists': []},
 'royallook': {'royallooking': []},
 'royalm': {'royalme': []},
 'royalmast': {'royalmasts': []},
 'royalnavi': {'royalnavy': []},
 'royalp': {'royalps': []},
 'royalpurpl': {'royalpurple': []},
 'royalshir': {'royalshire': []},
 'royalsocieti': {'royalsociety': []},
 'royalt': {'royalte': [], 'royaltics': []},
 'royalti': {'royaltie': [], 'royalty': []},
 'royaltl': {'royaltles': []},
 'royalton': {'royaltone': ['royaltones']},
 'royaltone': ['royaltones'],
 'royalty': {'royaltye': ['royaltyes']},
 'royaltybear': {'royaltybearing': []},
 'royaltye': ['royaltyes'],
 'royaltyfre': {'royaltyfree': []},
 'royalyard': {'royalyards': []},
 'royam': {'royame': ['royames']},
 'royame': ['royames'],
 'royamm': {'royamme': []},
 'royan': {'royaner': [], 'royans': []},
 'royanm': {'royanme': []},
 'royann': {'royanne': []},
 'royat': {'royate': [], 'royats': []},
 'royaulm': {'royaulme': ['royaulmes']},
 'royaulme': ['royaulmes'],
 'royaum': {'royaume': ['royaumes']},
 'royaume': ['royaumes'],
 'royaumed': {'royaumede': []},
 'royaut': {'royaute': ['royautes']},
 'royaute': ['royautes'],
 'royav': {'royavs': []},
 'roybal': {'royball': [], 'roybals': []},
 'roybridg': {'roybridge': []},
 'roybyrn': {'roybyrne': []},
 'royc': {'royce': ['royces']},
 'roycamil': {'roycamille': []},
 'royce': ['royces'],
 'roycemor': {'roycemore': []},
 'roychaudhari': {'roychaudhary': []},
 'roychaudhuri': {'roychaudhury': []},
 'roychoudhari': {'roychoudhary': []},
 'roychoudhuri': {'roychoudhury': []},
 'roychowdhuri': {'roychowdhury': []},
 'roycraft': {'roycrafters': []},
 'roycroft': {'roycrofter': ['roycrofters']},
 'roycrofter': ['roycrofters'],
 'roycrofti': {'roycroftie': []},
 'royd': {'royde': ['roydes'], 'royds': []},
 'roydal': {'roydale': []},
 'royde': ['roydes'],
 'roydel': {'roydell': []},
 'royden': {'roydens': []},
 'roydhous': {'roydhouse': []},
 'roydon': {'roydons': []},
 'roye': {'royee': []},
 'royechauln': {'royechaulnes': []},
 'royel': {'royell': []},
 'royer': {'royere': [], 'royers': []},
 'royesvil': {'royesville': []},
 'royez': {'royeze': []},
 'roygn': {'roygne': []},
 'royi': {'royie': []},
 'royidi': {'royidis': []},
 'royist': {'royists': []},
 'royje': {'royjee': []},
 'royjenkin': {'royjenkins': []},
 'royk': {'royke': []},
 'royl': {'royle': ['royled', 'royles']},
 'roylanc': {'roylance': []},
 'royle': ['royled', 'royles'],
 'royleanu': {'royleanus': []},
 'roylen': {'roylene': []},
 'royli': {'royliness': []},
 'roylott': {'roylotts': []},
 'roym': {'royme': []},
 'royman': {'roymans': []},
 'roymerswael': {'roymerswaele': []},
 'royn': {'royne': ['roynes'], 'royns': []},
 'roynan': {'roynane': []},
 'royne': ['roynes'],
 'roynel': {'roynell': []},
 'roynett': {'roynette': []},
 'roynl': {'roynle': []},
 'roynold': {'roynolds': []},
 'roynou': {'roynous': []},
 'royo': {'royoe': [], 'royos': []},
 'royol': {'royole': []},
 'royou': {'royous': []},
 'royr': {'royre': []},
 'roys': {'royse': []},
 'roysc': {'roysce': []},
 'roysch': {'roysched': []},
 'royss': {'roysse': []},
 'royst': {'roysting': []},
 'royster': {'roystered': [],
             'roysterer': ['roysterers'],
             'roystering': ['roysterings'],
             'roysterous': [],
             'roysters': []},
 'roysterer': ['roysterers'],
 'roystering': ['roysterings'],
 'roysterli': {'roysterly': []},
 'royston': {'roystone': [], 'roystons': []},
 'royt': {'royte': [], 'royts': []},
 'roytelet': {'roytelets': []},
 'royul': {'royule': []},
 'royvil': {'royville': []},
 'roywilkin': {'roywilkins': []},
 'royz': {'royze': []},
 'roz': {'rozs': []},
 'roza': {'rozas': []},
 'rozab': {'rozabal': []},
 'rozado': {'rozados': []},
 'rozagant': {'rozagante': []},
 'rozair': {'rozaire': []},
 'rozaj': {'rozaje': []},
 'rozaki': {'rozakis': []},
 'rozal': {'rozales': []},
 'rozali': {'rozalie': []},
 'rozan': {'rozane': ['rozanes'], 'rozans': []},
 'rozana': {'rozanas': []},
 'rozane': ['rozanes'],
 'rozani': {'rozanis': [], 'rozany': []},
 'rozann': {'rozanne': []},
 'rozanov': {'rozanovs': []},
 'rozanski': {'rozansky': []},
 'rozauska': {'rozauskas': []},
 'rozbiori': {'rozbiory': []},
 'rozbudowi': {'rozbudowy': []},
 'rozburgh': {'rozburghe': []},
 'rozburi': {'rozbury': []},
 'rozdestvenski': {'rozdestvensky': []},
 'rozdi': {'rozdiely': []},
 'rozdili': {'rozdily': []},
 'rozdilski': {'rozdilsky': []},
 'rozdzial': {'rozdziale': []},
 'roze': {'rozee': [], 'rozes': [], 'rozing': []},
 'rozebek': {'rozebeke': []},
 'rozefeld': {'rozefelds': []},
 'rozehn': {'rozehnal': []},
 'rozel': {'rozell': ['rozells', 'rozelle'], 'rozels': []},
 'rozell': ['rozells', 'rozelle'],
 'rozemeij': {'rozemeijer': []},
 'rozemul': {'rozemuller': []},
 'rozen': {'rozene': [], 'rozens': []},
 'rozenberg': {'rozenbergs': []},
 'rozenbild': {'rozenbilds': []},
 'rozend': {'rozendal': []},
 'rozenda': {'rozendaal': []},
 "rozengol't": {"rozengol'ts": []},
 'rozengolt': {'rozengolts': []},
 'rozenit': {'rozenite': []},
 'rozenki': {'rozenkier': []},
 'rozenkr': {'rozenkrants': []},
 'rozenkran': {'rozenkrans': []},
 'rozenmach': {'rozenmacher': []},
 'rozeno': {'rozenoer': []},
 'rozenski': {'rozensky': []},
 'rozent': {'rozental': ['rozentals']},
 'rozental': ['rozentals'],
 'rozenth': {'rozenthal': []},
 'rozenvass': {'rozenvasser': []},
 'rozer': {'rozers': []},
 'rozerieul': {'rozerieulles': []},
 'rozett': {'rozette': []},
 'rozetti': {'rozetty': []},
 'rozevil': {'rozeville': []},
 'rozewi': {'rozewie': []},
 'rozgoni': {'rozgony': []},
 'rozhanitsi': {'rozhanitsy': []},
 'rozhanovc': {'rozhanovce': []},
 'rozhanski': {'rozhansky': []},
 'rozhdeni': {'rozhdenie': []},
 'rozhdestvenski': {'rozhdestvensky': []},
 'rozhestvenski': {'rozhestvensky': []},
 'rozhink': {'rozhinkes': []},
 'rozhkov': {'rozhkovs': []},
 'rozhla': {'rozhlas': []},
 'rozhledi': {'rozhledy': []},
 'rozhovori': {'rozhovory': []},
 'rozi': {'rozie': [], 'rozis': [], 'rozy': []},
 'rozier': {'roziere': ['rozieres'], 'roziers': []},
 'roziere': ['rozieres'],
 'rozin': {'roziner': [], 'rozines': [], 'rozins': []},
 'rozinant': {'rozinante': ['rozinantes']},
 'rozinante': ['rozinantes'],
 'rozinski': {'rozinsky': []},
 'rozit': {'rozites': [], 'rozits': []},
 'rozitchn': {'rozitchner': []},
 'roziti': {'rozitis': []},
 'rozkaln': {'rozkalns': []},
 'rozkladi': {'rozklady': []},
 'rozkladzi': {'rozkladzie': []},
 'rozko': {'rozkos': []},
 'rozkosni': {'rozkosny': []},
 'rozmait': {'rozmaite': []},
 'rozmberk': {'rozmberks': []},
 'rozmiari': {'rozmiary': []},
 'rozmieszczeni': {'rozmieszczenie': []},
 'rozmieszczon': {'rozmieszczone': []},
 'rozmit': {'rozmital': []},
 'rozmluvi': {'rozmluvy': []},
 'rozmovit': {'rozmovits': []},
 'rozmowi': {'rozmowie': [], 'rozmowy': []},
 'rozmu': {'rozmus': []},
 'rozn': {'rozne': []},
 'rozni': {'roznie': [], 'rozny': []},
 'rozniac': {'rozniace': []},
 'roznic': {'roznice': []},
 'roznici': {'roznicy': []},
 'roznili': {'roznily': []},
 'roznorodn': {'roznorodne': []},
 'roznovski': {'roznovsky': []},
 'rozo': {'rozos': []},
 'rozon': {'rozone': []},
 'rozono': {'rozonoer': []},
 'rozovski': {'rozovsky': []},
 'rozowski': {'rozowsky': []},
 'rozpatruj': {'rozpatruje': []},
 'rozpatrywan': {'rozpatrywane': []},
 'rozpid': {'rozpide': []},
 'rozpocz': {'rozpoczal': []},
 'rozporzadzeni': {'rozporzadzenie': []},
 'rozpoznani': {'rozpoznanie': []},
 'rozpravi': {'rozpravy': []},
 'rozprawi': {'rozprawy': []},
 'rozproszon': {'rozproszone': []},
 'rozprzestrzenieni': {'rozprzestrzenienie': []},
 'rozroznieni': {'rozroznienie': []},
 'rozsa': {'rozsas': []},
 'rozsahegi': {'rozsahegy': []},
 'rozsiv': {'rozsival': []},
 'rozso': {'rozsos': []},
 'rozsyp': {'rozsypal': []},
 'rozszerzeni': {'rozszerzenie': []},
 'rozszerzon': {'rozszerzone': []},
 'roztocz': {'roztocze': []},
 'roztoki': {'roztoky': []},
 'roztworz': {'roztworze': []},
 'rozum': {'rozums': []},
 'rozumi': {'rozumie': []},
 'rozumian': {'rozumiane': []},
 'rozumieni': {'rozumienie': []},
 'rozumovski': {'rozumovsky': []},
 'rozvani': {'rozvany': []},
 'rozvoj': {'rozvoje': []},
 'rozwel': {'rozwell': []},
 'rozwi': {'rozwis': []},
 'rozwiazani': {'rozwiazanie': []},
 'rozwijajac': {'rozwijajace': []},
 'rozwijali': {'rozwijaly': []},
 'rozwijani': {'rozwijanie': []},
 'rozwiniet': {'rozwiniete': []},
 'rozwojow': {'rozwojowe': []},
 'rozwojowi': {'rozwojowy': []},
 'rozyn': {'rozyne': []},
 'rozyszcz': {'rozyszcze': []},
 'rozz': {'rozze': []},
 'rozzament': {'rozzamente': []},
 'rozzel': {'rozzell': ['rozzelle']},
 'rozzell': ['rozzelle'],
 'rozzer': {'rozzers': []},
 'rozzi': {'rozzie': [], 'rozzy': []}}
