#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sa = {"sa'a": {"sa'as": []},
 "sa'c": {"sa'ce": []},
 "sa'di": {"sa'dy": []},
 "sa'e": {"sa'ed": [], "sa'ee": [], "sa'es": []},
 "sa'f": {"sa'fs": []},
 "sa'i": {"sa'is": [], "sa'y": ["sa'ys"]},
 "sa'k": {"sa'ke": []},
 "sa'l": {"sa'le": []},
 "sa'm": {"sa'me": []},
 "sa'n": {"sa'ne": []},
 "sa'p": {"sa'pe": []},
 "sa'r": {"sa're": []},
 "sa't": {"sa'ts": []},
 "sa'y": ["sa'ys"],
 'saa': {'saaed': [], 'saaing': [], 'saas': []},
 'saaa': {'saaas': []},
 'saab': {'saabs': []},
 'saabi': {'saaby': []},
 'saaby': {'saabye': []},
 'saac': {'saace': [], 'saacs': []},
 'saaci': {'saacy': []},
 'saack': {'saacke': [], 'saacks': []},
 'saad': {'saade': [], 'saads': []},
 'saadan': {'saadane': []},
 'saadani': {'saadany': []},
 'saadann': {'saadanne': []},
 'saadawi': {'saadawy': []},
 'saaddin': {'saaddine': []},
 'saade': {'saadee': []},
 'saadeddin': {'saadeddine': []},
 'saadh': {'saadhs': []},
 'saadi': {'saadie': [], 'saadis': [], 'saady': []},
 'saadia': {'saadias': []},
 'saadian': {'saadianic': [], 'saadians': []},
 'saadien': {'saadiens': []},
 'saadienn': {'saadienne': []},
 'saadist': {'saadists': []},
 'saadit': {'saadite': ['saadites']},
 'saadite': ['saadites'],
 'saae': {'saaes': []},
 'saafting': {'saaftinge': []},
 'saag': {'saage': []},
 'saah': {'saahs': []},
 'saaharomyc': {'saaharomyces': []},
 'saaiplaa': {'saaiplaas': []},
 'saak': {'saake': ['saakes'], 'saaking': [], 'saaks': []},
 'saakadz': {'saakadze': []},
 'saakaldt': {'saakaldte': []},
 'saake': ['saakes'],
 'saaki': {'saakies': []},
 'saakiant': {'saakiants': []},
 'saakvitn': {'saakvitne': []},
 'saakyant': {'saakyants': []},
 'saal': {'saale': [], 'saaling': [], 'saals': []},
 'saala': {'saalas': []},
 'saalbaustrass': {'saalbaustrasse': []},
 'saaled': {'saaledes': []},
 'saalfeld': {'saalfelder': []},
 'saalgass': {'saalgasse': []},
 'saalheim': {'saalheimer': []},
 'saalifta': {'saaliftaal': []},
 'saalkrei': {'saalkreis': []},
 'saalman': {'saalmans': []},
 'saalmul': {'saalmuller': []},
 'saalwacht': {'saalwachter': []},
 'saalwaecht': {'saalwaechter': []},
 'saam': {'saame': ['saameli'], 'saams': []},
 'saame': ['saameli'],
 'saamebi': {'saameby': []},
 'saami': {'saami': [], 'saamy': []},
 'saamn': {'saamne': []},
 'saan': {'saane': [], 'saans': []},
 'saanan': {'saanane': []},
 'saander': {'saanders': []},
 'saanen': {'saanens': []},
 'saanenmos': {'saanenmoser': []},
 'saani': {'saany': []},
 'saaoo': {'saaoos': []},
 'saap': {'saape': []},
 'saapiu': {'saapius': []},
 'saapl': {'saaple': ['saapled', 'saaples'], 'saapling': []},
 'saaple': ['saapled', 'saaples'],
 'saar': {'saare': ['saared'], 'saars': []},
 'saaralb': {'saaralbe': []},
 'saarbergwerk': {'saarbergwerke': []},
 'saarbriick': {'saarbriicker': []},
 'saarbruck': {'saarbrucker': []},
 'saarburg': {'saarburger': []},
 'saard': {'saards': []},
 'saare': ['saared'],
 'saareguemin': {'saareguemines': []},
 'saarest': {'saareste': []},
 'saarfrag': {'saarfrage': []},
 'saargebiet': {'saargebietes': [], 'saargebiets': []},
 'saarguemin': {'saarguemines': []},
 'saari': {'saaris': [], 'saary': []},
 'saarikanga': {'saarikangas': []},
 'saarin': {'saarine': []},
 'saarinen': {'saarinen': []},
 'saarkarbon': {'saarkarbons': []},
 'saarland': {'saarlander': ['saarlanders'], 'saarlandes': [], 'saarlands': []},
 'saarlander': ['saarlanders'],
 'saarlandisch': {'saarlandische': ['saarlandischer', 'saarlandisches']},
 'saarlandische': ['saarlandischer', 'saarlandisches'],
 'saarlandstrass': {'saarlandstrasse': []},
 'saarlo': {'saarlos': []},
 'saarloo': {'saarloos': []},
 'saarloui': {'saarlouis': []},
 'saaroi': {'saarois': []},
 'saarpalatin': {'saarpalatinate': []},
 'saarruw': {'saarruwer': []},
 'saars': {'saarse': []},
 'saarstrab': {'saarstrabe': []},
 'saarstrass': {'saarstrasse': []},
 'saartj': {'saartje': []},
 'saartji': {'saartjie': []},
 'saas': {'saase': []},
 'saasfe': {'saasfee': []},
 'saat': {'saate': ['saates'], 'saats': []},
 'saatchi': {'saatchis': []},
 'saate': ['saates'],
 'saatgerst': {'saatgerste': []},
 'saatgut': {'saatgutes': []},
 'saati': {'saaty': []},
 'saatli': {'saatly': []},
 'saatsogl': {'saatsoglou': []},
 'saav': {'saave': ['saaved']},
 'saave': ['saaved'],
 'saavedra': {'saavedras': []},
 'saavedrista': {'saavedristas': []},
 'saavi': {'saavy': []},
 'saay': {'saays': []},
 'sab': {'sabbed': [], 'sabbing': [], 'sabs': []},
 "sab'": {"sab'e": []},
 'saba': ['sabae'],
 'sabaan': {'sabaans': []},
 'sabac': {'sabaceous': [], 'sabaces': []},
 'sabacan': {'sabacans': []},
 'sabacch': {'sabacche': []},
 'sabachewski': {'sabachewsky': []},
 'sabachu': {'sabachus': []},
 'sabacki': {'sabacky': []},
 'sabaco': {'sabacos': []},
 'sabacta': {'sabactas': []},
 'sabacu': {'sabacus': []},
 'sabad': {'sabade': [], 'sabads': []},
 'sabadel': {'sabadell': []},
 'sabadi': {'sabadie': []},
 'sabadillin': {'sabadilline': []},
 'sabadin': {'sabadine': []},
 'sabadinin': {'sabadinine': []},
 'sabadio': {'sabadios': []},
 'sabadiu': {'sabadius': []},
 'sabado': {'sabados': []},
 'sabaea': {'sabaeae': []},
 'sabaean': {'sabaeanism': [], 'sabaeans': []},
 'sabaei': {'sabaeis': []},
 'sabaen': {'sabaens': []},
 'sabaeu': {'sabaeus': []},
 'sabag': {'sabage': []},
 'sabagadi': {'sabagadis': []},
 'sabagardi': {'sabagardis': []},
 'sabah': {'sabah': []},
 'sabahan': {'sabahan': []},
 'sabaheddin': {'sabaheddine': []},
 'sabai': {'sabais': []},
 'sabaian': {'sabaians': []},
 'sabaibo': {'sabaibos': []},
 'sabaisch': {'sabaische': []},
 'sabaist': {'sabaistic': []},
 'sabait': {'sabaite': ['sabaites'], 'sabaitic': []},
 'sabaite': ['sabaites'],
 'sabajan': {'sabajans': []},
 'sabaje': {'sabajee': []},
 'sabak': {'sabakes': []},
 'sabako': {'sabakos': []},
 'sabal': ['saball', 'sabale', 'saballs', 'sabally'],
 'sabalasva': {'sabalasvas': []},
 'sabaleta': {'sabaletas': []},
 'sabali': {'sabalier': [], 'sabalis': []},
 'sabaliauska': {'sabaliauskas': []},
 'sabalit': {'sabalites': []},
 'sabaliuna': {'sabaliunas': []},
 'sabalkanski': {'sabalkansky': []},
 'saballo': {'saballos': []},
 'sabalo': {'sabalos': []},
 'sabalon': {'sabalones': []},
 'sabamn': {'sabamns': []},
 'saban': {'sabanal': [], 'sabane': ['sabanes'], 'sabans': []},
 'sabana': {'sabanas': []},
 'sabanagrand': {'sabanagrande': []},
 'sabanc': {'sabanci': []},
 'saband': {'sabander': []},
 'sabandija': {'sabandijas': []},
 'sabane': ['sabanes'],
 'sabanero': {'sabaneros': []},
 'sabaneta': {'sabanetas': []},
 'sabani': {'sabanis': []},
 'sabanilla': {'sabanillas': []},
 'sabanon': {'sabanones': []},
 'sabanov': {'sabanovic': []},
 'sabanu': {'sabanus': []},
 'sabaoth': {'sabaoth': []},
 'sabapathi': {'sabapathy': []},
 'sabar': {'sabare': [], 'sabars': []},
 'sabara': {'sabarae': [], 'sabaras': []},
 'sabarca': {'sabarcae': []},
 'sabares': {'sabarese': []},
 'sabari': {'sabarier': [], 'sabaris': []},
 'sabaricu': {'sabaricus': []},
 'sabario': {'sabarios': []},
 'sabarjesu': {'sabarjesus': []},
 'sabarli': {'sabarlis': []},
 'sabarr': {'sabarre': []},
 'sabarski': {'sabarsky': []},
 'sabart': {'sabartes': []},
 'sabarth': {'sabarthes': []},
 'sabarw': {'sabarwal': []},
 'sabasan': {'sabasans': []},
 'sabasiu': {'sabasius': []},
 'sabast': {'sabaste': [], 'sabastion': []},
 'sabastian': {'sabastians': []},
 'sabastin': {'sabastine': []},
 'sabat': {'sabate': ['sabater', 'sabates'],
           'sabatical': [],
           'sabation': [],
           'sabats': []},
 'sabatag': {'sabatage': []},
 'sabatakaki': {'sabatakakis': []},
 'sabate': ['sabater', 'sabates'],
 'sabateur': {'sabateurs': []},
 'sabath': {'sabathe': ['sabathes'], 'sabaths': []},
 'sabathe': ['sabathes'],
 'sabathi': {'sabathie': ['sabathier'], 'sabathy': []},
 'sabathie': ['sabathier'],
 'sabati': {'sabatie': ['sabatier', 'sabatiers'], 'sabatis': []},
 'sabatie': ['sabatier', 'sabatiers'],
 'sabatier': {'sabatiere': []},
 'sabatin': {'sabatine': []},
 'sabatini': {'sabatinis': []},
 'sabatino': {'sabatinos': []},
 'sabatinu': {'sabatinus': []},
 'sabatiu': {'sabatius': []},
 'sabatk': {'sabatke': []},
 'sabatl': {'sabatler': []},
 'sabato': {'sabatos': []},
 'sabatog': {'sabatoge': ['sabatoged'], 'sabatoging': []},
 'sabatoge': ['sabatoged'],
 'sabaton': {'sabaton': []},
 'sabatt': {'sabatte': ['sabatter'], 'sabattical': []},
 'sabatte': ['sabatter'],
 'sabatti': {'sabattie': ['sabattier'], 'sabattis': []},
 'sabattie': ['sabattier'],
 'sabattu': {'sabattus': []},
 'sabatu': {'sabatus': []},
 'sabatzki': {'sabatzky': []},
 'sabaud': {'sabaude': []},
 'sabaudi': {'sabaudie': []},
 'sabaudia': {'sabaudiae': []},
 'sabaudu': {'sabaudus': []},
 'sabay': {'sabaye': []},
 'sabayon': {'sabayon': []},
 'sabaziast': {'sabaziasts': []},
 'sabazio': {'sabazios': []},
 'sabaziu': {'sabazius': []},
 'sabb': {'sabbe': [], 'sabbs': []},
 'sabba': {'sabbae': [], 'sabbas': []},
 "sabba'": {"sabba'e": []},
 'sabbaeu': {'sabbaeus': []},
 'sabbag': {'sabbage': []},
 'sabbaoth': {'sabbaoths': []},
 'sabbarw': {'sabbarwal': []},
 'sabbat': ['sabbatic',
            'sabbatal',
            'sabbation',
            'sabbatize',
            'sabbatism',
            'sabbatisms',
            'sabbatical',
            'sabbatizing',
            'sabbatically'],
 'sabbata': {'sabbataism': []},
 'sabbataian': {'sabbataianism': [], 'sabbataians': []},
 'sabbataio': {'sabbataios': []},
 'sabbatarian': ['sabbatarianism'],
 'sabbatean': {'sabbateanism': [], 'sabbateans': []},
 'sabbatgebot': {'sabbatgebotes': []},
 'sabbath': ['sabbathe', 'sabbathism', 'sabbathical'],
 'sabbatha': {'sabbathaism': []},
 'sabbatharian': {'sabbatharians': []},
 'sabbathbreak': {'sabbathbreaker': ['sabbathbreakers'], 'sabbathbreaking': []},
 'sabbathbreaker': ['sabbathbreakers'],
 'sabbathday': {'sabbathdays': []},
 'sabbathi': {'sabbathier': []},
 'sabbathian': {'sabbathians': []},
 'sabbathist': {'sabbathists': []},
 'sabbathkeep': {'sabbathkeeper': ['sabbathkeepers'], 'sabbathkeeping': []},
 'sabbathkeeper': ['sabbathkeepers'],
 'sabbathlik': {'sabbathlike': []},
 'sabbathmorn': {'sabbathmorning': []},
 'sabbathobserv': {'sabbathobservance': [], 'sabbathobserving': []},
 'sabbathschool': {'sabbathschools': []},
 'sabbathu': {'sabbathus': []},
 'sabbati': {'sabbatier': [], 'sabbatis': []},
 'sabbatian': {'sabbatianism': [], 'sabbatians': []},
 'sabbatica': {'sabbaticae': []},
 'sabbaticc': {'sabbaticce': []},
 'sabbaticu': {'sabbaticus': []},
 'sabbatin': {'sabbatine': []},
 'sabbatinu': {'sabbatinus': []},
 'sabbatio': {'sabbatios': []},
 'sabbatiqu': {'sabbatique': []},
 'sabbatismo': {'sabbatismos': []},
 'sabbatismu': {'sabbatismus': []},
 'sabbatist': {'sabbatistes': [], 'sabbatists': []},
 'sabbatiu': {'sabbatius': []},
 'sabbaton': {'sabbatons': []},
 'sabbatosi': {'sabbatosis': []},
 'sabbatsberg': {'sabbatsbergs': []},
 'sabbatt': {'sabbattical': []},
 'sabbatthivadin': {'sabbatthivadins': []},
 'sabbatu': {'sabbatus': []},
 'sabbe': {'sabbee': []},
 'sabberw': {'sabberwal': []},
 'sabbetian': {'sabbetianism': []},
 'sabbeu': {'sabbeus': []},
 'sabbi': {'sabbie': [], 'sabby': []},
 'sabbion': {'sabbione': []},
 'sabbios': {'sabbiose': []},
 'sabbotag': {'sabbotage': []},
 'sabboth': {'sabbothe': ['sabbothes'], 'sabboths': []},
 'sabbothe': ['sabbothes'],
 'sabc': {'sabce': []},
 'sabcan': {'sabcans': []},
 'sabcean': {'sabceans': []},
 'sabcllian': {'sabcllianism': [], 'sabcllians': []},
 'sabcllicu': {'sabcllicus': []},
 'sabclliu': {'sabcllius': []},
 'sabd': {'sabde': []},
 'sabda': {'sabdas': []},
 'sabdako': {'sabdakos': []},
 'sabdalamkara': {'sabdalamkaras': []},
 'sabdalankara': {'sabdalankaras': []},
 'sabdika': {'sabdikas': []},
 'sabdivid': {'sabdivided': []},
 'sabdivis': {'sabdivision': []},
 'sabdyat': {'sabdyate': []},
 'sabe': {'sabed': [],
          'sabee': [],
          'sabeli': ['sabelis'],
          'sabes': [],
          'sabing': []},
 'sabean': {'sabeanism': [], 'sabeans': []},
 'sabed': {'sabedes': []},
 'sabedor': {'sabedores': []},
 'sabeean': {'sabeeans': []},
 'sabeen': {'sabeens': []},
 'sabeenn': {'sabeennes': []},
 'sabei': {'sabeis': []},
 'sabeit': {'sabeites': []},
 'sabel': {'sabele': [], 'sabell': ['sabelle', 'sabellic'], 'sabels': []},
 'sabelhau': {'sabelhaus': []},
 'sabeli': ['sabelis'],
 'sabelian': {'sabelians': []},
 'sabelin': {'sabeline': []},
 'sabeliu': {'sabelius': []},
 'sabell': ['sabelle', 'sabellic'],
 'sabella': {'sabellae': [], 'sabellas': []},
 'sabellarida': {'sabellaridae': []},
 'sabellariid': {'sabellariids': []},
 'sabellariida': {'sabellariidae': []},
 'sabellastart': {'sabellastarte': []},
 'sabelli': {'sabellis': []},
 'sabellian': ['sabellianism', 'sabellianizing'],
 'sabellianis': {'sabellianising': []},
 'sabellianist': {'sabellianists': []},
 'sabelliano': {'sabellianos': []},
 'sabelliau': {'sabelliauism': []},
 'sabellicu': {'sabellicus': []},
 'sabellid': {'sabellides': [], 'sabellids': []},
 'sabellida': {'sabellidae': []},
 'sabellidit': {'sabellidites': []},
 'sabellin': {'sabellins': []},
 'sabellina': {'sabellinae': []},
 'sabellio': {'sabellios': []},
 'sabelliu': {'sabellius': []},
 'sabellu': {'sabellus': []},
 'sabeluzol': {'sabeluzole': []},
 'sabemo': {'sabemos': []},
 'saben': {'sabene': [], 'sabens': []},
 'saber': ['saberes', 'sabered', 'sabering'],
 'saberdach': {'saberdache': []},
 'saberi': {'sabery': []},
 'saberjet': {'saberjets': []},
 'saberka': {'saberkas': []},
 'saberla': {'saberlas': []},
 'saberlik': {'saberlike': []},
 'saberlin': {'saberliner': []},
 'sabermatti': {'sabermatty': []},
 'sabermetr': {'sabermetric': ['sabermetrics']},
 'sabermetric': ['sabermetrics'],
 'sabermetrician': {'sabermetricians': []},
 'sabermo': {'sabermos': []},
 'sabern': {'saberne': ['sabernes']},
 'saberne': ['sabernes'],
 'saberrattl': {'saberrattling': []},
 'sabers': {'saberse': []},
 'sabershap': {'sabershaped': []},
 'saberski': {'sabersky': []},
 'sabertooth': ['sabertoothed'],
 'saberw': {'saberwal': []},
 'saberwield': {'saberwielding': []},
 'sabes': {'sabese': []},
 'sabet': {'sabets': []},
 'sabeth': {'sabethes': []},
 'sabethin': {'sabethine': ['sabethines']},
 'sabethine': ['sabethines'],
 'sabethoid': {'sabethoides': []},
 'sabeti': {'sabety': []},
 'sabeu': {'sabeus': []},
 'sabeuian': {'sabeuianism': [], 'sabeuians': []},
 'sabeuiu': {'sabeuius': []},
 'sabey': {'sabeys': []},
 'sabh': {'sabhe': [], 'sabhs': []},
 'sabha': {'sabhas': []},
 'sabhait': {'sabhaite': ['sabhaites']},
 'sabhaite': ['sabhaites'],
 'sabhal': {'sabhall': []},
 'sabhapathi': {'sabhapathy': []},
 'sabhapati': {'sabhapatis': []},
 'sabharw': {'sabharwal': []},
 'sabhasad': {'sabhasads': []},
 'sabhath': {'sabhaths': []},
 'sabhd': {'sabhds': []},
 'sabherw': {'sabherwal': []},
 'sabhit': {'sabhites': []},
 'sabhka': {'sabhkas': []},
 'sabhya': {'sabhyas': []},
 'sabi': {'sabie': ['sabies'], 'sabis': [], 'saby': []},
 'sabia': {'sabias': []},
 'sabiacea': {'sabiaceae': []},
 'sabiament': {'sabiamente': []},
 'sabiamo': {'sabiamos': []},
 'sabian': {'sabianism': [], 'sabians': []},
 'sabianu': {'sabianus': []},
 'sabica': {'sabicas': []},
 'sabicta': {'sabictas': []},
 'sabida': {'sabidas': []},
 'sabidiu': {'sabidius': []},
 'sabido': {'sabidos': []},
 'sabidor': {'sabidores': []},
 'sabie': ['sabies'],
 'sabiean': {'sabieans': []},
 'sabien': {'sabiens': []},
 'sabienda': {'sabiendas': []},
 'sabier': {'sabiers': []},
 'sabieud': {'sabieude': []},
 'sabih': {'sabihing': []},
 'sabil': {'sabilal': [],
           'sabile': [],
           'sabilities': [],
           'sability': [],
           'sabill': ['sabille'],
           'sabils': []},
 'sabill': ['sabille'],
 'sabillasvil': {'sabillasville': []},
 'sabilon': {'sabilone': []},
 'sabimi': {'sabimis': []},
 'sabin': ['sabine', 'sabinal', 'sabiner'],
 'sabina': {'sabinae': [], 'sabinas': []},
 'sabinc': {'sabince': [], 'sabincs': []},
 'sabinen': {'sabinene': []},
 'sabinensi': {'sabinensis': []},
 'sabini': {'sabinis': [], 'sabiny': []},
 'sabinian': {'sabinians': []},
 'sabinianu': {'sabinianus': []},
 'sabinillu': {'sabinillus': []},
 'sabinit': {'sabinite': []},
 'sabiniu': {'sabinius': []},
 'sabinn': {'sabinns': []},
 'sabino': {'sabinos': []},
 'sabinoid': {'sabinoides': []},
 'sabins': {'sabinse': []},
 'sabinski': {'sabinsky': []},
 'sabinsvil': {'sabinsville': []},
 'sabinu': {'sabinus': []},
 'sabinv': {'sabinvs': []},
 'sabio': {'sabios': []},
 'sabion': {'sabione': []},
 'sabiot': {'sabiote': []},
 'sabir': {'sabire': [], 'sabirs': []},
 'sabiri': {'sabiris': []},
 'sabiski': {'sabisky': []},
 'sabitz': {'sabitzer': []},
 'sabiu': {'sabiue': ['sabiues'], 'sabius': []},
 'sabiue': ['sabiues'],
 'sabiuu': {'sabiuus': []},
 'sabject': {'sabjected': [], 'sabjects': []},
 'sabkha': {'sabkhas': []},
 'sabkhah': {'sabkhahs': []},
 'sabl': {'sable': ['sabled', 'sableness'], 'sabling': []},
 'sabla': {'sablas': []},
 'sablaal': {'sablaale': []},
 'sablayrol': {'sablayrolles': []},
 'sable': {'sablee': []},
 'sablecloak': {'sablecloaked': []},
 'sablecolor': {'sablecolored': []},
 'sablehair': {'sablehaired': []},
 'sablehunt': {'sablehunters': []},
 'sablelin': {'sablelined': []},
 'sableskin': {'sableskins': []},
 'sabletrim': {'sabletrimmed': []},
 'sablett': {'sablettes': []},
 'sableus': {'sableuse': ['sableuses']},
 'sableuse': ['sableuses'],
 'sablewing': {'sablewinged': []},
 'sabli': {'sably': []},
 'sablier': {'sabliere': ['sablieres'], 'sabliers': []},
 'sabliere': ['sablieres'],
 'sablim': {'sablime': []},
 'sablin': {'sabline': [], 'sablins': []},
 'sablinski': {'sablinsky': []},
 'sablitzki': {'sablitzky': []},
 'sabln': {'sablne': ['sablnes']},
 'sablne': ['sablnes'],
 'sablnu': {'sablnus': []},
 'sablon': {'sablone': [], 'sablons': []},
 'sabloni': {'sablonier': []},
 'sablonier': {'sabloniere': []},
 'sablonneri': {'sablonnerie': []},
 'sablonneus': {'sablonneuse': ['sablonneuses']},
 'sablonneuse': ['sablonneuses'],
 'sablonnier': {'sablonniere': ['sablonnieres']},
 'sablonniere': ['sablonnieres'],
 'sablonvil': {'sablonville': []},
 'sabloski': {'sablosky': []},
 'sablotni': {'sablotny': []},
 'sablov': {'sablove': []},
 'sablowski': {'sablowsky': []},
 'sabm': {'sabme': ['sabmes']},
 'sabme': ['sabmes'],
 'sabmi': {'sabmis': []},
 'sabmil': {'sabmiller': []},
 'sabmiss': {'sabmission': []},
 'sabmit': {'sabmitted': []},
 'sabmu': {'sabmus': []},
 'sabn': {'sabne': [], 'sabns': []},
 'sabnavi': {'sabnavis': []},
 'sabni': {'sabnis': []},
 'sabo': {'saboe': [], 'sabos': []},
 'saboba': {'sabobas': []},
 'saboean': {'saboeans': []},
 'sabog': {'sabogal': []},
 'sabol': {'sabolic': []},
 'saboli': {'saboly': []},
 'sabolo': {'sabolos': []},
 'sabolotni': {'sabolotny': []},
 'sabolov': {'sabolovic': []},
 'sabolski': {'sabolsky': []},
 'sabomi': {'sabomie': []},
 'sabon': {'sabone': []},
 'sabonadier': {'sabonadiere': []},
 'sabond': {'sabonde': []},
 'sabonet': {'sabonete': []},
 'saboni': {'sabonis': []},
 'sabonnadier': {'sabonnadiere': []},
 'saboontchi': {'saboontchy': []},
 'sabor': {'sabores': [], 'sabors': []},
 'sabora': {'saboraic': []},
 'sabord': {'sabords': []},
 'saborens': {'saborenses': []},
 'saboriu': {'saborius': []},
 'saborni': {'sabornie': []},
 'saborosk': {'saboroske': []},
 'saboroso': {'saborosos': []},
 'saborski': {'saborsky': []},
 'sabot': ['sabote', 'saboter', 'saboted', 'sabotted'],
 'sabotag': {'sabotage': ['sabotager', 'sabotaged', 'sabotagers'],
             'sabotaging': []},
 'sabotage': ['sabotager', 'sabotaged', 'sabotagers'],
 'sabotageur': {'sabotageurs': []},
 'sabotaj': {'sabotaje': []},
 'sabotar': {'sabotare': []},
 'saboteur': ['saboteure'],
 'saboteus': {'saboteuse': ['saboteuses']},
 'saboteuse': ['saboteuses'],
 'saboth': {'sabothe': [], 'saboths': []},
 'saboti': {'sabotier': ['sabotiers']},
 'sabotier': {'sabotiere': []},
 'sabotmak': {'sabotmaker': []},
 'sabotog': {'sabotoge': []},
 'sabouraud': {'sabourauds': []},
 'sabouraudit': {'sabouraudites': []},
 'sabourdi': {'sabourdy': []},
 'sabouti': {'sabouty': []},
 'sabov': {'sabovic': []},
 'sabr': {'sabre': ['sabred', 'sabreing'], 'sabring': ['sabrings']},
 'sabra': {'sabra': []},
 'sabrag': {'sabrage': []},
 'sabran': {'sabrans': []},
 'sabrandu': {'sabrandus': []},
 'sabranenqu': {'sabranenque': []},
 'sabrani': {'sabranie': []},
 'sabranski': {'sabransky': []},
 'sabraz': {'sabrazes': []},
 'sabre': {'sabree': []},
 'sabrean': {'sabreans': []},
 'sabrecut': {'sabrecuts': []},
 'sabrei': {'sabreis': []},
 'sabrejet': {'sabrejets': []},
 'sabrelik': {'sabrelike': []},
 'sabrelin': {'sabreliner': ['sabreliners']},
 'sabreliner': ['sabreliners'],
 'sabremo': {'sabremos': []},
 'sabrerattl': {'sabrerattling': []},
 'sabreshap': {'sabreshaped': []},
 'sabrestrok': {'sabrestroke': ['sabrestrokes']},
 'sabrestroke': ['sabrestrokes'],
 'sabretach': {'sabretache': ['sabretaches']},
 'sabretache': ['sabretaches'],
 'sabretasch': {'sabretasche': ['sabretasches']},
 'sabretasche': ['sabretasches'],
 'sabretash': {'sabretashes': []},
 'sabretooth': {'sabretoothed': [], 'sabretooths': []},
 'sabreur': {'sabreurs': []},
 'sabrevoi': {'sabrevois': []},
 'sabrew': {'sabrewing': []},
 'sabrewound': {'sabrewounds': []},
 'sabrey': {'sabreys': []},
 'sabri': {'sabrie': [], 'sabris': [], 'sabry': []},
 'sabria': {'sabrias': []},
 'sabriamo': {'sabriamos': []},
 'sabric': {'sabricated': [], 'sabrication': [], 'sabrics': []},
 'sabrin': {'sabrine': []},
 'sabrina': {'sabrinae': [], 'sabrinas': []},
 'sabrinensi': {'sabrinensis': []},
 'sabring': ['sabrings'],
 'sabrini': {'sabriny': []},
 'sabrinu': {'sabrinus': []},
 'sabrita': {'sabritas': []},
 'sabriu': {'sabrius': []},
 'sabriy': {'sabriye': []},
 'sabro': {'sabroe': []},
 'sabrosa': {'sabrosas': []},
 'sabrosament': {'sabrosamente': []},
 'sabroski': {'sabrosky': []},
 'sabroso': {'sabrosos': []},
 'sabrowski': {'sabrowsky': []},
 'sabs': {'sabse': []},
 'sabsan': {'sabsans': []},
 'sabsburi': {'sabsbury': []},
 'sabscrib': {'sabscribe': ['sabscribed']},
 'sabscribe': ['sabscribed'],
 'sabsean': {'sabseanism': [], 'sabseans': []},
 'sabsect': {'sabsection': []},
 'sabsequ': {'sabsequent': []},
 'sabstanc': {'sabstance': ['sabstances']},
 'sabstance': ['sabstances'],
 'sabstanti': {'sabstantial': []},
 'sabt': {'sabte': []},
 'sabtean': {'sabteans': []},
 'sabti': {'sabty': []},
 'sabu': {'sabus': []},
 'sabuagana': {'sabuaganas': []},
 'sabug': {'sabugal': []},
 'sabul': {'sabulous': []},
 'sabulars': {'sabularse': []},
 'sabuli': {'sabulis': []},
 'sabulod': {'sabulodes': []},
 'sabulosi': {'sabulosis': []},
 'sabulosu': {'sabulosus': []},
 'sabun': {'sabune': []},
 'sabund': {'sabunde': []},
 'sabundu': {'sabundus': []},
 'sabup': {'sabups': []},
 'sabur': {'sabure': [], 'saburs': []},
 'saburanu': {'saburanus': []},
 'saburean': {'sabureans': []},
 'saburmutte': {'saburmuttee': []},
 'saburosuk': {'saburosuke': []},
 'saburov': {'saburovs': []},
 'saburr': {'saburral': []},
 'sabuti': {'sabutis': []},
 'sabylinthu': {'sabylinthus': []},
 'sabyllu': {'sabyllus': []},
 'sabyn': {'sabyne': ['sabynes']},
 'sabyne': ['sabynes'],
 'sac': ['sacced'],
 'saca': {'sacae': [], 'sacas': []},
 'sacabambaspi': {'sacabambaspis': []},
 'sacabuch': {'sacabuche': ['sacabuches']},
 'sacabuche': ['sacabuches'],
 'sacacommi': {'sacacommis': []},
 'sacacorcho': {'sacacorchos': []},
 'sacada': {'sacadas': []},
 'sacado': {'sacados': []},
 'sacadod': {'sacadodes': []},
 'sacadolar': {'sacadolares': []},
 'sacag': {'sacage': []},
 'sacahuist': {'sacahuiste': []},
 'sacal': {'sacalle': []},
 'sacalan': {'sacalanes': []},
 'sacali': {'sacalis': []},
 'sacalin': {'sacaline': []},
 'sacamo': {'sacamos': []},
 'sacamuela': {'sacamuelas': []},
 'sacan': {'sacane': [], 'sacans': []},
 'sacandol': {'sacandole': []},
 'sacandos': {'sacandose': []},
 'sacanel': {'sacanell': []},
 'sacaojo': {'sacaojos': []},
 'sacapula': {'sacapulas': []},
 'sacapunta': {'sacapuntas': []},
 'sacar': {'sacare': []},
 'sacara': {'sacaras': []},
 'sacarauca': {'sacaraucae': []},
 'sacaremo': {'sacaremos': []},
 'sacaria': {'sacarias': []},
 'sacarl': {'sacarle': ['sacarles']},
 'sacarla': {'sacarlas': []},
 'sacarle': ['sacarles'],
 'sacarlo': {'sacarlos': []},
 'sacarm': {'sacarme': []},
 'sacarno': {'sacarnos': []},
 'sacars': {'sacarse': []},
 'sacart': {'sacarte': []},
 'sacaru': {'sacarus': []},
 'sacas': {'sacase': []},
 'sacasa': {'sacasas': []},
 'sacasen': {'sacasene': []},
 'sacasena': {'sacasenae': []},
 'sacass': {'sacasse': []},
 'sacast': {'sacaste': []},
 'sacastan': {'sacastane': []},
 'sacasten': {'sacastene': []},
 'sacat': {'sacate': []},
 'sacateca': {'sacatecas': []},
 'sacatepequ': {'sacatepeque': ['sacatepeques']},
 'sacatepeque': ['sacatepeques'],
 'sacaton': {'sacatone': []},
 'sacatra': {'sacatras': []},
 'sacaz': {'sacaze': []},
 'sacb': {'sacbe': ['sacbes', 'sacbed'], 'sacbs': []},
 'sacbe': ['sacbes', 'sacbed'],
 'sacbeverel': {'sacbeverell': []},
 'sacbific': {'sacbifice': []},
 'sacbut': {'sacbuts': []},
 'sacc': {'sacce': [], 'saccs': []},
 'sacca': {'saccae': [], 'saccas': []},
 'saccacu': {'saccacus': []},
 'saccad': {'saccade': ['saccaded'],
            'saccadic': ['saccadics', 'saccadically'],
            'saccading': []},
 'saccadc': {'saccadcs': []},
 'saccade': {'saccadee': []},
 'saccaderel': {'saccaderelated': []},
 'saccadic': ['saccadics', 'saccadically'],
 'saccag': {'saccage': ['saccages',
                        'saccager',
                        'saccagent',
                        'saccageant',
                        'saccagement']},
 'saccage': {'saccagee': ['saccagees']},
 'saccagee': ['saccagees'],
 'saccamminida': {'saccamminidae': []},
 'saccamminopsi': {'saccamminopsis': []},
 'saccape': {'saccapee': []},
 'saccard': {'saccards': []},
 'saccarin': {'saccarine': []},
 'saccaroid': {'saccaroidal': []},
 'saccaromyc': {'saccaromyces': []},
 'saccat': {'saccate': []},
 'saccatu': {'saccatus': []},
 'saccawinke': {'saccawinkee': []},
 'saccbaromyc': {'saccbaromyces': []},
 'sacce': {'sacceed': []},
 'sacceed': {'sacceeded': []},
 'saccellaphylacca': {'saccellaphylaccas': []},
 'saccellariu': {'saccellarius': []},
 'saccent': {'saccente': []},
 'saccess': {'saccesses': [], 'saccessful': [], 'saccession': []},
 'sacch': {'sacche': [], 'sacchs': []},
 'saccha': {'sacchas': []},
 'sacchalinensi': {'sacchalinensis': []},
 'sacchammyc': {'sacchammyces': []},
 'sacchar': {'saccharate': ['saccharated', 'saccharates'],
             'saccharic': [],
             'saccharization': [],
             'saccharized': [],
             'saccharizing': [],
             'saccharous': []},
 'saccharali': {'saccharalis': []},
 'saccharamyc': {'saccharamyces': []},
 'saccharas': {'saccharase': []},
 'saccharate': ['saccharated', 'saccharates'],
 'saccharatu': {'saccharatus': []},
 'saccharcmyc': {'saccharcmyces': []},
 'saccharicoccu': {'saccharicoccus': []},
 'saccharid': {'saccharide': [], 'saccharidic': [], 'saccharids': []},
 'saccharidas': {'saccharidases': []},
 'saccharidosi': {'saccharidosis': []},
 'saccharif': {'saccharifer': [], 'saccharification': []},
 'saccharifer': {'sacchariferous': []},
 'saccharifi': {'saccharified': [],
                'saccharifies': [],
                'saccharify': ['saccharifying']},
 'sacchariflc': {'sacchariflcation': []},
 'saccharifloru': {'sacchariflorus': []},
 'saccharify': ['saccharifying'],
 'saccharimet': {'saccharimeter': ['saccharimeters']},
 'saccharimeter': ['saccharimeters'],
 'saccharimetr': {'saccharimetric': []},
 'saccharimetri': {'saccharimetry': []},
 'saccharin': ['saccharine',
               'saccharines',
               'saccharined',
               'saccharinic',
               'saccharinous',
               'saccharinity',
               'saccharinely',
               'saccharinate',
               'saccharinates'],
 'saccharina': {'saccharinae': []},
 'saccharinflavor': {'saccharinflavored': []},
 'saccharinu': {'saccharinus': []},
 'sacchariphagu': {'sacchariphagus': []},
 'saccharissa': {'saccharissas': []},
 'saccharmyc': {'saccharmyces': []},
 'saccharobacillu': {'saccharobacillus': []},
 'saccharobutyr': {'saccharobutyric': []},
 'saccharobutyricu': {'saccharobutyricus': []},
 'saccharogen': {'saccharogenic': []},
 'saccharoid': {'saccharoidal': [], 'saccharoides': [], 'saccharoids': []},
 'saccharoinyc': {'saccharoinyces': []},
 'saccharolacton': {'saccharolactone': []},
 'saccharolyt': {'saccharolytic': []},
 'saccharolyticu': {'saccharolyticus': []},
 'saccharomet': {'saccharometer': ['saccharometers']},
 'saccharometer': ['saccharometers'],
 'saccharomi': {'saccharomy': []},
 'saccharomic': {'saccharomices': []},
 'saccharomvc': {'saccharomvces': []},
 'saccharomy': {'saccharomyes': []},
 'saccharomyc': {'saccharomyce': ['saccharomyces']},
 'saccharomycc': {'saccharomyccs': []},
 'saccharomyce': ['saccharomyces'],
 'saccharomycescerevisia': {'saccharomycescerevisiae': []},
 'saccharomycet': {'saccharomycete': ['saccharomycetes']},
 'saccharomycetacea': {'saccharomycetaceae': []},
 'saccharomycetal': {'saccharomycetales': []},
 'saccharomycete': ['saccharomycetes'],
 'saccharomycetea': {'saccharomyceteae': []},
 'saccharomycetoidea': {'saccharomycetoideae': []},
 'saccharomycod': {'saccharomycodes': []},
 'saccharomycoidea': {'saccharomycoideae': []},
 'saccharomycopsi': {'saccharomycopsis': []},
 'saccharomycosi': {'saccharomycosis': []},
 'saccharomyct': {'saccharomycts': []},
 'saccharomye': {'saccharomyees': []},
 'saccharomyo': {'saccharomyoes': []},
 'saccharoniyc': {'saccharoniyces': []},
 'saccharonyc': {'saccharonyces': []},
 'saccharophil': {'saccharophilic': []},
 'saccharopin': {'saccharopine': []},
 'saccharornyc': {'saccharornyces': []},
 'saccharos': {'saccharose': []},
 'saccharotnyc': {'saccharotnyces': []},
 'saccharvmyc': {'saccharvmyces': []},
 'sacchawmyc': {'sacchawmyces': []},
 'saccheggiar': {'saccheggiare': []},
 'saccheou': {'saccheous': []},
 'sacchetti': {'sacchettis': []},
 'saccheu': {'saccheus': []},
 'sacchi': {'sacchis': []},
 'sacchiens': {'sacchiense': []},
 'sacchinu': {'sacchinus': []},
 'sacchiphant': {'sacchiphantes': []},
 'saccholact': {'saccholactic': []},
 'sacchoromyc': {'sacchoromyces': []},
 'sacchrin': {'sacchrine': []},
 'sacchromyc': {'sacchromyces': []},
 'sacchu': {'sacchus': []},
 'sacchulm': {'sacchulmic': []},
 'sacchuromyc': {'sacchuromyces': []},
 'sacci': {'saccis': []},
 'sacciform': {'sacciforme': []},
 'sacciformi': {'sacciformis': []},
 'saccinobaculu': {'saccinobaculus': []},
 'sacciolepi': {'sacciolepis': []},
 'saccit': {'saccites': []},
 'sacckaromyc': {'sacckaromyces': []},
 'saccliaromyc': {'saccliaromyces': []},
 'saccnaromyc': {'saccnaromyces': []},
 'sacco': {'sacco': []},
 'saccobolu': {'saccobolus': []},
 'saccobranchida': {'saccobranchidae': []},
 'saccobranchu': {'saccobranchus': []},
 'saccocirrida': {'saccocirridae': []},
 'saccocirru': {'saccocirrus': []},
 'saccoglossu': {'saccoglossus': []},
 'saccoglotti': {'saccoglottis': []},
 'saccolabium': {'saccolabiums': []},
 'saccolaimu': {'saccolaimus': []},
 'saccomi': {'saccomys': []},
 'saccomyida': {'saccomyidae': []},
 'saccon': {'saccone': []},
 'sacconerei': {'sacconereis': []},
 'saccopastor': {'saccopastore': []},
 'saccopharyngida': {'saccopharyngidae': []},
 'saccopharyngiform': {'saccopharyngiformes': []},
 'saccophoru': {'saccophorus': []},
 'saccord': {'saccording': []},
 'saccostomu': {'saccostomus': []},
 'saccrdo': {'saccrdos': []},
 'saccrdot': {'saccrdotes': []},
 'saccrdoti': {'saccrdotis': []},
 'saccrdotibu': {'saccrdotibus': []},
 'saccrific': {'saccrifice': []},
 'saccu': {'saccus': []},
 'saccul': {'sacculate': ['sacculates', 'sacculated'],
            'sacculating': [],
            'sacculation': ['sacculations'],
            'saccule': [],
            'sacculitis': []},
 'saccula': {'sacculae': []},
 'sacculari': {'saccularis': []},
 'sacculate': ['sacculates', 'sacculated'],
 'sacculation': ['sacculations'],
 'sacculectomi': {'sacculectomy': []},
 'sacculi': {'sacculis': []},
 'sacculif': {'sacculifer': []},
 'sacculin': {'sacculine': ['sacculines'], 'sacculinized': []},
 'sacculine': ['sacculines'],
 'sacculinida': {'sacculinidae': []},
 'sacculn': {'sacculns': []},
 'sacculo': {'sacculos': []},
 'sacculotomi': {'sacculotomy': []},
 'sacculu': {'sacculus': []},
 'sacd': {'sacds': []},
 'sace': {'saced': [], 'sacee': ['saceed'], 'saces': [], 'sacing': []},
 'sacee': ['saceed'],
 'saceharomyc': {'saceharomyces': []},
 'saceific': {'saceifice': []},
 'sacel': {'sacele': []},
 'sacellanu': {'sacellanus': []},
 'sacellariu': {'sacellarius': []},
 'sacelli': {'sacellis': []},
 'sacellu': {'sacellus': []},
 'sacer': {'sacere': [], 'sacers': []},
 'sacerda': {'sacerdas': []},
 'sacerdo': {'sacerdos': []},
 'sacerdoc': {'sacerdoce': ['sacerdoces']},
 'sacerdoce': ['sacerdoces'],
 'sacerdoci': {'sacerdocy': []},
 'sacerdol': {'sacerdoles': []},
 'sacerdot': {'sacerdotal': ['sacerdotals',
                             'sacerdotally',
                             'sacerdotalism',
                             'sacerdotalized',
                             'sacerdotalization'],
              'sacerdote': ['sacerdotes'],
              'sacerdotism': []},
 'sacerdotag': {'sacerdotage': []},
 'sacerdotal': {'sacerdotale': ['sacerdotales'], 'sacerdotall': []},
 'sacerdotale': ['sacerdotales'],
 'sacerdotali': {'sacerdotalis': []},
 'sacerdotalibu': {'sacerdotalibus': []},
 'sacerdotalist': {'sacerdotalists': []},
 'sacerdotalit': {'sacerdotaliter': []},
 'sacerdotc': {'sacerdotcs': []},
 'sacerdote': ['sacerdotes'],
 'sacerdotesqu': {'sacerdotesque': []},
 'sacerdoti': {'sacerdotis': []},
 'sacerdotibu': {'sacerdotibus': []},
 'sacerdotii': {'sacerdotiis': []},
 'sacerdotisa': {'sacerdotisas': []},
 'sacerqu': {'sacerque': []},
 'sacesina': {'sacesinae': []},
 'sacesinian': {'sacesinians': []},
 'saceti': {'sacetious': []},
 'saceulu': {'saceulus': []},
 'saceur': {'saceur': []},
 'sacf': {'sacfe': ['sacfed']},
 'sacfe': ['sacfed'],
 'sach': {'sache': ['sached', 'saches', 'sacheli'], 'saching': [], 'sachs': []},
 'sacha': {'sachae': [], 'sachas': []},
 'sachai': {'sachais': []},
 'sachaliensi': {'sachaliensis': []},
 'sachalinens': {'sachalinense': []},
 'sachalinensi': {'sachalinensis': []},
 'sachalit': {'sachalites': []},
 'sacham': {'sachams': []},
 'sachamak': {'sachamakers': []},
 'sachan': {'sachans': []},
 'sachar': {'sachare': []},
 'sachari': {'sachary': []},
 'sacharia': {'sacharias': []},
 'sacharid': {'sacharides': []},
 'sacharidi': {'sacharidis': []},
 'sacharin': {'sacharine': []},
 'sacharissa': {'sacharissas': []},
 'sacharja': {'sacharjas': []},
 'sacharomyc': {'sacharomyces': []},
 'sacharos': {'sacharose': []},
 'sacharozi': {'sacharozy': []},
 'sachatla': {'sachatlas': []},
 'sachaverel': {'sachaverell': []},
 'sachb': {'sachbe': []},
 'sachbearbeit': {'sachbearbeiter': []},
 'sachbeihilf': {'sachbeihilfe': []},
 'sachbereich': {'sachbereiche': []},
 'sachbezogen': {'sachbezogene': []},
 'sachcverel': {'sachcverell': []},
 'sachdienlich': {'sachdienliche': []},
 'sache': {'sachee': []},
 'sachel': {'sachell': [], 'sachels': []},
 'sachelari': {'sachelarie': []},
 'sachellu': {'sachellus': []},
 'sachem': ['sachemic'],
 'sachemdom': {'sachemdoms': []},
 'sachemship': {'sachemships': []},
 'sachen': {'sachens': []},
 'sachenbach': {'sachenbacher': []},
 'sachenrecht': {'sachenrechts': []},
 'sachenteg': {'sachentege': ['sachenteges']},
 'sachentege': ['sachenteges'],
 'sacher': {'sacherer': [], 'sachers': []},
 'sachererel': {'sachererell': []},
 'sacherevel': {'sacherevell': []},
 'sachertort': {'sachertorte': []},
 'sachervel': {'sachervell': []},
 'sacherverel': {'sacherverell': []},
 'sachet': ['sacheted'],
 'sachett': {'sachette': []},
 'sacheus': {'sacheuse': []},
 'sachevcrel': {'sachevcrell': []},
 'sachever': {'sacheveral': [], 'sachevereli': []},
 'sacheveral': {'sacheverall': []},
 'sachevercl': {'sachevercll': []},
 'sacheverel': {'sacheverell': ['sacheverells'], 'sacheverels': []},
 'sacheverelf': {'sacheverelfs': []},
 'sacheverell': ['sacheverells'],
 'sacheverellit': {'sacheverellite': ['sacheverellites']},
 'sacheverellite': ['sacheverellites'],
 'sacheverelp': {'sacheverelps': []},
 'sacheverelt': {'sacheverelts': []},
 'sacheverep': {'sachevereps': []},
 'sacheveril': {'sacheverill': []},
 'sachevil': {'sacheville': []},
 'sachfi': {'sachfie': []},
 'sachgebiet': {'sachgebiete': []},
 'sachgemass': {'sachgemasse': []},
 'sachgerecht': {'sachgerechte': ['sachgerechter']},
 'sachgerechte': ['sachgerechter'],
 'sachgut': {'sachguter': []},
 'sachi': {'sachie': ['sachies'], 'sachis': [], 'sachy': []},
 'sachie': ['sachies'],
 'sachikony': {'sachikonye': []},
 'sachim': {'sachims': []},
 'sachin': {'sachine': [], 'sachins': []},
 'sachindral': {'sachindralal': []},
 'sachini': {'sachinis': []},
 'sachinidi': {'sachinidis': []},
 'sachion': {'sachions': []},
 'sachisch': {'sachische': []},
 'sachiv': {'sachivs': []},
 'sachiva': {'sachivas': []},
 'sachkenn': {'sachkenner': []},
 'sachkenntni': {'sachkenntnis': []},
 'sachkenntniss': {'sachkenntnisse': []},
 'sachkher': {'sachkhere': []},
 'sachkund': {'sachkunde': []},
 'sachkundig': {'sachkundige': ['sachkundiger']},
 'sachkundige': ['sachkundiger'],
 'sachlag': {'sachlage': []},
 'sachlich': {'sachliche': ['sachlicher', 'sachliches']},
 'sachliche': ['sachlicher', 'sachliches'],
 'sachliki': {'sachlikis': []},
 'sachlo': {'sachlos': []},
 'sachm': {'sachme': []},
 'sachn': {'sachne': []},
 'sachnin': {'sachnine': []},
 'sachnsett': {'sachnsetts': []},
 'sachon': {'sachons': []},
 'sachregist': {'sachregister': []},
 'sachristi': {'sachristy': []},
 'sachs': {'sachse': ['sachses']},
 'sachse': ['sachses'],
 'sachsen': {'sachsen': []},
 'sachsengang': {'sachsenganger': []},
 'sachsengeschicht': {'sachsengeschichte': []},
 'sachsenhaus': {'sachsenhauser': []},
 'sachsenheim': {'sachsenheimer': []},
 'sachsenhof': {'sachsenhofer': []},
 'sachsenland': {'sachsenlande': []},
 'sachsenmai': {'sachsenmaier': []},
 'sachsenmei': {'sachsenmeier': []},
 'sachsenr': {'sachsenring': []},
 'sachsenrod': {'sachsenroder': []},
 'sachsenspiegel': {'sachsenspiegels': []},
 'sachsenstamm': {'sachsenstammes': []},
 'sachsenweg': {'sachsenweger': []},
 'sachsich': {'sachsiche': []},
 'sachsisch': {'sachsische': ['sachsischer', 'sachsisches']},
 'sachsische': ['sachsischer', 'sachsisches'],
 'sachss': {'sachsse': []},
 'sachswolf': {'sachswolfe': []},
 'sacht': {'sachte': []},
 'sachtleb': {'sachtleber': []},
 'sachtleben': {'sachtlebens': []},
 'sachtouri': {'sachtouris': []},
 'sachu': {'sachus': []},
 'sachusctt': {'sachusctts': []},
 'sachuset': {'sachusets': []},
 'sachusett': {'sachusetts': []},
 'sachverhalt': {'sachverhalte': ['sachverhaltes'], 'sachverhalts': []},
 'sachverhalte': ['sachverhaltes'],
 'sachversicher': {'sachversicherer': []},
 'sachverstandig': {'sachverstandige': ['sachverstandiger']},
 'sachverstandige': ['sachverstandiger'],
 'sachverstandigenkommiss': {'sachverstandigenkommission': []},
 'sachverstandigenr': {'sachverstandigenrates': []},
 'sachverzeichni': {'sachverzeichnis': []},
 'sachvil': {'sachville': []},
 'sachwalt': {'sachwalter': []},
 'sachwert': {'sachwerte': []},
 'sachwortverzeichni': {'sachwortverzeichnis': []},
 'sachzwang': {'sachzwange': []},
 'saci': {'sacie': ['sacied', 'sacies'], 'sacis': [], 'sacy': ['sacys']},
 'sacia': {'sacias': []},
 'sacial': {'saciales': []},
 'sacian': {'sacians': []},
 'saciars': {'saciarse': []},
 'saciat': {'saciate': []},
 'sacie': ['sacied', 'sacies'],
 'sacied': {'saciedness': []},
 'sacieti': {'sacietie': ['sacieties'], 'saciety': []},
 'sacietie': ['sacieties'],
 'sacif': {'sacific': ['sacificed']},
 'sacific': {'sacifice': ['sacifices']},
 'sacifice': ['sacifices'],
 'sacifici': {'sacificial': []},
 'saciif': {'saciificed': []},
 'saciific': {'saciifice': ['saciifices']},
 'saciifice': ['saciifices'],
 'saciifici': {'saciificial': []},
 'sacil': {'sacile': [], 'sacility': []},
 'sacilit': {'sacilitate': ['sacilitates', 'sacilitated'], 'sacilitating': []},
 'sacilitate': ['sacilitates', 'sacilitated'],
 'saciliu': {'sacilius': []},
 'sacion': {'sacional': []},
 'saciva': {'sacivas': []},
 'sacj': {'sacjes': []},
 'sack': ['sacksful'],
 'sackabl': {'sackable': []},
 'sackag': {'sackage': []},
 'sackbut': {'sackbut': []},
 'sackbutt': {'sackbutts': []},
 'sackcloth': ['sackclothe', 'sackclothes', 'sackclothed'],
 'sackcoat': {'sackcoats': []},
 'sacke': {'sackee': []},
 'sackellar': {'sackellares': []},
 'sacker': {'sackers': []},
 'sacket': {'sackets': []},
 'sacketf': {'sacketfs': []},
 'sackett': {'sackette': [], 'sacketts': []},
 'sackevil': {'sackevile': [], 'sackeville': []},
 'sackful': {'sackfull': ['sackfulls']},
 'sackfull': ['sackfulls'],
 'sackgass': {'sackgasse': []},
 'sackheus': {'sackheuse': []},
 'sackho': {'sackhoes': []},
 'sackhous': {'sackhouse': []},
 'sacki': {'sackie': [], 'sacky': []},
 'sackific': {'sackifice': []},
 'sacking': {'sackinger': []},
 'sackl': {'sackles': []},
 'sackler': {'sacklers': []},
 'sacklet': {'sacklets': []},
 'sacklik': {'sacklike': []},
 'sackload': {'sackloads': []},
 'sackmak': {'sackmaker': ['sackmakers'], 'sackmaking': []},
 'sackmaker': ['sackmakers'],
 'sackmari': {'sackmary': []},
 'sacknel': {'sacknell': []},
 'sackpfeif': {'sackpfeife': []},
 'sackrac': {'sackrace': ['sackraces']},
 'sackrace': ['sackraces'],
 'sackre': {'sackree': []},
 'sackrid': {'sackrider': []},
 'sackril': {'sackrille': []},
 'sacks': {'sack': ['sacksful']},
 'sackschewski': {'sackschewsky': []},
 'sacksful': {'sacksfull': []},
 'sackshap': {'sackshaped': []},
 'sacksted': {'sacksteder': []},
 'sackstrass': {'sackstrasse': []},
 'sacktim': {'sacktime': []},
 'sacktrag': {'sacktrager': []},
 'sackuil': {'sackuille': []},
 'sackurtetrod': {'sackurtetrode': []},
 'sackviil': {'sackviile': []},
 'sackvil': {'sackvile': [],
             'sackvill': ['sackvills', 'sackville', 'sackvilles']},
 'sackvili': {'sackvilie': []},
 'sackvill': ['sackvills', 'sackville', 'sackvilles'],
 'sackvitt': {'sackvitte': []},
 'sackviu': {'sackviue': []},
 'sackvlll': {'sackvllle': []},
 'sackvtll': {'sackvtlle': []},
 'sackvul': {'sackvule': []},
 'sackvyl': {'sackvyle': []},
 'sackwel': {'sackwell': []},
 'sackwis': {'sackwise': []},
 'sackyil': {'sackyille': []},
 'sacl': {'sacle': ['sacles'], 'sacls': []},
 'sacla': {'saclas': []},
 'saclact': {'saclactic': []},
 'saclarid': {'saclarides': []},
 'saclcvil': {'saclcville': []},
 'sacle': ['sacles'],
 'sacli': {'saclis': []},
 'saclik': {'saclike': []},
 'saclo': {'saclos': []},
 'sacm': {'sacme': ['sacmed']},
 'sacme': ['sacmed'],
 'sacn': {'sacne': [], 'sacns': []},
 'sacna': {'sacnas': []},
 'sacnfic': {'sacnfice': ['sacnfices', 'sacnficed'], 'sacnficing': []},
 'sacnfice': ['sacnfices', 'sacnficed'],
 'sacnfici': {'sacnficial': []},
 'sacnict': {'sacnicte': []},
 'saco': {'sacoe': [], 'sacos': []},
 'sacoch': {'sacoche': ['sacoches']},
 'sacoche': ['sacoches'],
 'sacod': {'sacodes': []},
 'sacoglossan': {'sacoglossans': []},
 'sacoglotti': {'sacoglottis': []},
 'sacoharomyc': {'sacoharomyces': []},
 'sacolowel': {'sacolowell': []},
 'sacomb': {'sacombe': []},
 'sacon': {'sacone': []},
 'sacond': {'saconds': []},
 'sacondari': {'sacondary': []},
 'saconet': {'saconets': []},
 'saconi': {'sacony': []},
 'sacop': {'sacopes': []},
 'sacophagu': {'sacophagus': []},
 'sacoteca': {'sacotecas': []},
 'sacott': {'sacotte': []},
 'sacp': {'sacpe': [], 'sacps': []},
 'sacpiu': {'sacpius': []},
 'sacpl': {'sacple': ['sacples']},
 'sacple': ['sacples'],
 'sacq': {'sacqs': []},
 'sacqu': {'sacque': []},
 'sacquebout': {'sacqueboute': []},
 'sacquenvil': {'sacquenville': []},
 'sacquepe': {'sacquepee': []},
 'sacquespe': {'sacquespee': []},
 'sacquevil': {'sacqueville': []},
 'sacquitn': {'sacquitne': []},
 'sacr': {'sacre': ['sacres', 'sacred', 'sacreds', 'sacreing'],
          'sacring': ['sacrings'],
          'sacrs': []},
 'sacra': {'sacrae': [], 'sacras': []},
 'sacradot': {'sacradotal': []},
 'sacraequ': {'sacraeque': []},
 'sacraf': {'sacraficed': [], 'sacraficing': []},
 'sacrafic': {'sacrafice': ['sacrafices']},
 'sacrafice': ['sacrafices'],
 'sacrafici': {'sacraficial': []},
 'sacraficio': {'sacraficios': []},
 'sacrafis': {'sacrafised': []},
 'sacral': {'sacrale': ['sacrales'],
            'sacralism': [],
            'sacralities': [],
            'sacrality': [],
            'sacralization': ['sacralizations'],
            'sacralize': ['sacralizes', 'sacralized', 'sacralizer'],
            'sacralizing': [],
            'sacrally': [],
            'sacrals': []},
 'sacrale': ['sacrales'],
 'sacralegi': {'sacralegious': []},
 'sacrali': {'sacralis': []},
 'sacralia': {'sacralias': []},
 'sacraliri': {'sacraliry': []},
 'sacralis': {'sacralisation': [],
              'sacralise': ['sacralises', 'sacraliser', 'sacralised'],
              'sacralising': []},
 'sacralise': ['sacralises', 'sacraliser', 'sacralised'],
 'sacralist': {'sacralists': []},
 'sacralit': {'sacralite': []},
 'sacralization': ['sacralizations'],
 'sacralize': ['sacralizes', 'sacralized', 'sacralizer'],
 'sacralizzazion': {'sacralizzazione': []},
 'sacram': {'sacrame': []},
 'sacramcnt': {'sacramcntally': []},
 'sacramcntari': {'sacramcntary': []},
 'sacramcnti': {'sacramcntis': []},
 'sacramen': {'sacramens': []},
 'sacrament': ['sacramente',
               'sacramentes',
               'sacramental',
               'sacramented',
               'sacramentals',
               'sacramentally',
               'sacramentality',
               'sacramentalism',
               'sacramentalize',
               'sacramentalized',
               'sacramentalizes',
               'sacramentalisms',
               'sacramentalizing',
               'sacramentalization'],
 'sacramentair': {'sacramentaire': ['sacramentaires']},
 'sacramentaire': ['sacramentaires'],
 'sacramentak': {'sacramentaks': []},
 'sacramental': {'sacramentale': ['sacramentales'], 'sacramentall': []},
 'sacramentale': ['sacramentales'],
 'sacramentali': {'sacramentalis': []},
 'sacramentalibu': {'sacramentalibus': []},
 'sacramentalis': {'sacramentalisation': [],
                   'sacramentalise': ['sacramentalised'],
                   'sacramentalising': []},
 'sacramentalise': ['sacramentalised'],
 'sacramentalist': {'sacramentalistic': [], 'sacramentalists': []},
 'sacramentalit': {'sacramentaliter': []},
 'sacramentan': {'sacramentans': []},
 'sacramentari': {'sacramentaries': [], 'sacramentary': []},
 'sacramentaria': {'sacramentarias': []},
 'sacramentarian': {'sacramentarianism': [], 'sacramentarians': []},
 'sacramentario': {'sacramentarios': []},
 'sacramentariu': {'sacramentarius': []},
 'sacramentel': {'sacramentele': [],
                 'sacramentelle': ['sacramentelles'],
                 'sacramentels': []},
 'sacramentelle': ['sacramentelles'],
 'sacramentenl': {'sacramentenleer': []},
 'sacramenti': {'sacramentis': [], 'sacramenty': []},
 'sacramentin': {'sacramentine': ['sacramentines']},
 'sacramentine': ['sacramentines'],
 'sacramentist': {'sacramentists': []},
 'sacramento': {'sacramento': []},
 'sacramentolog': {'sacramentology': []},
 'sacramentstheologi': {'sacramentstheologie': []},
 'sacrameut': {'sacrameuts': []},
 'sacramon': {'sacramone': []},
 'sacramont': {'sacramonte': []},
 'sacrani': {'sacranie': []},
 'sacranu': {'sacranus': []},
 'sacrap': {'sacrapant': []},
 'sacraqu': {'sacraque': []},
 'sacrar': {'sacrare': []},
 'sacrari': {'sacrary': []},
 'sacrarii': {'sacrariis': []},
 'sacrarumqu': {'sacrarumque': []},
 'sacrasqu': {'sacrasque': []},
 'sacrass': {'sacrasse': []},
 'sacrast': {'sacrastic': []},
 'sacrat': {'sacrate': ['sacrates'], 'sacration': [], 'sacrator': []},
 'sacrata': {'sacratae': [], 'sacratas': []},
 'sacrataqu': {'sacrataque': []},
 'sacratari': {'sacratary': []},
 'sacrate': ['sacrates'],
 'sacrati': {'sacratis': []},
 'sacratioribu': {'sacratioribus': []},
 'sacratissim': {'sacratissime': []},
 'sacratissima': {'sacratissimae': [], 'sacratissimas': []},
 'sacratissimi': {'sacratissimis': []},
 'sacratissimo': {'sacratissimos': []},
 'sacratissimu': {'sacratissimus': []},
 'sacratiu': {'sacratius': []},
 'sacrato': {'sacratos': []},
 'sacratu': {'sacratus': []},
 'sacraver': {'sacravere': []},
 'sacravimu': {'sacravimus': []},
 'sacrc': {'sacrce': ['sacrcely'], 'sacrcs': []},
 'sacrcd': {'sacrcdness': []},
 'sacrce': ['sacrcely'],
 'sacrciti': {'sacrcity': []},
 'sacrd': {'sacrde': [], 'sacrds': []},
 'sacre': {'sacree': ['sacrees']},
 "sacre'": {"sacre'e": ["sacre'es"]},
 "sacre'e": ["sacre'es"],
 'sacrectomi': {'sacrectomy': []},
 'sacred': {'sacreder': [], 'sacredized': [], 'sacredness': []},
 'sacredli': {'sacredly': []},
 'sacredn': {'sacrednes': []},
 'sacredne': {'sacrednees': []},
 'sacrednea': {'sacredneas': []},
 'sacrednef': {'sacrednefs': []},
 'sacredot': {'sacredotal': ['sacredotalism']},
 'sacredotal': ['sacredotalism'],
 'sacredprofan': {'sacredprofane': []},
 'sacree': ['sacrees'],
 'sacrefic': {'sacrefice': ['sacrefices']},
 'sacrefice': ['sacrefices'],
 'sacrefis': {'sacrefise': []},
 'sacrelegi': {'sacrelegious': []},
 'sacreligi': {'sacreligious': ['sacreligiously']},
 'sacreligious': ['sacreligiously'],
 'sacremen': {'sacremens': []},
 'sacrement': {'sacremental': [],
               'sacremente': ['sacrementes'],
               'sacrements': []},
 'sacrementair': {'sacrementaires': []},
 'sacremente': ['sacrementes'],
 'sacrep': {'sacrepant': []},
 'sacresti': {'sacresty': []},
 'sacret': {'sacrets': []},
 'sacretari': {'sacretary': []},
 'sacrf': {'sacrfe': []},
 'sacrfic': {'sacrfice': ['sacrficed', 'sacrfices'], 'sacrficing': []},
 'sacrfice': ['sacrficed', 'sacrfices'],
 'sacrfici': {'sacrficial': []},
 'sacri': {'sacrie': ['sacries'], 'sacris': [], 'sacry': ['sacrying']},
 'sacriac': {'sacriace': ['sacriaces', 'sacriaced']},
 'sacriace': ['sacriaces', 'sacriaced'],
 'sacriaci': {'sacriacial': []},
 'sacribc': {'sacribce': ['sacribced', 'sacribces']},
 'sacribce': ['sacribced', 'sacribces'],
 'sacric': {'sacrice': ['sacriced', 'sacrices']},
 'sacrice': ['sacriced', 'sacrices'],
 'sacrici': {'sacricial': []},
 'sacricoli': {'sacricolis': []},
 'sacrie': ['sacries'],
 'sacrif': {'sacrific': ['sacrifics',
                         'sacrifical',
                         'sacrificed',
                         'sacrificing',
                         'sacrificate',
                         'sacrificator',
                         'sacrificings',
                         'sacrifically',
                         'sacrification',
                         'sacrificators',
                         'sacrifications'],
            'sacrifing': [],
            'sacrifize': ['sacrifizes', 'sacrifized']},
 'sacrifc': {'sacrifce': ['sacrifces', 'sacrifced']},
 'sacrifce': ['sacrifces', 'sacrifced'],
 'sacrifci': {'sacrifcial': []},
 'sacrifi': {'sacrifial': [],
             'sacrifiant': [],
             'sacrifie': ['sacrifies',
                          'sacrified',
                          'sacrifier',
                          'sacrifiers',
                          'sacrifieer',
                          'sacrifient',
                          'sacrifieing',
                          'sacrifieers'],
             'sacrify': ['sacrifying']},
 'sacrifiai': {'sacrifiaient': [], 'sacrifiais': []},
 'sacrific': {'sacrificable': [],
              'sacrificant': ['sacrificants'],
              'sacrifice': ['sacrificer',
                            'sacrificent',
                            'sacrificeing',
                            'sacrificeable']},
 'sacrificab': {'sacrificabant': []},
 'sacrificada': {'sacrificadas': []},
 'sacrificado': {'sacrificados': []},
 'sacrifical': {'sacrificale': []},
 'sacrificamu': {'sacrificamus': []},
 'sacrifican': {'sacrificans': []},
 'sacrificant': {'sacrificantes': []},
 'sacrificanti': {'sacrificantis': []},
 'sacrificantibu': {'sacrificantibus': []},
 'sacrificar': {'sacrificare': ['sacrificarent']},
 'sacrificare': ['sacrificarent'],
 'sacrificarl': {'sacrificarle': []},
 'sacrificarm': {'sacrificarme': []},
 'sacrificars': {'sacrificarse': []},
 'sacrificass': {'sacrificasse': []},
 'sacrificateur': {'sacrificateurs': []},
 'sacrificatori': {'sacrificatory': []},
 'sacrificatur': {'sacrificature': []},
 'sacrificaturu': {'sacrificaturus': []},
 'sacrificcr': {'sacrificcrs': []},
 'sacrifice': {'sacrificee': []},
 'sacrificemu': {'sacrificemus': []},
 'sacrifici': {'sacrificial': ['sacrificials',
                               'sacrificially',
                               'sacrificiality',
                               'sacrificialism'],
               'sacrificiant': [],
               'sacrificied': [],
               'sacrificier': [],
               'sacrificies': []},
 'sacrificial': ['sacrificials',
                 'sacrificially',
                 'sacrificiality',
                 'sacrificialism'],
 'sacrificiel': {'sacrificielle': ['sacrificielles'], 'sacrificiels': []},
 'sacrificielle': ['sacrificielles'],
 'sacrificii': {'sacrificiis': []},
 'sacrificing': {'sacrificingness': []},
 'sacrificingli': {'sacrificingly': []},
 'sacrificio': {'sacrificios': []},
 'sacrifico': {'sacrificos': []},
 'sacrificu': {'sacrificus': []},
 'sacrificuli': {'sacrificulis': []},
 'sacrificulo': {'sacrificulos': []},
 'sacrificulu': {'sacrificulus': []},
 'sacrifie': {'sacrifiee': ['sacrifiees', 'sacrifieed']},
 'sacrifiec': {'sacrifieced': []},
 'sacrifiee': ['sacrifiees', 'sacrifieed'],
 'sacrifiei': {'sacrifieial': []},
 'sacrifier': {'sacrifierent': []},
 'sacrifierai': {'sacrifierais': []},
 'sacrifio': {'sacrifioe': ['sacrifioer', 'sacrifioed', 'sacrifioes']},
 'sacrifioe': ['sacrifioer', 'sacrifioed', 'sacrifioes'],
 'sacrifioi': {'sacrifioial': []},
 'sacrifion': {'sacrifions': []},
 'sacrifiqu': {'sacrifique': []},
 'sacrifis': {'sacrifise': ['sacrifised', 'sacrifises'], 'sacrifising': []},
 'sacrifise': ['sacrifised', 'sacrifises'],
 'sacrifize': ['sacrifizes', 'sacrifized'],
 'sacrifk': {'sacrifker': []},
 'sacrifl': {'sacrifled': []},
 'sacriflc': {'sacriflce': ['sacriflces',
                            'sacriflced',
                            'sacriflcer',
                            'sacriflcers']},
 'sacriflce': ['sacriflces', 'sacriflced', 'sacriflcer', 'sacriflcers'],
 'sacriflci': {'sacriflcially': []},
 'sacriflcio': {'sacriflcios': []},
 'sacriftc': {'sacriftce': ['sacriftces', 'sacriftced'], 'sacriftcing': []},
 'sacriftce': ['sacriftces', 'sacriftced'],
 'sacriftci': {'sacriftcial': []},
 'sacrify': ['sacrifying'],
 'sacrifyc': {'sacrifyce': [], 'sacrifycing': []},
 'sacrigc': {'sacrigce': []},
 'sacrihc': {'sacrihce': ['sacrihces']},
 'sacrihce': ['sacrihces'],
 'sacriic': {'sacriice': ['sacriices']},
 'sacriice': ['sacriices'],
 'sacriiic': {'sacriiice': ['sacriiiced', 'sacriiices']},
 'sacriiice': ['sacriiiced', 'sacriiices'],
 'sacrijic': {'sacrijice': []},
 'sacril': {'sacrile': [],
            'sacriliced': [],
            'sacrilicing': [],
            'sacrilization': [],
            'sacrilize': ['sacrilized'],
            'sacrilizing': []},
 'sacrilag': {'sacrilage': []},
 'sacriledg': {'sacriledge': ['sacriledges']},
 'sacriledge': ['sacriledges'],
 'sacrileg': {'sacrilege': ['sacrileged',
                            'sacrilegers',
                            'sacrilegeous',
                            'sacrilegeously'],
              'sacrilegous': []},
 'sacrilega': {'sacrilegae': [], 'sacrilegas': []},
 'sacrilege': ['sacrileged', 'sacrilegers', 'sacrilegeous', 'sacrilegeously'],
 'sacrilegi': {'sacrilegious': ['sacrilegiously', 'sacrilegiousness'],
               'sacrilegis': []},
 'sacrilegii': {'sacrilegiis': []},
 'sacrilegio': {'sacrilegios': []},
 'sacrilegious': ['sacrilegiously', 'sacrilegiousness'],
 'sacrilegist': {'sacrilegists': []},
 'sacrilego': {'sacrilegos': []},
 'sacrilegu': {'sacrilegus': []},
 'sacrilic': {'sacrilice': ['sacrilices']},
 'sacrilice': ['sacrilices'],
 'sacrilici': {'sacrilicial': []},
 'sacrilig': {'sacrilige': ['sacriligeous', 'sacriligeously'],
              'sacriligous': []},
 'sacrilige': ['sacriligeous', 'sacriligeously'],
 'sacriligi': {'sacriligious': ['sacriligiously']},
 'sacriligious': ['sacriligiously'],
 'sacrilis': {'sacrilisation': []},
 'sacrilize': ['sacrilized'],
 'sacriment': {'sacrimental': []},
 'sacrinc': {'sacrince': ['sacrinces', 'sacrincer']},
 'sacrince': ['sacrinces', 'sacrincer'],
 'sacring': {'sacringe': []},
 'sacrip': {'sacripant': ['sacripants']},
 'sacripant': {'sacripante': []},
 'sacriportu': {'sacriportus': []},
 'sacriqu': {'sacrique': []},
 'sacriric': {'sacririce': []},
 'sacris': {'sacrisiced': [], 'sacrisicing': []},
 'sacrisc': {'sacrisce': []},
 'sacrisfaciundi': {'sacrisfaciundis': []},
 'sacrisic': {'sacrisice': ['sacrisices']},
 'sacrisice': ['sacrisices'],
 'sacrisqu': {'sacrisque': []},
 'sacriss': {'sacrissiced': []},
 'sacrissic': {'sacrissice': ['sacrissices']},
 'sacrissice': ['sacrissices'],
 'sacrist': {'sacriste': [], 'sacrists': []},
 'sacrista': {'sacristae': []},
 'sacristain': {'sacristains': []},
 'sacristan': ['sacristanes'],
 'sacristi': {'sacristie': [], 'sacristy': []},
 'sacristia': {'sacristias': []},
 'sacristin': {'sacristine': []},
 'sacristri': {'sacristries': [], 'sacristry': []},
 'sacrit': {'sacriticed': [], 'sacriticing': []},
 'sacritic': {'sacritice': ['sacritices', 'sacriticer']},
 'sacritice': ['sacritices', 'sacriticer'],
 'sacritici': {'sacriticial': []},
 'sacriwc': {'sacriwce': ['sacriwced', 'sacriwces'], 'sacriwcing': []},
 'sacriwce': ['sacriwced', 'sacriwces'],
 'sacriwci': {'sacriwcial': []},
 'sacrj': {'sacrje': []},
 'sacrl': {'sacrls': []},
 'sacrlflc': {'sacrlflce': []},
 'sacro': {'sacroe': [], 'sacros': []},
 'sacroabdominoperin': {'sacroabdominoperineal': []},
 'sacroboscu': {'sacroboscus': []},
 'sacrocardin': {'sacrocardinal': []},
 'sacrocaud': {'sacrocaudal': []},
 'sacroccyg': {'sacroccygeal': []},
 'sacrocerv': {'sacrocervical': []},
 'sacrococcvg': {'sacrococcvgeal': []},
 'sacrococcyg': {'sacrococcygeal': []},
 'sacrococcygeu': {'sacrococcygeus': []},
 'sacrococcygienn': {'sacrococcygienne': []},
 'sacrod': {'sacrodness': []},
 'sacrofemor': {'sacrofemoral': []},
 'sacrogenit': {'sacrogenital': []},
 'sacroglut': {'sacrogluteal': []},
 'sacrohorizont': {'sacrohorizontal': []},
 'sacroil': {'sacroileitis': [], 'sacroilitis': []},
 'sacroili': {'sacroiliitis': []},
 'sacroiliac': {'sacroiliacal': [], 'sacroiliacs': []},
 'sacroischi': {'sacroischial': []},
 'sacroischiat': {'sacroischiatic': []},
 'sacrolemm': {'sacrolemmal': []},
 'sacrolumb': {'sacrolumbal': []},
 'sacrolumbali': {'sacrolumbalis': []},
 'sacroma': {'sacromas': []},
 'sacromer': {'sacromere': ['sacromeres']},
 'sacromere': ['sacromeres'],
 'sacromont': {'sacromonte': []},
 'sacropelv': {'sacropelvic': []},
 'sacropelvi': {'sacropelvis': []},
 'sacroperin': {'sacroperineal': []},
 'sacrophagu': {'sacrophagus': []},
 'sacroplasm': {'sacroplasmic': []},
 'sacropub': {'sacropubic': []},
 'sacroqu': {'sacroque': []},
 'sacrorumqu': {'sacrorumque': []},
 'sacros': {'sacrosance': [], 'sacrosant': []},
 'sacrosanct': {'sacrosancte': [],
                'sacrosanctities': [],
                'sacrosanctity': [],
                'sacrosanctness': [],
                'sacrosancts': []},
 'sacrosancta': {'sacrosanctae': [], 'sacrosanctas': []},
 'sacrosanctc': {'sacrosanctce': []},
 'sacrosancti': {'sacrosanctis': []},
 'sacrosanctita': {'sacrosanctitas': []},
 'sacrosanctitud': {'sacrosanctitude': []},
 'sacrosanctli': {'sacrosanctly': []},
 'sacrosancto': {'sacrosanctos': []},
 'sacrosancts': {'sacrosanctse': []},
 'sacrosanctu': {'sacrosanctus': []},
 'sacrosc': {'sacroscant': []},
 'sacrosciat': {'sacrosciatic': []},
 'sacrospin': {'sacrospinal': [], 'sacrospinous': []},
 'sacrospinal': {'sacrospinales': []},
 'sacrospinali': {'sacrospinalis': []},
 'sacrosqu': {'sacrosque': []},
 'sacrotransvers': {'sacrotransverse': []},
 'sacrotuber': {'sacrotuberal': [], 'sacrotuberous': []},
 'sacrouterin': {'sacrouterine': []},
 'sacrov': {'sacrove': []},
 'sacrovertebr': {'sacrovertebral': []},
 'sacrs': {'sacrse': []},
 'sacrt': {'sacrte': ['sacrtes'], 'sacrts': []},
 'sacrte': ['sacrtes'],
 'sacrum': {'sacrum': []},
 'sacrumqu': {'sacrumque': []},
 'sacry': ['sacrying'],
 'sacryfic': {'sacryfice': []},
 'sacryfyc': {'sacryfyce': []},
 'sacrylag': {'sacrylage': []},
 'sacs': {'sacse': []},
 'sacshap': {'sacshaped': []},
 'sact': {'sacte': ['sacted'], 'sacting': [], 'sacts': []},
 'sacta': {'sactas': []},
 'sacte': ['sacted'],
 'sacted': {'sactedness': []},
 'sacti': {'sactis': []},
 'sactif': {'sactification': [], 'sactificed': [], 'sactificing': []},
 'sactifi': {'sactified': []},
 'sactific': {'sactifice': ['sactifices']},
 'sactifice': ['sactifices'],
 'sactifici': {'sactificial': []},
 'sactimoni': {'sactimonious': []},
 'saction': {'sactional': [],
             'sactioned': [],
             'sactioning': [],
             'sactions': []},
 'sactiou': {'sactious': []},
 'sactiti': {'sactitious': [], 'sactity': []},
 'sactli': {'sactly': []},
 'sactocera': {'sactoceras': []},
 'sactor': {'sactors': []},
 'sactori': {'sactories': [], 'sactory': []},
 'sactter': {'sacttered': [], 'sacttering': []},
 'sactuari': {'sactuaries': [], 'sactuary': []},
 'sacu': {'sacus': []},
 'sacud': {'sacude': ['sacudes']},
 'sacude': ['sacudes'],
 'sacudida': {'sacudidas': []},
 'sacudido': {'sacudidos': []},
 'sacudirs': {'sacudirse': []},
 'sacul': {'saculated': [], 'sacule': ['sacules']},
 'sacular': {'saculare': ['saculares']},
 'saculare': ['saculares'],
 'sacularfei': {'sacularfeier': []},
 'sacularibu': {'sacularibus': []},
 'sacule': ['sacules'],
 'saculi': {'saculis': []},
 'saculo': {'saculos': []},
 'saculti': {'saculties': [], 'saculty': []},
 'saculu': {'saculus': []},
 'sacunti': {'sacunty': []},
 'sacur': {'sacure': ['sacured'], 'sacurity': []},
 'sacure': ['sacured'],
 'sacurlti': {'sacurlty': []},
 'sacurti': {'sacurty': []},
 'sacv': {'sacved': []},
 'sacvil': {'sacvile': [], 'sacville': []},
 'sacwal': {'sacwall': []},
 'sacwi': {'sacwis': []},
 'sacy': ['sacys'],
 'sad': {'sadded': [], 'sadding': [], 'sadful': [], 'sadness': [], 'sads': []},
 "sad'di": {"sad'dy": []},
 'sada': {'sadae': [], 'sadas': []},
 'sadab': {'sadabs': []},
 'sadaf': {'sadafs': []},
 'sadag': {'sadagic': []},
 'sadagurski': {'sadagursky': []},
 'sadahid': {'sadahide': []},
 'sadai': {'sadaie': []},
 'sadaiy': {'sadaiye': []},
 'sadakag': {'sadakage': []},
 'sadakan': {'sadakane': []},
 'sadal': {'sadale': ['sadales']},
 'sadala': {'sadalas': []},
 'sadalag': {'sadalage': []},
 'sadalberga': {'sadalbergae': []},
 'sadale': ['sadales'],
 'sadam': {'sadame': []},
 'sadamun': {'sadamune': []},
 'sadan': {'sadane': [], 'sadans': []},
 'sadann': {'sadanne': []},
 'sadanosuk': {'sadanosuke': []},
 'sadaph': {'sadaphal': []},
 'sadar': {'sadare': [], 'sadars': []},
 'sadash': {'sadashive': []},
 'sadashig': {'sadashige': []},
 'sadasu': {'sadasue': []},
 'sadasuk': {'sadasuke': []},
 'sadasukhl': {'sadasukhlal': []},
 'sadasya': {'sadasyas': []},
 'sadat': ['sadate', 'sadatism', 'sadatization'],
 'sadatak': {'sadatake': []},
 'sadatist': {'sadatists': []},
 'sadatsun': {'sadatsune': []},
 'sadauska': {'sadauskas': []},
 'sadauski': {'sadauskis': []},
 'sadaw': {'sadaws': []},
 'sadb': {'sadbe': []},
 'sadberg': {'sadberge': []},
 'sadberri': {'sadberry': []},
 'sadbhav': {'sadbhave': []},
 'sadbu': {'sadbus': []},
 'sadburi': {'sadbury': []},
 'sadc': {'sadcs': []},
 'sadcolor': {'sadcolored': []},
 'sadcolour': {'sadcoloured': []},
 'sadd': {'sadde': ['saddes', 'saddely'], 'saddness': [], 'sadds': []},
 'saddace': {'saddacees': []},
 'saddam': ['saddamism', 'saddamization'],
 'saddamist': {'saddamists': []},
 'saddamit': {'saddamite': ['saddamites']},
 'saddamite': ['saddamites'],
 'saddan': {'saddaniti': []},
 'sadddl': {'sadddle': []},
 'sadde': ['saddes', 'saddely'],
 'saddel': {'saddeler': [], 'saddell': ['saddells'], 'saddels': []},
 'saddell': ['saddells'],
 'sadden': {'saddened': [], 'saddening': [], 'saddens': []},
 'saddeningli': {'saddeningly': []},
 'saddenli': {'saddenly': []},
 'saddestlook': {'saddestlooking': []},
 'saddhu': {'saddhu': []},
 'saddhya': {'saddhyas': []},
 'saddi': {'saddie': ['saddies'], 'saddy': []},
 'saddie': ['saddies'],
 'saddiqu': {'saddique': []},
 'saddist': {'saddistic': []},
 'sadditi': {'saddity': []},
 'saddl': {'saddle': ['saddled'], 'saddling': ['saddlings']},
 'saddle': ['saddled'],
 'saddleanim': {'saddleanimals': []},
 'saddleback': ['saddlebacked'],
 'saddlebag': ['saddlebagged'],
 'saddlebar': {'saddlebars': []},
 'saddlebeast': {'saddlebeasts': []},
 'saddlebil': {'saddlebill': ['saddlebilled']},
 'saddlebill': ['saddlebilled'],
 'saddleblanket': {'saddleblankets': []},
 'saddleboot': {'saddleboots': []},
 'saddlebow': {'saddlebow': []},
 'saddlebr': {'saddlebred': ['saddlebreds']},
 'saddlebred': ['saddlebreds'],
 'saddlebum': {'saddlebums': []},
 'saddlecloth': {'saddlecloth': []},
 'saddlecolor': {'saddlecolored': []},
 'saddlecov': {'saddlecover': []},
 'saddledom': {'saddledome': []},
 'saddleflap': {'saddleflaps': []},
 'saddleform': {'saddleformed': []},
 'saddlegal': {'saddlegalled': []},
 'saddlegirth': {'saddlegirths': []},
 'saddlehil': {'saddlehill': []},
 'saddlehorn': {'saddlehorns': []},
 'saddlehors': {'saddlehorse': ['saddlehorses']},
 'saddlehorse': ['saddlehorses'],
 'saddleleath': {'saddleleather': []},
 'saddlelik': {'saddlelike': []},
 'saddlem': {'saddlemate': ['saddlemates']},
 'saddlemak': {'saddlemaker': ['saddlemakers'], 'saddlemaking': []},
 'saddlemaker': ['saddlemakers'],
 'saddlemar': {'saddlemare': []},
 'saddlemark': {'saddlemarks': []},
 'saddlemate': ['saddlemates'],
 'saddlemey': {'saddlemeyer': []},
 'saddlemir': {'saddlemire': []},
 'saddlemul': {'saddlemules': []},
 'saddlemy': {'saddlemyer': []},
 'saddlenod': {'saddlenode': []},
 'saddlenos': {'saddlenose': []},
 'saddlepack': {'saddlepacks': []},
 'saddlepad': {'saddlepads': []},
 'saddlepiec': {'saddlepiece': []},
 'saddlepocket': {'saddlepockets': []},
 'saddlepoint': {'saddlepoints': []},
 'saddlequern': {'saddlequerns': []},
 'saddler': {'saddler': []},
 'saddleri': {'saddlery': []},
 'saddleriv': {'saddleriver': []},
 'saddlescomb': {'saddlescombe': []},
 'saddleshap': {'saddleshaped': []},
 'saddlesho': {'saddleshoes': []},
 'saddleskirt': {'saddleskirts': []},
 'saddlesor': {'saddlesore': ['saddlesores']},
 'saddlesore': ['saddlesores'],
 'saddlestitch': {'saddlestitched': [], 'saddlestitching': []},
 'saddleston': {'saddlestone': ['saddlestones']},
 'saddlestone': ['saddlestones'],
 'saddlestr': {'saddlestring': []},
 'saddlestrap': {'saddlestraps': []},
 'saddletank': {'saddletanks': []},
 'saddletre': {'saddletree': ['saddletrees']},
 'saddletree': ['saddletrees'],
 'saddletyp': {'saddletype': []},
 'saddleweari': {'saddleweary': []},
 'saddlewis': {'saddlewise': []},
 'saddli': {'saddly': []},
 'saddling': ['saddlings'],
 'saddn': {'saddnes': []},
 'saddnce': {'saddncees': []},
 'saddo': {'saddos': []},
 'saddori': {'saddoris': []},
 'saddozai': {'saddozais': []},
 'sadduc': {'sadduce': ['sadduces', 'sadduceism'], 'sadducism': []},
 'sadduca': {'sadducaer': [], 'sadducaic': [], 'sadducaism': []},
 'sadducaei': {'sadducaeis': []},
 'sadducc': {'sadducce': ['sadducces']},
 'sadduccc': {'sadducccs': []},
 'sadducce': {'sadduccee': ['sadduccees']},
 'sadduccee': ['sadduccees'],
 'sadducd': {'sadducder': []},
 'sadduce': {'sadducee': ['sadduceeism', 'sadduceeisms']},
 'sadducean': {'sadduceanism': [], 'sadduceans': []},
 'sadducec': {'sadducecs': []},
 'sadducee': ['sadduceeism', 'sadduceeisms'],
 'sadduceen': {'sadduceens': []},
 'sadducismu': {'sadducismus': []},
 'sadduee': {'saddueee': ['saddueees']},
 'saddueee': ['saddueees'],
 'sadduoe': {'sadduoees': []},
 'sadduza': {'sadduzaer': []},
 'sadduzaismu': {'sadduzaismus': []},
 'sadduzd': {'sadduzder': []},
 'sade': ['saded', 'sadee', 'sadeli', 'sadeed', 'sadely'],
 'sadec': {'sadece': []},
 'sadecki': {'sadecky': []},
 'sadeghe': {'sadeghee': []},
 'sadekanaghti': {'sadekanaghtie': []},
 'sadel': {'sadeleer': [],
           'sadeler': ['sadelers'],
           'sadeles': [],
           'sadell': ['sadells', 'sadelle'],
           'sadels': []},
 'sadeler': {'sadelere': []},
 'sadelesm': {'sadelesme': []},
 'sadell': ['sadells', 'sadelle'],
 'saden': {'sadened': []},
 'sadenosylhomocystein': {'sadenosylhomocysteine': []},
 'sadenosylmethionin': {'sadenosylmethionine': []},
 'sadenwat': {'sadenwater': []},
 'sadequ': {'sadeque': []},
 'sader': {'saders': []},
 'sadeski': {'sadesky': []},
 'sadetski': {'sadetsky': []},
 'sadewass': {'sadewasser': []},
 'sadey': {'sadeye': ['sadeyed']},
 'sadeye': ['sadeyed'],
 'sadf': {'sadfs': []},
 'sadfac': {'sadfaced': []},
 'sadg': {'sadge': []},
 'sadgil': {'sadgill': []},
 'sadgop': {'sadgopal': [], 'sadgope': ['sadgopes'], 'sadgops': []},
 'sadgopa': {'sadgopas': []},
 'sadgope': ['sadgopes'],
 'sadgrov': {'sadgrove': []},
 'sadguru': {'sadgurus': []},
 'sadh': {'sadhe': [], 'sadhs': []},
 'sadha': {'sadhas': []},
 'sadhak': {'sadhaks': []},
 'sadhaka': {'sadhakas': []},
 'sadhal': {'sadhale': []},
 'sadhan': {'sadhane': [], 'sadhans': []},
 'sadhana': {'sadhanas': []},
 'sadhand': {'sadhands': []},
 'sadhappi': {'sadhappy': []},
 'sadheart': {'sadhearted': []},
 'sadhika': {'sadhikas': []},
 'sadhn': {'sadhns': []},
 'sadhoo': {'sadhoos': []},
 'sadhu': {'sadhu': []},
 'sadhvi': {'sadhvis': []},
 'sadhy': {'sadhye': []},
 'sadhya': {'sadhyas': []},
 'sadhyat': {'sadhyate': []},
 'sadi': {'sadie': ['sadies'], 'sadis': [], 'sady': ['sadying']},
 'sadict': {'sadicte': []},
 'sadie': ['sadies'],
 "sadie'l": {"sadie'll": []},
 'sadienn': {'sadienne': []},
 'sadievil': {'sadieville': []},
 'sadigurski': {'sadigursky': []},
 'sadij': {'sadije': []},
 'sadikov': {'sadikovic': []},
 'sadil': {'sadile': [], 'sadill': []},
 'sadileg': {'sadilege': []},
 'sadili': {'sadily': []},
 'sadin': {'sadine': []},
 'sadinski': {'sadinsky': []},
 'sadip': {'sadipe': []},
 'sadipsc': {'sadipscing': []},
 'sadiq': {'sadiqs': []},
 'sadiqu': {'sadique': ['sadiques']},
 'sadique': ['sadiques'],
 'sadiron': {'sadirons': []},
 'sadisfact': {'sadisfaction': []},
 'sadisfi': {'sadisfied': []},
 'sadism': ['sadisme'],
 'sadismmasoch': {'sadismmasochism': []},
 'sadismu': {'sadismus': []},
 'sadist': ['sadistic', 'sadistics', 'sadistical', 'sadistically'],
 'sadistican': {'sadisticanal': []},
 'sadisticmasochist': {'sadisticmasochistic': []},
 'sadistisch': {'sadistische': []},
 'sadit': {'sadite': []},
 'saditti': {'saditty': []},
 'sadiu': {'sadius': []},
 'sadiy': {'sadiye': []},
 'sadk': {'sadke': []},
 'sadker': {'sadkers': []},
 'sadkowski': {'sadkowsky': []},
 'sadl': {'sadle': ['sadled', 'sadles'], 'sadling': []},
 'sadlcr': {'sadlcrs': []},
 'sadle': ['sadled', 'sadles'],
 'sadleir': {'sadleirs': []},
 'sadler': {'sadlers': []},
 "sadler'": {"sadler's": []},
 'sadleri': {'sadlery': []},
 'sadley': {'sadleyer': []},
 'sadli': {'sadlie': [], 'sadly': []},
 'sadlier': {'sadliers': []},
 'sadlif': {'sadlife': []},
 'sadlik': {'sadlike': []},
 'sadlook': {'sadlooking': []},
 'sadlyneglect': {'sadlyneglected': []},
 'sadm': {'sadms': []},
 'sadn': {'sadne': ['sadnes']},
 'sadne': ['sadnes'],
 'sadnef': {'sadnefs': []},
 'sadness': {'sadnesse': []},
 'sado': {'sadoe': ['sadoes'], 'sados': []},
 'sadock': {'sadocks': []},
 'sadocu': {'sadocus': []},
 'sadoe': ['sadoes'],
 'sadoensi': {'sadoensis': []},
 'sadoerot': {'sadoerotic': []},
 'sadofski': {'sadofsky': []},
 'sadoin': {'sadoine': []},
 'sadoko': {'sadokos': []},
 'sadoletu': {'sadoletus': []},
 'sadoma': {'sadomas': []},
 'sadomasoch': {'sadomasochism': []},
 'sadomasochist': ['sadomasochistic', 'sadomasochistically'],
 'sadon': {'sadone': ['sadones']},
 'sadone': ['sadones'],
 'sadoni': {'sadony': []},
 'sadoolapor': {'sadoolapore': []},
 'sadoqit': {'sadoqite': []},
 'sador': {'sadore': [], 'sadors': []},
 'sadori': {'sadorial': []},
 'sadorski': {'sadorsky': []},
 'sadoru': {'sadorus': []},
 'sadoski': {'sadosky': []},
 'sadosocieti': {'sadosociety': []},
 'sadost': {'sadostate': []},
 'sadou': {'sadous': []},
 'sadourni': {'sadourny': []},
 'sadov': {'sadove': []},
 'sadovet': {'sadovets': []},
 'sadovi': {'sadovy': []},
 'sadovo': {'sadovoe': []},
 'sadovoy': {'sadovoye': []},
 'sadovski': {'sadovsky': ['sadovskys']},
 'sadovsky': ['sadovskys'],
 'sadovszki': {'sadovszky': []},
 'sadowi': {'sadowy': []},
 'sadowsk': {'sadowske': []},
 'sadowski': {'sadowskis': [], 'sadowsky': []},
 'sadozai': {'sadozais': []},
 'sadp': {'sadps': []},
 'sadptur': {'sadpture': []},
 'sadr': {'sadre': [], 'sadrs': []},
 'sadra': {'sadras': []},
 'sadrast': {'sadraste': []},
 'sadre': {'sadree': []},
 'sadri': {'sadry': []},
 'sadrist': {'sadrists': []},
 'sadru': {'sadrus': []},
 'sadrz': {'sadrze': []},
 'sadsack': {'sadsacks': []},
 'sadsburi': {'sadsbury': []},
 'sadsburyvil': {'sadsburyville': []},
 'sadsfact': {'sadsfaction': []},
 'sadsfactori': {'sadsfactory': []},
 'sadsfi': {'sadsfied': [], 'sadsfy': []},
 'sadsound': {'sadsounding': []},
 'sadti': {'sadty': []},
 'sadu': {'sadue': [], 'sadus': []},
 'saduc': {'saduces': [], 'saducism': []},
 'saducce': {'saduccees': []},
 'saduce': {'saducee': ['saducees', 'saduceeism']},
 'saducee': ['saducees', 'saduceeism'],
 'saducismu': {'saducismus': []},
 'saduna': {'sadunas': []},
 'sadunait': {'sadunaite': []},
 'saduram': {'sadurams': []},
 'sadurski': {'sadurskis': []},
 'saduski': {'sadusky': []},
 'sadvantag': {'sadvantage': ['sadvantages', 'sadvantaged']},
 'sadvantage': ['sadvantages', 'sadvantaged'],
 'sadvoic': {'sadvoiced': []},
 'sadwar': {'sadware': []},
 'sady': {'sadye': []},
 'sadya': {'sadyas': []},
 'sadyatt': {'sadyattes': []},
 'sadyl': {'sadyll': []},
 'sadyovadhu': {'sadyovadhus': []},
 'sadz': {'sadze': []},
 'sadzi': {'sadzie': []},
 'sadzien': {'sadziene': []},
 'sae': {'saeing': [], 'saes': []},
 "sae'n": {"sae'ns": []},
 "sae'u": {"sae'us": []},
 'saean': {'saeans': []},
 'saeb': {'saebe': []},
 'saeben': {'saebens': []},
 'saebi': {'saeby': []},
 'saebo': {'saeboe': []},
 'saec': {'saecs': []},
 'saecc': {'saecce': []},
 'saech': {'saechs': []},
 'saecharomyc': {'saecharomyces': []},
 'saechsisch': {'saechsische': []},
 'saechtl': {'saechtling': []},
 'saeck': {'saecke': []},
 'saecli': {'saeclis': []},
 'saecular': {'saeculare': ['saeculares']},
 'saeculare': ['saeculares'],
 'saecularfei': {'saecularfeier': []},
 'saeculari': {'saecularis': []},
 'saecularibu': {'saecularibus': []},
 'saecularit': {'saeculariter': []},
 'saecularizationi': {'saecularizationis': []},
 'saeculi': {'saeculis': []},
 'saeculu': {'saeculus': []},
 'saed': {'saedding': [], 'saede': [], 'saeding': []},
 'saedel': {'saedeleer': [], 'saedeler': []},
 'saedvanlig': {'saedvanlige': []},
 'saee': {'saees': []},
 'saeerdo': {'saeerdos': []},
 'saeerdot': {'saeerdotal': [], 'saeerdotes': []},
 'saeerdotibu': {'saeerdotibus': []},
 'saees': {'saeeses': []},
 'saefting': {'saeftinge': []},
 'saeftingh': {'saeftinghe': []},
 'saegd': {'saegde': []},
 'saeger': {'saegers': []},
 'saegersvil': {'saegersville': []},
 'saegess': {'saegesser': []},
 'saegi': {'saegis': []},
 'saegmul': {'saegmuller': []},
 'saeh': {'saehe': [], 'saehs': []},
 'saeheverel': {'saeheverell': []},
 'saehl': {'saehle': []},
 'saehusett': {'saehusetts': []},
 'saeij': {'saeijs': []},
 'saeima': {'saeimas': []},
 'saein': {'saeine': []},
 'saek': ['saeked'],
 'saekvil': {'saekville': []},
 'sael': {'saele': []},
 'saeld': {'saelde': []},
 'saele': {'saelee': []},
 'saelen': {'saelens': []},
 'saelic': {'saelices': []},
 'saeling': {'saelinger': []},
 'saem': {'saemed': [], 'saeming': [], 'saems': []},
 'saemi': {'saemy': []},
 'saemisch': {'saemische': []},
 'saemmtlich': {'saemmtliche': []},
 'saemtlich': {'saemtliche': []},
 'saemund': {'saemunder': []},
 'saen': {'saene': [], 'saens': []},
 'saenaennora': {'saenaennorae': []},
 'saenc': {'saence': ['saences']},
 'saence': ['saences'],
 'saenger': {'saengers': []},
 'saengerbund': {'saengerbunds': []},
 'saengerfest': {'saengerfests': []},
 'saeniu': {'saenius': []},
 'saenti': {'saentis': []},
 'saentif': {'saentific': []},
 'saenzbadillo': {'saenzbadillos': []},
 'saep': {'saepe': ['saepes']},
 'saepe': ['saepes'],
 'saepedictu': {'saepedictus': []},
 'saepequ': {'saepeque': []},
 'saepibu': {'saepibus': []},
 'saepin': {'saepins': []},
 'saepiolu': {'saepiolus': []},
 'saepissim': {'saepissime': []},
 'saepiu': {'saepius': []},
 'saepiuscul': {'saepiuscule': []},
 'saepiusqu': {'saepiusque': []},
 'saepl': {'saeple': ['saeples']},
 'saeple': ['saeples'],
 'saepti': {'saeptis': []},
 'saeptu': {'saeptus': []},
 'saer': {'saere': ['saeres', 'saered'], 'saers': []},
 'saera': {'saerae': []},
 'saerament': {'saeramental': ['saeramentally'], 'saeraments': []},
 'saeramental': ['saeramentally'],
 'saeramentari': {'saeramentary': []},
 'saeramenti': {'saeramentis': []},
 'saerching': {'saerchinger': []},
 'saerdel': {'saerdeles': []},
 'saere': ['saeres', 'saered'],
 'saered': {'saeredness': []},
 'saeredli': {'saeredly': []},
 'saeregn': {'saeregne': []},
 'saeren': {'saerens': []},
 'saeri': {'saeris': []},
 'saerif': {'saerificed': [], 'saerificing': []},
 'saerifi': {'saerifieing': []},
 'saerific': {'saerifice': ['saerifices', 'saerificer', 'saerificers']},
 'saerifice': ['saerifices', 'saerificer', 'saerificers'],
 'saerifici': {'saerificial': []},
 'saerifie': {'saerifiee': ['saerifiees', 'saerifieed']},
 'saerifiee': ['saerifiees', 'saerifieed'],
 'saerileg': {'saerilege': []},
 'saerilegi': {'saerilegious': []},
 'saeristi': {'saeristy': []},
 'saerlig': {'saerlige': []},
 'saero': {'saeros': []},
 'saerosciat': {'saerosciatic': []},
 'saerskilt': {'saerskilte': []},
 'saerstil': {'saerstilling': []},
 'saet': {'saete': ['saetes']},
 'saeta': {'saetas': []},
 'saetabi': {'saetabis': []},
 'saete': ['saetes'],
 'saeter': {'saetere': [], 'saeters': []},
 'saeterd': {'saeterdal': []},
 'saeterjenten': {'saeterjentens': []},
 'saetersd': {'saetersdal': []},
 'saetesd': {'saetesdal': []},
 'saethr': {'saethre': []},
 'saeti': {'saetis': []},
 'saetia': {'saetias': []},
 'saetograptu': {'saetograptus': []},
 'saeton': {'saetone': []},
 'saetr': {'saetre': []},
 'saett': {'saette': ['saettes']},
 'saettar': {'saettare': []},
 'saette': ['saettes'],
 'saettel': {'saettele': []},
 'saetton': {'saettone': []},
 'saeturnu': {'saeturnus': []},
 'saetz': {'saetze': []},
 'saeu': {'saeus': []},
 'saeugethier': {'saeugethiere': []},
 'saeugl': {'saeuglings': []},
 'saeui': {'saeuis': []},
 'saeur': {'saeurs': []},
 'saeuu': {'saeuus': []},
 'saev': {'saeve': []},
 'saeva': {'saevae': [], 'saevas': []},
 'saevaequ': {'saevaeque': []},
 'saevamqu': {'saevamque': []},
 'saevaqu': {'saevaque': []},
 'saevasqu': {'saevasque': []},
 'saeveck': {'saevecke': []},
 'saevi': {'saevis': []},
 'saevien': {'saeviens': []},
 'saevient': {'saeviente': ['saevientes']},
 'saeviente': ['saevientes'],
 'saevienti': {'saevientis': []},
 'saevientibu': {'saevientibus': []},
 'saevioribu': {'saevioribus': []},
 'saeviqu': {'saevique': []},
 'saevir': {'saevire': []},
 'saevisqu': {'saevisque': []},
 'saevissim': {'saevissime': []},
 'saevissimi': {'saevissimis': []},
 'saevissimu': {'saevissimus': []},
 'saevitia': {'saevitiae': []},
 'saevitqu': {'saevitque': []},
 'saeviu': {'saevius': []},
 'saevo': {'saevos': []},
 'saevoqu': {'saevoque': []},
 'saevosqu': {'saevosque': []},
 'saevu': {'saevus': []},
 'saevumqu': {'saevumque': []},
 'saey': {'saeys': []},
 'saf': {'saffed': [], 'safs': []},
 'safa': {'safas': []},
 'safadi': {'safady': []},
 'safai': {'safaie': []},
 'safaid': {'safaids': []},
 'safait': {'safaites': [], 'safaitic': []},
 'safaiwala': {'safaiwalas': []},
 'safakad': {'safakadal': []},
 'safali': {'safaly': []},
 'safamil': {'safamille': []},
 'safan': {'safane': []},
 'safani': {'safanie': []},
 'safaqi': {'safaqis': []},
 'safar': {'safar': []},
 'safarev': {'safarevic': []},
 'safari': ['safaried', 'safaries', 'safariing'],
 'safarid': {'safarids': []},
 'safarien': {'safarienabled': []},
 'safaristyl': {'safaristyle': []},
 'safarj': {'safarjal': []},
 'safati': {'safaty': []},
 'safatl': {'safatle': []},
 'safavi': {'safavis': []},
 'safavid': {'safavide': ['safavides'], 'safavids': []},
 'safavide': ['safavides'],
 'safawi': {'safawis': []},
 'safawid': {'safawids': []},
 'safbow': {'safbower': []},
 'safc': {'safce': []},
 'safcli': {'safcly': []},
 'safcti': {'safcty': []},
 'safd': {'safde': []},
 'safdi': {'safdie': [], 'safdy': []},
 'safe': ['safed', 'safee', 'safely', 'safeli', 'safeing', 'safeness'],
 "safe'i": {"safe'y": []},
 "safe'ti": {"safe'ty": []},
 'safeandfre': {'safeandfree': []},
 'safearray': {'safearrays': []},
 'safeblow': {'safeblower': ['safeblowers'], 'safeblowing': []},
 'safeblower': ['safeblowers'],
 'safebreak': {'safebreaker': [], 'safebreaking': []},
 'safecar': {'safecare': []},
 'safeci': {'safecy': []},
 'safeconduct': {'safeconducts': []},
 'safecrack': {'safecracker': [], 'safecracking': ['safecrackings']},
 'safecracking': ['safecrackings'],
 'safecustodi': {'safecustody': []},
 'safedg': {'safedge': []},
 'safedriv': {'safedriving': []},
 'safefi': {'safefy': []},
 'safefileenviron': {'safefileenvironment': []},
 'safefutur': {'safefutures': []},
 'safeg': {'safege': []},
 'safegard': {'safegarde': ['safegarded'], 'safegarding': [], 'safegards': []},
 'safegarde': ['safegarded'],
 'safegaurd': {'safegaurded': [], 'safegaurding': [], 'safegaurds': []},
 'safeguar': {'safeguared': []},
 'safeguard': ['safeguarde',
               'safeguarder',
               'safeguarded',
               'safeguarding',
               'safeguarders',
               'safeguardings',
               'safeguardable',
               'safeguardability'],
 'safeguatd': {'safeguatding': [], 'safeguatds': []},
 'safegurad': {'safegurads': []},
 'safegurd': {'safegurded': [], 'safegurding': [], 'safegurds': []},
 'safehandl': {'safehandling': []},
 'safehaven': {'safehavens': []},
 'safehold': ['safeholding'],
 'safehous': {'safehouse': ['safehouses']},
 'safehouse': ['safehouses'],
 'safekeep': {'safekeeper': ['safekeepers'],
              'safekeeping': [],
              'safekeeps': []},
 'safekeeper': ['safekeepers'],
 'safekid': {'safekids': []},
 'safeli': {'safelie': ['safelier']},
 'safelie': ['safelier'],
 'safelight': {'safelighting': [], 'safelights': []},
 'safelik': {'safelike': []},
 'safelin': {'safeline': []},
 'safelit': {'safelite': []},
 'safelook': {'safelooking': []},
 'safely': {'safelye': []},
 'safemak': {'safemaker': ['safemakers']},
 'safemaker': ['safemakers'],
 'safemm': {'safemme': []},
 'safen': {'safened': [], 'safener': ['safeners'], 'safening': []},
 'safener': ['safeners'],
 'safepassag': {'safepassage': []},
 'safeplac': {'safeplace': []},
 'safequard': {'safequarding': [], 'safequards': []},
 'safer': {'safere': [], 'safers': []},
 'saferi': {'saferis': [], 'safery': []},
 'safesid': {'safeside': []},
 'safespac': {'safespace': []},
 'safete': {'safetee': []},
 'safeti': {'safetie': ['safetied'], 'safetiness': [], 'safety': ['safetying']},
 'safetie': ['safetied'],
 'safetli': {'safetly': []},
 'safety': {'safetye': ['safetyes']},
 'safetyappli': {'safetyappliance': []},
 'safetyapprov': {'safetyapproved': []},
 'safetybas': {'safetybased': []},
 'safetybelt': {'safetybelts': []},
 'safetybeltsaf': {'safetybeltsafe': []},
 'safetycatch': {'safetycatches': []},
 'safetyconsci': {'safetyconscious': ['safetyconsciousness']},
 'safetyconscious': ['safetyconsciousness'],
 'safetycrit': {'safetycritical': []},
 'safetydevic': {'safetydevices': []},
 'safetye': ['safetyes'],
 'safetyeduc': {'safetyeducation': []},
 'safetyfus': {'safetyfuse': []},
 'safetylamp': {'safetylamps': []},
 'safetymatch': {'safetymatches': []},
 'safetymeasur': {'safetymeasures': []},
 'safetymind': {'safetyminded': []},
 'safetyminded': {'safetymindedness': []},
 'safetynet': {'safetynets': []},
 'safetyori': {'safetyoriented': []},
 'safetypin': {'safetypinned': [], 'safetypins': []},
 'safetyplug': {'safetyplugs': []},
 'safetyrazor': {'safetyrazors': []},
 'safetyrel': {'safetyrelated': []},
 'safetyrelev': {'safetyrelevant': []},
 'safetyseek': {'safetyseeking': []},
 'safetysensit': {'safetysensitive': []},
 'safetytrain': {'safetytraining': []},
 'safetytub': {'safetytube': []},
 'safetyvalv': {'safetyvalve': ['safetyvalves']},
 'safetyvalve': ['safetyvalves'],
 'safetywis': {'safetywise': []},
 'safetyzon': {'safetyzone': []},
 'safevid': {'safevids': []},
 'safewar': {'safeware': []},
 'safewat': {'safewater': []},
 'safeway': {'safeways': []},
 'safeword': {'safewords': []},
 'safework': {'safeworking': []},
 'saff': {'saffe': ['saffely'], 'saffs': []},
 'saffadi': {'saffady': []},
 'saffafra': {'saffafras': []},
 'saffai': {'saffais': []},
 'saffaracu': {'saffaracus': []},
 'saffaran': {'saffarans': []},
 'saffari': {'saffary': []},
 'saffarian': {'saffarians': []},
 'saffarid': {'saffarides': [], 'saffarids': []},
 'saffarran': {'saffarrans': []},
 'saffavid': {'saffavids': []},
 'saffe': {'saffee': []},
 'saffel': {'saffell': [], 'saffels': []},
 'saffer': {'saffered': [], 'saffering': []},
 'safferi': {'saffery': []},
 'safferl': {'safferling': []},
 'safferston': {'safferstone': []},
 'saffeti': {'saffetie': [], 'saffety': []},
 'saffety': {'saffetye': []},
 'saffhil': {'saffhill': []},
 'saffi': {'saffie': [], 'saffy': []},
 'saffian': {'saffians': []},
 'saffici': {'safficient': ['safficiently']},
 'safficient': ['safficiently'],
 'saffiow': {'saffiower': []},
 'saffir': {'saffire': []},
 'saffl': {'saffle': []},
 'saffli': {'saffly': []},
 'safflorit': {'safflorite': []},
 'safflow': {'safflower': []},
 'saffo': {'saffos': []},
 'saffold': {'saffolds': []},
 'saffor': {'saffore': []},
 'safford': {'saffords': []},
 'saffordvil': {'saffordville': []},
 'saffr': {'saffre': ['saffres']},
 'saffranin': {'saffranine': []},
 'saffre': ['saffres'],
 'saffred': {'saffredent': []},
 'saffri': {'saffry': []},
 'saffrol': {'saffrole': []},
 'saffron': ['saffrone', 'saffroned', 'saffronized', 'saffronization'],
 'saffroncolor': {'saffroncolored': []},
 'saffroncolour': {'saffroncoloured': []},
 'saffrondi': {'saffrondyed': []},
 'saffronflavor': {'saffronflavored': []},
 'saffronhu': {'saffronhued': []},
 'saffroni': {'saffrony': []},
 'saffronis': {'saffronisation': [],
               'saffronise': ['saffronised'],
               'saffronising': []},
 'saffronise': ['saffronised'],
 'saffronlik': {'saffronlike': []},
 'saffronrob': {'saffronrobed': []},
 'saffronsc': {'saffronscented': []},
 'saffrontint': {'saffrontinted': []},
 'safh': {'safhe': [], 'safhs': []},
 'safhow': {'safhower': []},
 'safi': {'safie': [], 'safis': [], 'safy': []},
 'safieddin': {'safieddine': []},
 'safien': {'safiens': []},
 'safil': {'safille': []},
 'safilio': {'safilios': []},
 'safilo': {'safilos': []},
 'safilow': {'safilower': []},
 'safin': {'safine': [], 'safins': []},
 'safing': ['safings'],
 'safiniu': {'safinius': []},
 'safiolea': {'safioleas': []},
 'safir': {'safire': ['safires'], 'safirs': []},
 'safire': ['safires'],
 'safisfact': {'safisfaction': []},
 'safisfactori': {'safisfactory': []},
 'safisfi': {'safisfied': [], 'safisfy': []},
 'safisi': {'safisy': []},
 'safiti': {'safity': []},
 'safiy': {'safiye': []},
 'safiyi': {'safiyy': []},
 'safl': {'safle': []},
 'safleko': {'saflekos': []},
 'safli': {'safly': []},
 'safllio': {'safllios': []},
 'safllow': {'safllower': []},
 'safln': {'saflne': []},
 'saflr': {'saflre': []},
 'safmarin': {'safmarine': []},
 'safn': {'safne': []},
 'safnow': {'safnower': []},
 'safo': {'safos': []},
 'safohen': {'safohene': []},
 'safoli': {'safoly': []},
 'safond': {'safondation': []},
 'safoti': {'safoty': []},
 'safr': {'safre': [], 'safring': []},
 'safra': {'safras': []},
 'safran': {'safranal': [], 'safrane': [], 'safrans': []},
 'safrani': {'safrany': []},
 'safranin': ['safranine'],
 'safranski': {'safransky': []},
 'safranyo': {'safranyos': []},
 'safrm': {'safrmed': []},
 'safrol': {'safrole': []},
 'safrti': {'safrty': []},
 'safsti': {'safsty': []},
 'saft': {'safte': ['saftes'], 'safts': []},
 'safte': ['saftes'],
 'safteti': {'saftety': []},
 'safti': {'saftie': ['safties'], 'safty': []},
 'saftie': ['safties'],
 'saftig': {'saftige': ['saftiger']},
 'saftige': ['saftiger'],
 'saftla': {'saftlas': []},
 'saftli': {'saftly': []},
 'saftr': {'saftre': []},
 'saftsteigen': {'saftsteigens': []},
 'saftstrom': {'saftstrome': []},
 'saftti': {'saftty': []},
 'safty': {'saftye': []},
 'safun': {'safune': []},
 'safvat': {'safvate': [], 'safvation': []},
 'sag': ['sagged', 'sagness', 'sagging', 'saggings'],
 'saga': ['sagae', 'sagaing'],
 'sagab': {'sagabal': []},
 'sagac': {'sagace': ['sagaces'], 'sagacity': []},
 'sagace': ['sagaces'],
 'sagaci': {'sagaciating': [],
            'sagacious': ['sagaciously', 'sagaciousness'],
            'sagacis': []},
 'sagacibu': {'sagacibus': []},
 'sagacidad': {'sagacidade': []},
 'sagacion': {'sagacions': []},
 'sagacior': {'sagaciores': []},
 'sagacious': ['sagaciously', 'sagaciousness'],
 'sagacissim': {'sagacissime': []},
 'sagacissimu': {'sagacissimus': []},
 'sagacit': {'sagacitate': [], 'sagacite': ['sagaciter']},
 'sagacita': {'sagacitas': []},
 'sagacitati': {'sagacitatis': []},
 'sagacite': ['sagaciter'],
 'sagaciti': {'sagacitie': []},
 'sagaciu': {'sagacius': []},
 'sagad': {'sagade': []},
 'sagadaho': {'sagadahoe': []},
 'sagadahock': {'sagadahocke': []},
 'sagadan': {'sagadans': []},
 'sagadehock': {'sagadehocke': []},
 'sagaeiou': {'sagaeious': []},
 'sagaeiti': {'sagaeity': []},
 'sagai': {'sagaie': ['sagaies'], 'sagais': []},
 'sagaidachni': {'sagaidachny': []},
 'sagaie': ['sagaies'],
 'sagal': {'sagale': ['sagales'], 'sagall': ['sagalle']},
 'sagala': {'sagalas': []},
 'sagalassian': {'sagalassians': []},
 'sagalasso': {'sagalassos': []},
 'sagalassu': {'sagalassus': []},
 'sagale': {'sagalee': []},
 'sagali': {'sagalie': []},
 'sagalik': {'sagalike': []},
 'sagaliya': {'sagaliyas': []},
 'sagall': ['sagalle'],
 'sagalongo': {'sagalongos': []},
 'sagalowski': {'sagalowsky': []},
 'sagam': {'sagamity': []},
 'sagamiensi': {'sagamiensis': []},
 'sagamit': {'sagamite': []},
 'sagamo': {'sagamos': []},
 'sagamor': {'sagamore': []},
 'sagan': {'sagane': ['saganeiti'], 'saganing': [], 'sagans': []},
 'sagana': {'saganas': []},
 'saganagon': {'saganagons': []},
 'sagane': ['saganeiti'],
 'saganesqu': {'saganesque': []},
 'sagann': {'saganne': []},
 'sagano': {'saganos': []},
 'saganosh': {'saganoshes': []},
 'saganski': {'sagansky': []},
 'sagant': {'sagante': []},
 'saganu': {'saganus': []},
 'sagaoiou': {'sagaoious': []},
 'sagaoiti': {'sagaoity': []},
 'sagar': {'sagaral': [], 'sagare': [], 'sagaritis': [], 'sagars': []},
 'sagara': {'sagaras': []},
 'sagaradz': {'sagaradze': []},
 'sagare': {'sagaree': []},
 'sagares': {'sagarese': []},
 'sagari': {'sagaris': []},
 'sagariu': {'sagarius': []},
 'sagarm': {'sagarmal': []},
 'sagaropama': {'sagaropamas': []},
 'sagartian': {'sagartians': []},
 'sagartiida': {'sagartiidae': []},
 'sagaru': {'sagarus': []},
 'sagas': {'sagaser': [], 'sagasity': []},
 'sagashit': {'sagashite': []},
 'sagass': {'sagasse': ['sagasser']},
 'sagasse': ['sagasser'],
 'sagast': {'sagaster': []},
 'sagastizab': {'sagastizabal': []},
 'sagastum': {'sagastume': []},
 'sagat': {'sagatal': []},
 'sagathi': {'sagathies': [], 'sagathy': []},
 'sagati': {'sagatious': [], 'sagatys': []},
 'sagatu': {'sagatus': []},
 'sagauch': {'sagauche': []},
 'sagav': {'sagave': []},
 'sagaw': {'sagawe': []},
 'sagawrit': {'sagawriter': ['sagawriters']},
 'sagawriter': ['sagawriters'],
 'sagay': {'sagaye': []},
 'sagb': {'sagbe': []},
 'sagbar': {'sagbare': []},
 'sagbut': {'sagbuts': []},
 'sagbutt': {'sagbuttes': [], 'sagbutts': []},
 'sagd': {'sagde': []},
 'sagdo': {'sagdos': []},
 'sage': ['sagesse', 'sagesser'],
 'sageb': {'sagebeer': []},
 'sagebrush': ['sagebrusher', 'sagebrushed', 'sagebrushers', 'sagebrushing'],
 'sagebrushcov': {'sagebrushcovered': []},
 'sagebush': {'sagebushes': []},
 'sagecera': {'sageceras': []},
 'sagecolor': {'sagecolored': []},
 'sagecov': {'sagecovered': []},
 'sageemperor': {'sageemperors': []},
 'sagefemm': {'sagefemme': []},
 'sagegrous': {'sagegrouse': []},
 'sageguard': {'sageguards': []},
 'sagehen': {'sagehens': []},
 'sagek': {'sageking': ['sagekings']},
 'sageking': ['sagekings'],
 'sageland': {'sagelands': []},
 'sageleav': {'sageleaves': []},
 'sageli': {'sageliness': []},
 'sagelik': {'sagelike': []},
 'sagen': {'sagene': ['sagenes'], 'sagens': []},
 'sagenbild': {'sagenbilder': []},
 'sagenchronologi': {'sagenchronologie': []},
 'sagend': {'sagende': []},
 'sagene': ['sagenes'],
 'sagengeschicht': {'sagengeschichte': []},
 'sagenhaft': {'sagenhafte': []},
 'sagenit': {'sagenite': ['sagenites'], 'sagenitic': []},
 'sagenite': ['sagenites'],
 'sagenkrei': {'sagenkreis': []},
 'sagenkreis': {'sagenkreise': []},
 'sagenkund': {'sagenkunde': []},
 'sagenocrinu': {'sagenocrinus': []},
 'sagenodu': {'sagenodus': []},
 'sagenopteri': {'sagenopteris': []},
 'sagenpoesi': {'sagenpoesie': []},
 'sagensi': {'sagensis': []},
 'sagenstoff': {'sagenstoffe': ['sagenstoffes']},
 'sagenstoffe': ['sagenstoffes'],
 'sagepubl': {'sagepublications': []},
 'sager': {'sagerer': [], 'sagers': []},
 'sagerli': {'sagerly': []},
 'sagerul': {'sageruler': ['sagerulers']},
 'sageruler': ['sagerulers'],
 'sages': {'sageser': []},
 'sagesc': {'sagescented': []},
 'sagesfemm': {'sagesfemmes': []},
 'sagess': {'sage': ['sagesse', 'sagesser']},
 'sagestu': {'sagestus': []},
 'saget': {'sagete': []},
 'sagett': {'sagette': ['sagettes']},
 'sagette': ['sagettes'],
 'sagevil': {'sageville': []},
 'sageway': {'sageways': []},
 'sagg': {'sagge': [], 'saggs': []},
 'saggamor': {'saggamore': ['saggamores']},
 'saggamore': ['saggamores'],
 'saggar': {'saggars': []},
 'sagger': {'saggers': []},
 'sagges': {'saggese': []},
 'saggest': {'saggested': [], 'saggestion': []},
 'saggi': {'saggie': ['saggies'], 'sagginess': [], 'saggy': []},
 'saggiament': {'saggiamente': []},
 'saggiar': {'saggiare': []},
 'saggiator': {'saggiatore': []},
 'saggie': ['saggies'],
 'saggili': {'saggily': []},
 'saggingli': {'saggingly': []},
 'saggion': {'saggione': []},
 'saggit': {'saggital': ['saggitally'], 'saggitate': []},
 'saggitair': {'saggitaire': []},
 'saggital': ['saggitally'],
 'saggitariu': {'saggitarius': []},
 'saggitt': {'saggittal': []},
 'saggittariu': {'saggittarius': []},
 'saggot': {'saggots': []},
 'saggu': {'saggus': []},
 'sagh': {'saghe': []},
 'sagha': {'saghas': []},
 'saghale': {'saghalee': []},
 'saghali': {'saghalie': []},
 'saghalinit': {'saghalinites': []},
 'sagher': {'saghers': []},
 'saghi': {'saghy': ['saghys']},
 'saghy': ['saghys'],
 'sagi': {'sagie': [], 'sagis': [], 'sagy': []},
 'sagia': {'sagias': []},
 'sagic': {'sagicity': []},
 'sagiensi': {'sagiensis': []},
 'sagii': {'sagiies': []},
 'sagimu': {'sagimus': []},
 'sagin': {'saginant': [], 'sagine': []},
 'sagina': ['saginae'],
 'saginatu': {'saginatus': []},
 'saginaw': {'saginaw': []},
 'sagini': {'saginis': []},
 'saginoid': {'saginoides': []},
 'sagir': {'sagire': []},
 'sagit': {'sagital': ['sagitally'], 'sagitate': [], 'sagits': []},
 'sagitair': {'sagitaire': []},
 'sagital': ['sagitally'],
 'sagitari': {'sagitary': []},
 'sagitariu': {'sagitarius': []},
 'sagitarriu': {'sagitarrius': []},
 'sagitt': {'sagittal': ['sagittals', 'sagittally', 'sagittalization'],
            'sagittate': ['sagittated'],
            'sagitte': []},
 'sagitta': ['sagittae'],
 'sagittair': {'sagittaire': []},
 'sagittal': {'sagittale': ['sagittaler', 'sagittales']},
 'sagittale': ['sagittaler', 'sagittales'],
 'sagittaleben': {'sagittalebene': []},
 'sagittali': {'sagittalis': [], 'sagittaly': []},
 'sagittant': {'sagittante': []},
 'sagittanu': {'sagittanus': []},
 'sagittar': {'sagittare': []},
 'sagittari': {'sagittarie': ['sagittaries'],
               'sagittarious': [],
               'sagittary': []},
 'sagittaria': ['sagittariae'],
 'sagittarian': {'sagittarians': []},
 'sagittarie': ['sagittaries'],
 'sagittarii': {'sagittariis': []},
 'sagittariida': {'sagittariidae': []},
 'sagittario': {'sagittarios': []},
 'sagittariu': {'sagittarius': []},
 'sagittaru': {'sagittarus': []},
 'sagittate': ['sagittated'],
 'sagittati': {'sagittatis': []},
 'sagittatu': {'sagittatus': []},
 'sagittc': {'sagittce': []},
 'sagitti': {'sagittis': []},
 'sagittiferosqu': {'sagittiferosque': []},
 'sagittifoliu': {'sagittifolius': []},
 'sagittiformi': {'sagittiformis': []},
 'sagittipoten': {'sagittipotens': []},
 'sagittirostri': {'sagittirostris': []},
 'sagitts': {'sagittse': []},
 'sagl': {'sagle': []},
 'saglam': {'saglamer': []},
 'sagli': {'saglie': []},
 'sagmast': {'sagmaster': []},
 'sagmatogen': {'sagmatogene': []},
 'sagmeist': {'sagmeister': []},
 'sagment': {'sagments': []},
 'sagmiil': {'sagmiiller': []},
 'sagmil': {'sagmiller': []},
 'sagmor': {'sagmore': []},
 'sagmul': {'sagmuller': []},
 'sagn': {'sagne': ['sagnes'], 'sagns': []},
 'sagnap': {'sagnaping': []},
 'sagnciti': {'sagncity': []},
 'sagne': ['sagnes'],
 'sagner': {'sagners': []},
 'sagnerouss': {'sagnerousse': []},
 'sagnett': {'sagnette': []},
 'sagnforskn': {'sagnforskning': []},
 'sagnkredsen': {'sagnkredsene': []},
 'sago': ['sagoe'],
 'sagoff': {'sagoffs': []},
 'sagograin': {'sagograins': []},
 'sagoin': {'sagoins': []},
 'sagolik': {'sagolike': []},
 'sagom': {'sagome': []},
 'sagon': {'sagone': []},
 'sagona': {'sagonas': []},
 'sagonn': {'sagonne': []},
 'sagont': {'sagonte': []},
 'sagopalm': {'sagopalms': []},
 'sagoqua': {'sagoquas': []},
 'sagor': {'sagore': []},
 'sagori': {'sagory': []},
 'sagorninu': {'sagorninus': []},
 'sagorski': {'sagorsky': []},
 'sagoth': {'sagoths': []},
 'sagotra': {'sagotras': []},
 'sagotski': {'sagotsky': []},
 'sagouin': {'sagouine': [], 'sagouins': []},
 'sagovski': {'sagovsky': []},
 'sagr': {'sagre': ['sagres']},
 'sagra': {'sagrae': [], 'sagras': []},
 'sagrada': {'sagradae': [], 'sagradas': []},
 'sagrado': {'sagrados': []},
 'sagraja': {'sagrajas': []},
 'sagramental': {'sagramentales': []},
 'sagramor': {'sagramore': []},
 'sagrario': {'sagrarios': []},
 'sagrav': {'sagraves': []},
 'sagrc': {'sagrcs': []},
 'sagre': {'sagree': ['sagreed']},
 'sagredo': {'sagredos': []},
 'sagredu': {'sagredus': []},
 'sagree': ['sagreed'],
 'sagreeabl': {'sagreeable': []},
 'sagreement': {'sagreements': []},
 'sagremor': {'sagremors': []},
 'sagrera': {'sagreras': []},
 'sagri': {'sagris': []},
 'sagrina': {'sagrinae': []},
 'sagristan': {'sagristans': []},
 'sagro': {'sagros': []},
 'sagromski': {'sagromsky': []},
 'sagru': {'sagrus': []},
 'sagstett': {'sagstetter': []},
 'sagt': {'sagte': [], 'sagts': []},
 'sagten': {'sagtens': []},
 'sagtiko': {'sagtikos': []},
 'sagu': {'sague': ['sagues'], 'saguing': [], 'sagus': []},
 'saguach': {'saguache': []},
 'saguan': {'saguane': []},
 'saguaro': {'saguaro': []},
 'sagud': {'sagudates': []},
 'sague': ['sagues'],
 'saguen': {'saguens': []},
 'saguenay': {'saguenays': []},
 'sagueru': {'saguerus': []},
 'saguin': {'saguine': []},
 'saguina': {'saguinas': []},
 'saguinari': {'saguinary': []},
 'saguinu': {'saguinus': []},
 'saguinusfuscicolli': {'saguinusfuscicollis': []},
 'sagul': {'saguling': []},
 'sagulari': {'sagularis': []},
 'saguli': {'sagulis': []},
 'sagundinu': {'sagundinus': []},
 'saguntian': {'saguntians': []},
 'saguntin': {'saguntine': ['saguntines']},
 'saguntine': ['saguntines'],
 'saguntini': {'saguntinis': []},
 'saguntu': {'saguntus': []},
 'sagur': {'sagure': []},
 'sagval': {'sagvall': []},
 'sagvandit': {'sagvandite': []},
 'sagwissenschaftlich': {'sagwissenschaftliche': []},
 'sah': {'sahs': []},
 'saha': {'sahae': [], 'sahas': []},
 'sahab': {'sahabe': [], 'sahabs': []},
 'sahaba': {'sahabas': []},
 'sahabi': {'sahabis': []},
 'sahad': {'sahade': []},
 'sahadi': {'sahady': []},
 'sahae': {'sahaee': []},
 'sahag': {'sahagal': []},
 'sahagun': {'sahaguns': []},
 'sahaguntin': {'sahaguntine': []},
 'sahai': {'sahaie': []},
 'sahaidachni': {'sahaidachny': []},
 'sahaigung': {'sahaigunge': []},
 'sahaj': {'sahaje': []},
 'sahajdhari': {'sahajdharis': []},
 'sahajia': {'sahajias': []},
 'sahajiya': {'sahajiyas': []},
 'sahajiyd': {'sahajiyds': []},
 'sahajp': {'sahajpal': []},
 'sahal': {'sahale': []},
 'sahale': {'sahalee': []},
 'sahali': {'sahalie': []},
 'sahalo': {'sahalos': []},
 'sahan': {'sahane': [], 'sahans': []},
 'sahansd': {'sahansdal': []},
 'sahaptian': {'sahaptians': []},
 'sahaptin': {'sahaptin': []},
 'sahaptinspeak': {'sahaptinspeaking': []},
 'sahar': {'saharal': [], 'sahare': ['saharer'], 'saharic': [], 'sahars': []},
 'sahara': ['saharae'],
 'saharalik': {'saharalike': []},
 'saharan': {'saharan': []},
 'saharanpor': {'saharanpore': []},
 'saharawi': {'saharawis': []},
 'sahare': ['saharer'],
 'sahari': {'sahary': []},
 'saharia': {'saharias': []},
 'saharian': {'saharians': []},
 'sahariano': {'saharianos': []},
 'saharicu': {'saharicus': []},
 'saharien': {'sahariens': []},
 'saharienn': {'saharienne': ['sahariennes']},
 'saharienne': ['sahariennes'],
 'sahariensi': {'sahariensis': []},
 'sahariya': {'sahariyas': []},
 'saharunpor': {'saharunpore': []},
 'sahaskr': {'sahaskriti': []},
 'sahasm': {'sahasmal': []},
 'sahasra': {'sahasras': []},
 'sahasrabuddh': {'sahasrabuddhe': []},
 'sahasrabudh': {'sahasrabudhe': []},
 'sahasranama': {'sahasranamas': []},
 'sahastrabuddh': {'sahastrabuddhe': []},
 'sahat': {'sahate': [], 'sahation': [], 'sahator': []},
 'sahati': {'sahatier': []},
 'sahationi': {'sahationis': []},
 'sahator': {'sahatore': []},
 'sahatori': {'sahatoris': []},
 'sahava': {'sahavas': []},
 'sahawa': {'sahawas': []},
 'sahay': {'sahaye': []},
 'sahayadri': {'sahayadris': []},
 'sahayak': {'sahayaks': []},
 'sahaydachni': {'sahaydachny': []},
 'sahayogini': {'sahayoginis': []},
 'sahbat': {'sahbatou': []},
 'sahburg': {'sahburger': []},
 'sahd': {'sahde': []},
 'sahe': {'sahed': [],
          'sahee': ['saheed'],
          'saheli': ['sahelis'],
          'sahely': [],
          'sahes': [],
          'sahing': []},
 'saheb': {'saheber': [], 'sahebs': []},
 'sahebgung': {'sahebgunge': []},
 'sahebje': {'sahebjee': []},
 'sahebr': {'sahebrance': []},
 'sahee': ['saheed'],
 'sahel': {'sahell': [], 'sahels': []},
 'sahelanthropu': {'sahelanthropus': []},
 'saheli': ['sahelis'],
 'sahelian': {'sahelians': []},
 'sahelien': {'saheliens': []},
 'sahelienn': {'sahelienne': ['saheliennes']},
 'sahelienne': ['saheliennes'],
 'sahelinu': {'sahelinus': []},
 'sahellian': {'sahellians': []},
 'sahelliu': {'sahellius': []},
 'sahelzon': {'sahelzone': []},
 'saheru': {'saherus': []},
 'sahetapi': {'sahetapy': []},
 'sahett': {'sahette': []},
 'sahgha': {'sahghas': []},
 'sahgharama': {'sahgharamas': []},
 'sahha': {'sahhas': []},
 'sahhat': {'sahhatical': []},
 'sahi': {'sahie': [], 'sahis': [], 'sahy': []},
 'sahib': ['sahibe', 'sahibism'],
 'sahiba': {'sahibas': []},
 'sahibgung': {'sahibgunge': []},
 'sahibiy': {'sahibiye': []},
 'sahibzada': {'sahibzadas': []},
 'sahid': {'sahidic': [], 'sahids': []},
 'sahidiqu': {'sahidique': ['sahidiques']},
 'sahidique': ['sahidiques'],
 'sahif': {'sahife': []},
 'sahih': {'sahihs': []},
 'sahiin': {'sahiins': []},
 'sahin': {'sahine': ['sahines', 'sahiner']},
 'sahinba': {'sahinbas': []},
 'sahind': {'sahindal': []},
 'sahine': ['sahines', 'sahiner'],
 'sahini': {'sahinis': []},
 'sahinidi': {'sahinidis': []},
 'sahinl': {'sahinler': []},
 'sahinpas': {'sahinpasic': []},
 'sahinu': {'sahinus': []},
 'sahioy': {'sahioye': []},
 'sahiptirl': {'sahiptirler': []},
 'sahira': {'sahiras': []},
 'sahit': {'sahite': []},
 'sahiti': {'sahity': []},
 'sahity': {'sahitye': ['sahityer']},
 'sahitya': {'sahityas': []},
 'sahityach': {'sahityache': []},
 'sahityad': {'sahityadalli': []},
 'sahityar': {'sahityare': []},
 'sahitye': ['sahityer'],
 'sahiw': {'sahiwal': ['sahiwals']},
 'sahiwal': ['sahiwals'],
 'sahkara': {'sahkaras': []},
 'sahkaracarya': {'sahkaracaryas': []},
 'sahkarit': {'sahkarite': ['sahkarites']},
 'sahkarite': ['sahkarites'],
 'sahkhara': {'sahkharas': []},
 'sahkhya': {'sahkhyas': []},
 'sahl': {'sahle': [], 'sahling': [], 'sahls': []},
 'sahla': {'sahlas': []},
 'sahlband': {'sahlbands': []},
 'sahlend': {'sahlender': []},
 'sahlgren': {'sahlgrens': []},
 'sahlh': {'sahlhs': []},
 'sahli': {'sahlie': [], 'sahlis': [], 'sahly': []},
 'sahlin': {'sahline': [], 'sahlins': []},
 'sahlit': {'sahlite': []},
 'sahlln': {'sahllns': []},
 'sahlm': {'sahlms': []},
 'sahlon': {'sahlone': []},
 'sahm': {'sahme': [], 'sahms': []},
 'sahn': {'sahne': [], 'sahns': []},
 'sahna': {'sahnas': []},
 'sahnam': {'sahname': []},
 'sahnasiu': {'sahnasius': []},
 'sahnew': {'sahnewal': []},
 'sahni': {'sahnis': []},
 'sahnoid': {'sahnoides': []},
 'sahnoun': {'sahnoune': []},
 'saho': {'sahoe': [], 'sahos': []},
 'sahohim': {'sahohime': []},
 'sahoje': {'sahojee': []},
 'sahooje': {'sahoojee': []},
 'sahookar': {'sahookars': []},
 'sahool': {'sahools': []},
 'sahopp': {'sahoppe': []},
 'sahor': {'sahore': ['sahores']},
 'sahore': ['sahores'],
 'sahota': {'sahotas': []},
 'sahotag': {'sahotage': ['sahotaged']},
 'sahotage': ['sahotaged'],
 'sahov': {'sahovic': []},
 'sahpl': {'sahple': []},
 'sahr': {'sahre': ['sahres']},
 'sahra': {'sahras': []},
 'sahrai': {'sahraie': []},
 'sahraoui': {'sahraouie': [], 'sahraouis': []},
 'sahrawi': {'sahrawis': []},
 'sahrdaya': {'sahrdayas': []},
 'sahre': ['sahres'],
 'sahrhag': {'sahrhage': []},
 'sahridaya': {'sahridayas': []},
 'sahsburi': {'sahsbury': []},
 'saht': {'sahte': [], 'sahts': []},
 'sahtisfahct': {'sahtisfahction': []},
 'sahtouri': {'sahtouris': []},
 'sahu': {'sahus': []},
 'sahuaro': {'sahuaro': []},
 'sahuje': {'sahujee': []},
 'sahukar': {'sahukars': []},
 'sahum': {'sahume': []},
 'sahumador': {'sahumadores': []},
 'sahumerio': {'sahumerios': []},
 'sahur': {'sahure': [], 'sahurs': []},
 'sahuri': {'sahurie': []},
 'sahwahne': {'sahwahnee': []},
 'sahy': {'sahye': []},
 'sahyadri': {'sahyadries': [], 'sahyadris': []},
 'sahyo': {'sahyoe': []},
 'sai': {'saied': [], 'saiing': [], 'sais': [], 'say': []},
 "sai'": {"sai'ed": []},
 "sai't": {"sai'te": []},
 'saia': {'saias': []},
 'saiac': {'saiacs': []},
 'saiacen': {'saiacens': []},
 'saiad': {'saiads': []},
 'saiami': {'saiamis': []},
 'saian': {'saians': []},
 'saiapl': {'saiaple': []},
 'saiari': {'saiaries': [], 'saiary': []},
 'saiat': {'saiate': [], 'saiats': []},
 'saiazana': {'saiazanas': []},
 'saib': {'saibs': []},
 'saibamo': {'saibamos': []},
 'saibant': {'saibante': []},
 'saiben': {'saibene': []},
 'saibl': {'saible': [], 'saibling': []},
 'saibul': {'saibull': []},
 'saic': {'saice': ['saices'], 'saics': []},
 'saical': {'saically': []},
 'saice': ['saices'],
 'saich': {'saiche': ['saiches'], 'saichs': []},
 'saiche': ['saiches'],
 'saick': {'saicks': []},
 'said': {'saide': ['saided', 'saides'], 'saids': []},
 "said'h": {"said'he": []},
 'saida': {'saida': []},
 'saidan': {'saidane': []},
 'saidbefor': {'saidbefore': []},
 'saidbi': {'saidby': []},
 'saiddl': {'saiddle': []},
 'saide': {'saidee': []},
 'saiden': {'saidens': []},
 'saident': {'saidents': []},
 'saidh': {'saidhe': []},
 'saidhi': {'saidhis': []},
 'saidi': {'saidie': ['saidies'], 'saidis': [], 'saidy': []},
 'saidian': {'saidians': []},
 'saidie': ['saidies'],
 'saidmr': {'saidmrs': []},
 'saidnoth': {'saidnothing': []},
 'saidon': {'saidone': []},
 'saidsh': {'saidshe': []},
 'saidth': {'saidthe': []},
 'saidtob': {'saidtobe': []},
 'saidu': {'saidus': []},
 'saidy': {'saidye': ['saidyes']},
 'saidye': ['saidyes'],
 'saie': {'saieing': []},
 'saiedi': {'saiedy': []},
 'saieli': {'saiely': []},
 'saienc': {'saience': []},
 'saieng': {'saienge': [], 'saiengs': []},
 'saier': {'saiers': []},
 'saiet': {'saiete': ['saietes']},
 'saiete': ['saietes'],
 'saieth': {'saiethe': []},
 'saieti': {'saiety': []},
 'saif': {'saife': [], 'saifs': []},
 'saife': {'saifee': []},
 'saifeti': {'saifety': []},
 'saifi': {'saify': []},
 'saifiov': {'saifioves': []},
 'saifli': {'saiflie': [], 'saifly': []},
 'saifoulay': {'saifoulaye': []},
 'saifti': {'saiftie': [], 'saifty': []},
 'saig': {'saige': ['saiges'], 'saigs': []},
 'saiga': {'saiga': []},
 'saigak': {'saigaks': []},
 'saigb': {'saigbe': []},
 'saige': ['saiges'],
 'saigi': {'saigys': []},
 'saign': {'saigne': ['saignes']},
 'saignant': {'saignante': ['saignantes'], 'saignants': []},
 'saignante': ['saignantes'],
 'saignar': {'saignare': []},
 'saigne': {'saignee': ['saignees']},
 'saignee': ['saignees'],
 'saignelegi': {'saignelegier': []},
 'saignement': {'saignements': []},
 'saignevil': {'saigneville': []},
 'saigol': {'saigols': []},
 'saigon': {'saigon': []},
 'saigonbas': {'saigonbased': []},
 'saigoncontrol': {'saigoncontrolled': []},
 'saigones': {'saigonese': []},
 'saigonnai': {'saigonnais': []},
 'saigonnais': {'saigonnaise': []},
 'saih': {'saihe': [], 'saihs': []},
 'saihhita': {'saihhitas': []},
 'saihskara': {'saihskaras': []},
 'saii': {'saiied': [], 'saiiing': [], 'saiis': []},
 'saiiba': {'saiibas': []},
 'saiictif': {'saiictification': []},
 'saiid': {'saiide': []},
 'saiigethier': {'saiigethiere': []},
 'saiigetier': {'saiigetiere': []},
 'saiikhya': {'saiikhyas': []},
 'saiil': {'saiile': []},
 'saiin': {'saiine': []},
 'saiior': {'saiiors': []},
 'saiir': {'saiire': []},
 'saiisburi': {'saiisbury': []},
 'saiisfact': {'saiisfaction': []},
 'saiisfactori': {'saiisfactory': []},
 'saiisfi': {'saiisfied': [], 'saiisfy': []},
 'saiivu': {'saiivus': []},
 'saij': {'saije': [], 'saijs': []},
 'saik': {'saike': [], 'saiks': []},
 'saikali': {'saikaly': []},
 'saikh': {'saikhs': []},
 'saikia': {'saikias': []},
 'saikl': {'saikles': []},
 'saikosaponin': {'saikosaponins': []},
 'saikowski': {'saikowsky': []},
 'sail': ['saile', 'sailed', 'sailes', 'sailing', 'sailfuls', 'saileing'],
 'saila': {'sailas': []},
 'sailabl': {'sailable': []},
 'sailant': {'sailants': []},
 'sailbag': {'sailbags': []},
 'sailboard': {'sailboarder': ['sailboarders'],
               'sailboarding': [],
               'sailboards': []},
 'sailboarder': ['sailboarders'],
 'sailboat': ['sailboater', 'sailboating', 'sailboaters'],
 'sailboom': {'sailbooms': []},
 'sailcloth': {'sailcloth': []},
 'sailcov': {'sailcover': ['sailcovers']},
 'sailcover': ['sailcovers'],
 'saile': {'sailee': []},
 'sailel': {'sailele': []},
 'sailendra': {'sailendras': []},
 'sailer': {'sailers': []},
 'sailfin': {'sailfins': []},
 'sailfish': ['sailfishing'],
 'sailha': {'sailhas': []},
 'sailham': {'sailhamer': []},
 'sailhamm': {'sailhammer': []},
 'sailhandl': {'sailhandling': []},
 'saili': {'sailie': ['sailies'], 'sailis': [], 'saily': []},
 'sailie': ['sailies'],
 'sailing': {'sailinge': []},
 'sailingboat': {'sailingboats': []},
 'sailingdirect': {'sailingdirections': []},
 'sailingmast': {'sailingmaster': ['sailingmasters']},
 'sailingmaster': ['sailingmasters'],
 'sailingord': {'sailingorders': []},
 'sailingpacket': {'sailingpackets': []},
 'sailingship': {'sailingships': []},
 'sailingvessel': {'sailingvessels': []},
 'saill': {'saille': ['sailles', 'sailled'], 'sailling': [], 'saills': []},
 'saillagous': {'saillagouse': []},
 'saillan': {'saillans': []},
 'saillanc': {'saillance': []},
 'saillant': {'saillante': ['saillantes'], 'saillants': []},
 'saillante': ['saillantes'],
 'saillard': {'saillards': []},
 'saille': ['sailles', 'sailled'],
 'saillen': {'saillens': []},
 'sailler': {'saillers': []},
 'sailli': {'saillie': ['saillies'], 'saillis': [], 'sailly': []},
 'saillie': ['saillies'],
 'saillik': {'saillike': []},
 'saillock': {'saillocker': []},
 'sailloft': {'saillofts': []},
 'sailmak': {'sailmaker': [], 'sailmaking': []},
 'sailmast': {'sailmaster': []},
 'sailneedl': {'sailneedle': ['sailneedles']},
 'sailneedle': ['sailneedles'],
 'sailo': {'sailoe': ['sailoes'], 'sailos': []},
 'sailob': {'sailobs': []},
 'sailodbhava': {'sailodbhavas': []},
 'sailoe': ['sailoes'],
 'sailoi': {'sailois': []},
 'sailok': {'sailoks': []},
 'sailor': ['sailore', 'sailored', 'sailoring', 'sailorizing'],
 "sailor'": {"sailor's": []},
 'sailorboy': {'sailorboys': []},
 'sailorbroth': {'sailorbrother': []},
 'sailorett': {'sailorette': []},
 'sailoris': {'sailorising': []},
 'sailorli': {'sailorly': []},
 'sailorlik': {'sailorlike': []},
 'sailorlook': {'sailorlooking': []},
 'sailorpreach': {'sailorpreacher': []},
 'sailorsuit': {'sailorsuits': []},
 'sailortown': {'sailortowns': []},
 'sailorturn': {'sailorturned': []},
 'sailortyp': {'sailortype': []},
 'sailorwis': {'sailorwise': []},
 'sailot': {'sailots': []},
 'sailour': {'sailours': []},
 'sailplan': {'sailplane': [], 'sailplaning': [], 'sailplans': []},
 'sailpow': {'sailpower': ['sailpowered']},
 'sailpower': ['sailpowered'],
 'sailsburi': {'sailsbury': []},
 'sailshap': {'sailshaped': []},
 'sailship': {'sailships': []},
 'sailtrimm': {'sailtrimmers': []},
 'sailu': {'sailus': []},
 'sailur': {'sailure': ['sailures']},
 'sailure': ['sailures'],
 'sailvessel': {'sailvessels': []},
 'sailw': {'sailwing': ['sailwings']},
 'sailwing': ['sailwings'],
 'sailyard': {'sailyards': []},
 'saim': {'saime': ['saimes'], 'saims': []},
 'saima': {'saimas': []},
 'saimder': {'saimders': []},
 'saime': ['saimes'],
 'saimensi': {'saimensis': []},
 'saimiri': {'saimiri': []},
 'saimniek': {'saimnieks': []},
 'saimon': {'saimone': []},
 'sain': {'saine': ['saines', 'sained'], 'saining': [], 'sains': []},
 'saina': {'sainas': []},
 'sainberb': {'sainberbe': []},
 'sainbr': {'sainbre': []},
 'sainbri': {'sainbris': []},
 'sainburi': {'sainbury': []},
 'sainc': {'saince': []},
 'saincaiz': {'saincaize': []},
 'sainclivi': {'sainclivier': []},
 'sainct': {'saincte': ['sainctes'], 'saincts': []},
 'saincte': ['sainctes'],
 'sainctelett': {'sainctelette': []},
 'sainctet': {'sainctete': []},
 'sainctong': {'sainctonge': []},
 'sainctongeoi': {'sainctongeois': []},
 'sainda': {'saindas': []},
 'saindel': {'saindelle': []},
 'saindhava': {'saindhavas': []},
 'saindi': {'saindiness': [], 'saindy': []},
 'saindt': {'saindte': []},
 'saine': ['saines', 'sained'],
 'sainesburi': {'sainesbury': []},
 'sainet': {'sainete': ['sainetes']},
 'sainete': ['sainetes'],
 'sainf': {'sainfs': []},
 'sainfoin': ['sainfoine'],
 'saing': {'sainge': []},
 'saingelai': {'saingelais': []},
 'saini': {'sainie': [], 'sainis': [], 'sainy': []},
 'sainian': {'sainians': []},
 'sainik': {'sainiks': []},
 'sainjor': {'sainjore': []},
 'sainl': {'sainle': ['sainles'], 'sainls': []},
 'sainle': ['sainles'],
 'sainli': {'sainly': []},
 'sainlien': {'sainliens': []},
 'sainmor': {'sainmore': []},
 'sainn': {'sainne': []},
 'sainnevil': {'sainneville': []},
 'sainnit': {'sainnites': []},
 'saino': {'sainos': []},
 'sainov': {'sainovic': []},
 'sainpl': {'sainple': ['sainples']},
 'sainple': ['sainples'],
 'sainpoli': {'sainpolis': []},
 'sainr': {'sainre': [], 'sainrs': []},
 'sainsbnri': {'sainsbnry': []},
 'sainsburi': {'sainsbury': ['sainsburys']},
 'sainsbury': ['sainsburys'],
 'sainser': {'sainsere': []},
 'sainshuri': {'sainshury': []},
 'sainsou': {'sainsous': []},
 'sainstburi': {'sainstbury': []},
 'saint': ['sainte',
           'saintes',
           'sainted',
           'sainting',
           'saintness',
           'saintings'],
 "saint'": {"saint's": []},
 'saintaburi': {'saintabury': []},
 'saintaffriqu': {'saintaffrique': []},
 'saintain': {'saintained': []},
 'saintam': {'saintamant': []},
 'saintaman': {'saintamans': []},
 'saintambrois': {'saintambroise': []},
 'saintandr': {'saintandre': []},
 'saintang': {'saintange': []},
 'saintann': {'saintanne': []},
 'saintantoin': {'saintantoine': []},
 'saintaugustin': {'saintaugustine': []},
 'saintaulair': {'saintaulaire': []},
 'saintbarthelemi': {'saintbarthelemy': []},
 'saintbenign': {'saintbenigne': []},
 'saintbeuv': {'saintbeuve': []},
 'saintblais': {'saintblaise': []},
 'saintbonifac': {'saintboniface': []},
 'saintbri': {'saintbris': []},
 'saintbric': {'saintbrice': []},
 'saintbridg': {'saintbridge': []},
 'saintburi': {'saintbury': []},
 'saintc': {'saintcs': []},
 'saintcalai': {'saintcalais': []},
 'saintcesair': {'saintcesaire': []},
 'saintchaman': {'saintchamans': []},
 'saintchapel': {'saintchapelle': []},
 'saintcharl': {'saintcharles': []},
 'saintchristoph': {'saintchristophe': []},
 'saintclaud': {'saintclaude': []},
 'saintcom': {'saintcome': []},
 'saintcosm': {'saintcosme': []},
 'saintdeni': {'saintdenis': [], 'saintdenys': []},
 'saintdi': {'saintdie': []},
 'saintdidi': {'saintdidier': []},
 'saintdizi': {'saintdizier': []},
 'saintdomingu': {'saintdomingue': []},
 'saintdominiqu': {'saintdominique': []},
 'sainte': {'saintee': []},
 'sainteadress': {'sainteadresse': []},
 'sainteagath': {'sainteagathe': []},
 'sainteagn': {'sainteagnes': []},
 'saintealdegond': {'saintealdegonde': []},
 'sainteamaranth': {'sainteamaranthe': []},
 'sainteann': {'sainteanne': []},
 'sainteaulair': {'sainteaulaire': []},
 'saintebarb': {'saintebarbe': []},
 'saintebaum': {'saintebaume': []},
 'saintebeuv': {'saintebeuve': []},
 'sainteburi': {'saintebury': []},
 'saintecatherin': {'saintecatherine': []},
 'saintececil': {'saintececile': []},
 'saintechapel': {'saintechapelle': []},
 'sainteclair': {'sainteclaire': ['sainteclaires']},
 'sainteclaire': ['sainteclaires'],
 'sainteclotild': {'sainteclotilde': []},
 'saintecolomb': {'saintecolombe': []},
 'sainted': {'saintedness': []},
 'sainteeulali': {'sainteeulalie': []},
 'saintefamil': {'saintefamille': []},
 'saintegeneviev': {'saintegenevieve': []},
 'saintegudul': {'saintegudule': []},
 'saintehelen': {'saintehelene': []},
 'saintehermin': {'saintehermine': []},
 'saintehonorin': {'saintehonorine': []},
 'saintejustin': {'saintejustine': []},
 'sainteluci': {'saintelucie': []},
 'saintemadelein': {'saintemadeleine': []},
 'saintemarguerit': {'saintemarguerite': []},
 'saintemari': {'saintemarie': []},
 'saintemarth': {'saintemarthe': []},
 'saintemaur': {'saintemaure': []},
 'saintemer': {'saintemere': []},
 'saintemor': {'saintemore': []},
 'sainteni': {'sainteny': []},
 'sainteodil': {'sainteodile': []},
 'saintepalay': {'saintepalaye': []},
 'saintepelagi': {'saintepelagie': []},
 'sainteradegond': {'sainteradegonde': []},
 'sainterein': {'saintereine': []},
 'saintesmari': {'saintesmaries': []},
 'saintespuel': {'saintespuelles': []},
 'saintess': {'saintesses': []},
 'saintesteph': {'saintestephe': []},
 'saintestev': {'saintesteve': []},
 'saintesuzann': {'saintesuzanne': []},
 'saintet': {'saintete': []},
 'saintetheres': {'saintetherese': []},
 'saintetienn': {'saintetienne': []},
 'sainteugen': {'sainteugene': []},
 'sainteur': {'sainteurs': []},
 'sainteursul': {'sainteursule': []},
 'sainteustach': {'sainteustache': []},
 'sainteutrop': {'sainteutrope': []},
 'sainteuvert': {'sainteuverte': []},
 'saintevictoir': {'saintevictoire': []},
 'saintevierg': {'saintevierge': []},
 'saintfiacr': {'saintfiacre': []},
 'saintfitienn': {'saintfitienne': []},
 'saintflor': {'saintflorent': []},
 'saintfranc': {'saintfrancis': []},
 'saintfrancoi': {'saintfrancois': []},
 'saintfrangoi': {'saintfrangois': []},
 'saintfreder': {'saintfrederic': []},
 'saintgal': {'saintgall': []},
 'saintgauden': {'saintgaudens': []},
 'saintgelai': {'saintgelais': []},
 'saintgeneviev': {'saintgenevieve': []},
 'saintgeni': {'saintgenis': []},
 'saintgeorg': {'saintgeorge': ['saintgeorges']},
 'saintgeorge': ['saintgeorges'],
 'saintgerm': {'saintgermer': []},
 'saintgermain': {'saintgermains': []},
 'saintgervai': {'saintgervais': []},
 'saintgil': {'saintgilles': []},
 'saintgilda': {'saintgildas': []},
 'saintgiron': {'saintgirons': []},
 'saintguillaum': {'saintguillaume': []},
 'sainthil': {'sainthill': []},
 'sainthilair': {'sainthilaire': []},
 'sainthippolyt': {'sainthippolyte': []},
 'sainthonor': {'sainthonore': []},
 'sainthood': {'sainthood': []},
 'sainthuberti': {'sainthuberty': []},
 'sainthurug': {'sainthuruge': []},
 'sainthyacinth': {'sainthyacinthe': []},
 'sainti': {'saintis': [], 'sainty': []},
 'saintignac': {'saintignace': []},
 'saintigni': {'saintigny': []},
 'saintii': {'saintiiness': []},
 'saintin': {'saintine': ['saintines']},
 'saintine': ['saintines'],
 'saintism': {'saintisme': []},
 'saintjacqu': {'saintjacques': []},
 'saintjam': {'saintjames': []},
 'saintjerom': {'saintjerome': []},
 "saintjohn'": {"saintjohn's": []},
 'saintk': {'saintking': []},
 'saintl': {'saintling': ['saintlings']},
 'saintlang': {'saintlange': []},
 'saintlaur': {'saintlaurent': []},
 'saintlawr': {'saintlawrence': []},
 'saintlazar': {'saintlazare': []},
 'saintleg': {'saintleger': []},
 'saintlet': {'saintlets': []},
 'saintli': {'saintliness': [], 'saintly': []},
 'saintlik': {'saintlike': []},
 'saintlili': {'saintlily': []},
 'saintlin': {'saintlines': []},
 'saintling': ['saintlings'],
 'saintlo': {'saintloe': []},
 'saintloui': {'saintlouis': []},
 'saintlow': {'saintlowe': ['saintlowes']},
 'saintlowe': ['saintlowes'],
 'saintlylook': {'saintlylooking': []},
 'saintmacl': {'saintmaclou': []},
 'saintmagloir': {'saintmagloire': []},
 'saintmak': {'saintmaker': ['saintmakers'], 'saintmaking': []},
 'saintmaker': ['saintmakers'],
 'saintmand': {'saintmande': []},
 'saintmar': {'saintmars': []},
 'saintmari': {'saintmarie': [], 'saintmary': []},
 'saintmarti': {'saintmartial': []},
 'saintmauri': {'saintmauris': []},
 'saintmauric': {'saintmaurice': []},
 'saintmeri': {'saintmery': []},
 'saintmerri': {'saintmerry': []},
 'saintnazair': {'saintnazaire': []},
 'saintnectair': {'saintnectaire': []},
 'saintnicais': {'saintnicaise': []},
 'saintnichola': {'saintnicholas': []},
 'saintnicola': {'saintnicolas': []},
 'saintogn': {'saintogne': []},
 'saintoi': {'saintois': []},
 'saintois': {'saintoise': []},
 'saintom': {'saintomer': []},
 'saintonag': {'saintonage': []},
 'saintondolbi': {'saintondolby': []},
 'saintong': {'saintonge': ['saintonges']},
 'saintonge': ['saintonges'],
 'saintongeai': {'saintongeais': []},
 'saintongeais': {'saintongeaise': []},
 'saintongeoi': {'saintongeois': []},
 'saintoug': {'saintouge': []},
 'saintour': {'saintours': []},
 'saintouren': {'saintourens': []},
 'saintoy': {'saintoyant': []},
 'saintpalai': {'saintpalais': []},
 'saintpapoul': {'saintpapouls': []},
 'saintpaulia': {'saintpaulia': []},
 'saintper': {'saintpere': []},
 'saintpet': {'saintpeter': []},
 'saintphal': {'saintphalle': []},
 'saintphilipp': {'saintphilippe': []},
 'saintpierr': {'saintpierre': []},
 'saintpoet': {'saintpoets': []},
 'saintpon': {'saintpons': []},
 'saintr': {'saintre': []},
 'saintrail': {'saintraille': ['saintrailles']},
 'saintraille': ['saintrailles'],
 'saintremi': {'saintremy': []},
 'saintren': {'saintrene': []},
 'saintri': {'saintry': []},
 'saintriqui': {'saintriquier': []},
 'saints': {'saintsing': []},
 'saintsacr': {'saintsacrement': []},
 "saintsae'n": {"saintsae'ns": []},
 'saintsaen': {'saintsaens': []},
 'saintsafin': {'saintsafins': []},
 'saintsbnri': {'saintsbnry': []},
 'saintsbubi': {'saintsbuby': []},
 'saintsburi': {'saintsbury': ['saintsburys']},
 'saintsbury': ['saintsburys'],
 'saintseduc': {'saintseducing': []},
 'saintseem': {'saintseeming': []},
 'saintsein': {'saintseine': []},
 'saintserr': {'saintserrant': []},
 'saintseuri': {'saintseury': []},
 'saintsev': {'saintsever': []},
 'saintship': {'saintships': []},
 'saintshuri': {'saintshury': []},
 'saintsieg': {'saintsiege': []},
 'saintsimon': {'saintsimonism': [], 'saintsimons': []},
 'saintsimonian': {'saintsimonianism': [], 'saintsimonians': []},
 'saintsimonien': {'saintsimoniens': []},
 'saintsimonienn': {'saintsimonienne': []},
 'saintsimonism': {'saintsimonisme': []},
 'saintsimonist': {'saintsimonists': []},
 'saintsinnoc': {'saintsinnocents': []},
 'saintsoldi': {'saintsoldier': ['saintsoldiers']},
 'saintsoldier': ['saintsoldiers'],
 'saintsper': {'saintsperes': []},
 'saintsruri': {'saintsrury': []},
 'saintstanisla': {'saintstanislas': []},
 'saintsulpic': {'saintsulpice': []},
 'saintsylvestr': {'saintsylvestre': []},
 'saintthierri': {'saintthierry': []},
 'saintthoma': {'saintthomas': []},
 'sainttrophim': {'sainttrophime': []},
 'saintuair': {'saintuaire': []},
 'saintvaleri': {'saintvalery': []},
 'saintvalli': {'saintvallier': []},
 'saintvann': {'saintvanne': []},
 'saintven': {'saintvenant': []},
 'saintvil': {'saintville': []},
 'saintvinc': {'saintvincent': []},
 'saintwandril': {'saintwandrille': []},
 'saintybar': {'saintybars': []},
 'saintyenn': {'saintyenne': []},
 'saintyv': {'saintyves': []},
 'sainvil': {'sainville': []},
 'sainya': {'sainyas': []},
 'saio': {'saios': []},
 'saioad': {'saioads': []},
 'saion': {'saione': ['saiones'], 'saions': []},
 'saione': ['saiones'],
 'saioni': {'saiony': []},
 'saionji': {'saionjis': []},
 'saip': {'saipe': []},
 'saipanensi': {'saipanensis': []},
 'saipanes': {'saipanese': []},
 'saipho': {'saiphos': []},
 'saipl': {'saiple': ['saiples']},
 'saiple': ['saiples'],
 'sair': {'saire': ['saires', 'saired'], 'sairness': [], 'sairs': []},
 'saira': {'sairas': []},
 'saircumst': {'saircumstances': []},
 'saire': ['saires', 'saired'],
 'sairi': {'sairie': ['sairies'], 'sairy': []},
 'sairie': ['sairies'],
 'sairign': {'sairigne': []},
 'sairiou': {'sairious': []},
 'sairious': {'sairiousness': []},
 'sairli': {'sairlie': [], 'sairly': []},
 'sairmeus': {'sairmeuse': []},
 'sairpl': {'sairple': []},
 'sairtainle': {'sairtainlee': []},
 'sairtainli': {'sairtainly': []},
 'sairtainti': {'sairtainty': []},
 'sairude': {'sairudee': []},
 'sairv': {'sairve': ['sairved']},
 'sairvant': {'sairvants': []},
 'sairve': ['sairved'],
 'sairvic': {'sairvice': []},
 'sais': {'saise': ['saised', 'saises'], 'saising': []},
 'saisburi': {'saisbury': []},
 'saise': ['saised', 'saises'],
 'saised': {'saisede': []},
 'saisett': {'saisette': []},
 'saisfact': {'saisfaction': []},
 'saisfactori': {'saisfactory': []},
 'saisfactorili': {'saisfactorily': []},
 'saisfi': {'saisfied': [], 'saisfy': []},
 'saishit': {'saishite': []},
 'saisi': {'saisie': ['saisies'], 'saisis': [], 'saisy': []},
 'saisia': {'saisias': []},
 'saisie': ['saisies'],
 'saisim': {'saisimes': []},
 'saisin': {'saisine': ['saisines']},
 'saisine': ['saisines'],
 'saisir': {'saisirent': []},
 'saisiron': {'saisirons': []},
 'saisiss': {'saisissable': ['saisissables'],
             'saisissant': ['saisissants'],
             'saisisse': ['saisissent', 'saisissement'],
             'saisissions': []},
 'saisissable': ['saisissables'],
 'saisissai': {'saisissaient': [], 'saisissais': []},
 'saisissant': {'saisissante': ['saisissantes']},
 'saisissante': ['saisissantes'],
 'saisisse': ['saisissent', 'saisissement'],
 'saisisson': {'saisissons': []},
 'saisit': {'saisites': []},
 'saisitu': {'saisitus': []},
 'saisj': {'saisje': []},
 'saisn': {'saisnes': []},
 'saison': {'saisonal': [], 'saisons': []},
 'saisonal': {'saisonale': ['saisonaler']},
 'saisonale': ['saisonaler'],
 'saisonarbeit': {'saisonarbeiter': []},
 'saisondimorphismu': {'saisondimorphismus': []},
 'saisonier': {'saisonieres': []},
 'saisonnalit': {'saisonnalite': []},
 'saisonni': {'saisonnier': ['saisonniers']},
 'saisonnier': {'saisonniere': ['saisonnieres']},
 'saisonniere': ['saisonnieres'],
 'saispa': {'saispas': []},
 'saiss': {'saisse': []},
 'saissev': {'saisseval': []},
 'saissi': {'saissy': []},
 'saississ': {'saississant': []},
 'saisson': {'saissons': []},
 'saisuk': {'saisuke': []},
 'saisunaga': {'saisunagas': []},
 'saisure': {'saisuree': []},
 'sait': {'saite': ['saited', 'saites'], 'saiting': [], 'saits': []},
 'saita': {'saitas': []},
 'saitabl': {'saitable': []},
 'saitan': {'saitane': [], 'saitans': []},
 'saitapharn': {'saitapharnes': []},
 'saitaphern': {'saitaphernes': []},
 'saite': ['saited', 'saites'],
 'saitengalvanomet': {'saitengalvanometers': []},
 'saiteninstru': {'saiteninstrument': []},
 'saiteninstrument': {'saiteninstrumente': []},
 'saitenspiel': {'saitenspiele': []},
 'saiter': {'saiters': []},
 'saith': {'saithe': [],
           'saithful': ['saithfully', 'saithfulness'],
           'saiths': []},
 'saithful': {'saithfull': []},
 'saithh': {'saithhe': []},
 'saithsul': {'saithsulness': []},
 'saithsulli': {'saithsully': []},
 'saithth': {'saiththe': []},
 'saiti': {'saitie': [], 'saitis': [], 'saity': []},
 'saitit': {'saitits': []},
 'saito': {'saitos': []},
 'saitor': {'saitors': []},
 'saitsfact': {'saitsfaction': []},
 'saitsfactori': {'saitsfactory': []},
 'saitsfi': {'saitsfied': []},
 'saitta': {'saittas': []},
 'saiu': {'saius': []},
 'saiusburi': {'saiusbury': []},
 'saiut': {'saiute': ['saiutes', 'saiuted'], 'saiuts': []},
 'saiutari': {'saiutary': []},
 'saiute': ['saiutes', 'saiuted'],
 'saiutsburi': {'saiutsbury': []},
 'saiv': {'saive': ['saives', 'saived'], 'saiving': [], 'saivs': []},
 'saiva': {'saivas': []},
 'saivacarya': {'saivacaryas': []},
 'saivacharya': {'saivacharyas': []},
 'saivagama': {'saivagamas': []},
 'saivait': {'saivaite': ['saivaites'], 'saivaits': []},
 'saivaite': ['saivaites'],
 'saivat': {'saivate': [], 'saivation': [], 'saivator': []},
 'saivator': {'saivatore': []},
 'saivdgama': {'saivdgamas': []},
 'saive': ['saives', 'saived'],
 'saivi': {'saivis': []},
 'saivist': {'saivistic': [], 'saivists': []},
 'saivit': {'saivite': ['saivites'], 'saivitic': []},
 'saivite': ['saivites'],
 'saiviti': {'saivities': []},
 'saivr': {'saivre': []},
 'saiy': {'saiyed': ['saiyeds'], 'saiying': []},
 'saiyad': {'saiyads': []},
 'saiyed': ['saiyeds'],
 'saiyi': {'saiyyed': []},
 'saiyid': {'saiyids': []},
 'saiyng': {'saiynge': ['saiynges'], 'saiyngs': []},
 'saiynge': ['saiynges'],
 'saiyyad': {'saiyyads': []},
 'saiyyid': {'saiyyids': []},
 'saiz': {'saize': ['saized']},
 'saize': ['saized'],
 'saizerai': {'saizerais': []},
 'saj': {'sajs': []},
 'saja': {'sajae': [], 'sajas': []},
 'sajambr': {'sajambre': []},
 'sajami': {'sajamis': []},
 'sajanensi': {'sajanensis': []},
 'sajato': {'sajatos': []},
 'sajatov': {'sajatovic': []},
 'sajaw': {'sajawal': []},
 'sajc': {'sajce': []},
 'sajd': {'sajde': []},
 'sajdah': {'sajdahs': []},
 'saje': {'sajed': [],
          'sajee': [],
          'sajely': [],
          'sajes': [],
          'sajing': ['sajings']},
 'sajen': {'sajene': ['sajenes'], 'sajens': []},
 'sajene': ['sajenes'],
 'sajeti': {'sajety': []},
 'sajett': {'sajette': []},
 'sajeuness': {'sajeunesse': []},
 'sajha': {'sajhas': []},
 'saji': {'sajie': []},
 'sajid': {'sajids': []},
 'sajing': ['sajings'],
 'sajis': {'sajise': []},
 'sajj': {'sajje': []},
 'sajjanl': {'sajjanlal': []},
 'sajjapongs': {'sajjapongse': []},
 'sajjat': {'sajjate': []},
 'sajka': {'sajkas': []},
 'sajkov': {'sajkovic': []},
 'sajlor': {'sajlors': []},
 'sajm': {'sajme': []},
 'sajmist': {'sajmiste': []},
 'sajn': {'sajne': []},
 'sajno': {'sajnos': []},
 'sajnov': {'sajnovics': []},
 'sajnt': {'sajnts': []},
 'sajon': {'sajones': [], 'sajons': []},
 'sajor': {'sajority': []},
 'sajoszentpet': {'sajoszentpeter': []},
 'sajou': {'sajous': []},
 'sajov': {'sajovic': []},
 'sajp': {'sajpe': []},
 'sajpiu': {'sajpius': []},
 'sajr': {'sajre': [], 'sajring': [], 'sajrs': []},
 'sajron': {'sajroning': []},
 'sajt': {'sajts': []},
 'saju': {'sajus': []},
 'sajudi': {'sajudis': []},
 'sajungo': {'sajungos': []},
 'sajvat': {'sajvation': []},
 'sak': {'saks': []},
 "sak'": {"sak'e": []},
 'saka': {'sakae': [], 'sakas': []},
 'sakab': {'sakabe': []},
 'sakad': {'sakade': []},
 'sakada': {'sakadas': []},
 'sakadagamin': {'sakadagamins': []},
 'sakadwipi': {'sakadwipis': []},
 'sakai': {'sakais': []},
 'sakaid': {'sakaide': []},
 'sakakeeni': {'sakakeeny': []},
 'sakal': {'sakale': [], 'sakaling': [], 'sakall': ['sakalli'], 'sakals': []},
 'sakala': {'sakalas': []},
 'sakalauska': {'sakalauskas': []},
 'sakalav': {'sakalave': ['sakalaves']},
 'sakalava': {'sakalavas': []},
 'sakalave': ['sakalaves'],
 'sakaldt': {'sakaldte': []},
 'sakali': {'sakalis': [], 'sakalys': []},
 'sakall': ['sakalli'],
 'sakalowski': {'sakalowsky': []},
 'sakalt': {'sakalte': []},
 'sakamodi': {'sakamody': []},
 'sakamoto': {'sakamotos': []},
 'sakan': {'sakane': []},
 'sakano': {'sakanoe': []},
 'sakanou': {'sakanoue': []},
 'sakanouy': {'sakanouye': []},
 'sakanski': {'sakansky': []},
 'sakar': {'sakare': [], 'sakars': []},
 'sakara': {'sakaras': []},
 'sakarang': {'sakarangs': []},
 'sakarello': {'sakarellos': []},
 'sakari': {'sakaris': []},
 'sakaria': {'sakarias': []},
 'sakarl': {'sakarlal': []},
 'sakarran': {'sakarrans': []},
 'sakart': {'sakartal': []},
 'sakartvelo': {'sakartvelo': []},
 'sakarwar': {'sakarwars': []},
 'sakas': {'sakase': []},
 'sakasen': {'sakasene': []},
 'sakass': {'sakassou': []},
 'sakasten': {'sakastene': []},
 'sakat': {'sakate': []},
 'sakata': {'sakatas': []},
 'sakati': {'sakaty': []},
 'sakatonche': {'sakatonchee': []},
 'sakatsum': {'sakatsume': []},
 'sakau': {'sakaue': []},
 'sakauy': {'sakauye': []},
 'sakay': {'sakaye': []},
 'sakazum': {'sakazume': []},
 'sakbayem': {'sakbayeme': []},
 'sakc': {'sakce': [], 'sakcs': []},
 'sakdal': {'sakdalism': [], 'sakdals': []},
 'sakdalista': {'sakdalistas': []},
 'sake': ['sakee', 'saked'],
 'sakeb': {'sakeber': []},
 'sakei': {'sakeis': []},
 'sakekam': {'sakekamer': []},
 'sakel': {'sakeles': [], 'sakell': []},
 'sakelari': {'sakelariou': [], 'sakelaris': []},
 'sakeld': {'sakelde': []},
 'sakellaraki': {'sakellarakis': []},
 'sakellari': {'sakellariou': [], 'sakellaris': []},
 'sakellariad': {'sakellariadou': []},
 'sakellariadi': {'sakellariadis': []},
 'sakellarid': {'sakellarides': [], 'sakellaridou': []},
 'sakellaridi': {'sakellaridis': []},
 'sakellario': {'sakellarios': []},
 'sakellaropoulo': {'sakellaropoulos': []},
 'sakelli': {'sakelliou': []},
 'saken': {'sakens': []},
 'sakenob': {'sakenobe': []},
 'saker': {'sakere': [], 'sakering': [], 'sakers': []},
 'sakerhet': {'sakerhets': []},
 'sakeri': {'sakeris': []},
 'sakerl': {'sakerlal': []},
 'sakerna': {'sakernas': []},
 'sakespear': {'sakespeare': []},
 'saket': {'sakete': []},
 'sakeu': {'sakeus': []},
 'sakevyl': {'sakevyle': []},
 'sakey': {'sakeys': []},
 'sakh': {'sakhe': []},
 'sakha': {'sakhas': []},
 'sakhae': {'sakhaee': []},
 'sakhalin': {'sakhaline': [], 'sakhalins': []},
 'sakhalinensi': {'sakhalinensis': []},
 'sakhalinski': {'sakhalinsky': []},
 'sakhar': {'sakhare': []},
 'sakhardand': {'sakhardande': []},
 'sakhari': {'sakhary': []},
 'sakharoff': {'sakharoffs': []},
 'sakharov': {'sakharov': []},
 'sakharovski': {'sakharovsky': []},
 'sakhd': {'sakhds': []},
 'sakhe': {'sakhee': []},
 'sakhi': {'sakhis': []},
 'sakhigop': {'sakhigopal': []},
 'sakhil': {'sakhile': []},
 'sakhl': {'sakhls': []},
 'sakhnoffski': {'sakhnoffsky': []},
 'sakhnovski': {'sakhnovsky': []},
 'sakhr': {'sakhre': []},
 'sakhri': {'sakhrie': []},
 'sakhy': {'sakhye': []},
 'sakhya': {'sakhyas': []},
 'saki': ['sakie', 'sakies'],
 'sakia': {'sakias': []},
 'sakiadi': {'sakiadis': []},
 'sakian': {'sakians': []},
 'sakieh': {'sakiehs': []},
 'sakigak': {'sakigake': []},
 'sakin': {'sakine': []},
 'sakini': {'sakinis': []},
 'sakinofski': {'sakinofsky': []},
 'sakioti': {'sakiotis': []},
 'sakishima': {'sakishimas': []},
 'sakit': {'sakite': []},
 'sakiya': {'sakiyas': []},
 'sakiyan': {'sakiyans': []},
 'sakiyeh': {'sakiyehs': []},
 'sakj': {'sakje': []},
 'sakk': {'sakke': ['sakkes']},
 'sakka': {'sakkas': []},
 'sakkali': {'sakkalis': []},
 'sakkar': {'sakkare': []},
 'sakke': ['sakkes'],
 'sakker': {'sakkers': []},
 'sakkeu': {'sakkeus': []},
 'sakki': {'sakkie': [], 'sakkis': []},
 'sakkia': {'sakkias': []},
 'sakkieh': {'sakkiehs': []},
 'sakko': {'sakkos': []},
 'sakkopoulo': {'sakkopoulos': []},
 'sakkoula': {'sakkoulas': []},
 'sakl': {'sakle': ['sakles']},
 'sakla': {'saklas': []},
 'sakle': ['sakles'],
 'sakli': {'saklis': [], 'sakly': []},
 'saklia': {'saklias': []},
 'saklofsk': {'saklofske': []},
 'saklya': {'saklyas': []},
 'sakmyst': {'sakmyster': []},
 'sakna': {'saknas': []},
 'saknad': {'saknade': ['saknades']},
 'saknade': ['saknades'],
 'saknat': {'saknats': []},
 'sakni': {'saknis': []},
 'saknussemm': {'saknussemms': []},
 'sako': {'sakoe': [], 'sakos': []},
 'sakodynski': {'sakodynsky': []},
 'sakof': {'sakofs': []},
 'sakolski': {'sakolsky': []},
 'sakonid': {'sakonides': []},
 'sakonnet': {'sakonnets': []},
 'sakor': {'sakore': []},
 'sakorafa': {'sakorafas': []},
 'sakoula': {'sakoulas': []},
 'sakov': {'sakovics': []},
 'sakovit': {'sakovits': []},
 'sakowski': {'sakowsky': []},
 'sakp': {'sakpe': []},
 'sakpl': {'sakple': []},
 'sakr': {'sakre': []},
 'sakra': {'sakras': []},
 'sakral': {'sakrale': ['sakrales', 'sakraler']},
 'sakrale': ['sakrales', 'sakraler'],
 'sakrament': {'sakramental': [],
               'sakramente': ['sakramentes'],
               'sakraments': []},
 'sakramental': {'sakramentale': ['sakramentales', 'sakramentaler']},
 'sakramentale': ['sakramentales', 'sakramentaler'],
 'sakramentar': {'sakramentars': []},
 'sakramente': ['sakramentes'],
 'sakramentenlehr': {'sakramentenlehre': []},
 'sakramententheologi': {'sakramententheologie': []},
 'sakramentshau': {'sakramentshaus': []},
 'sakramentslehr': {'sakramentslehre': []},
 'sakrar': {'sakrare': []},
 'sakrast': {'sakraste': []},
 'sakregist': {'sakregister': []},
 'sakret': {'sakrete': []},
 'sakri': {'sakry': []},
 'sakro': {'sakros': []},
 'sakrow': {'sakrower': []},
 'saks': {'sakse': ['sakses']},
 'saksaganski': {'saksagansky': []},
 'saksaul': {'saksauls': []},
 'sakse': ['sakses'],
 'saksena': {'saksenas': []},
 'sakshigop': {'sakshigopal': []},
 'sakskob': {'sakskobing': []},
 'saksper': {'sakspere': []},
 'sakt': {'sakte': []},
 'sakta': {'saktas': []},
 'saktagama': {'saktagamas': []},
 'saktanb': {'saktanber': []},
 'saktapitha': {'saktapithas': []},
 'saktawat': {'saktawats': []},
 'sakteya': {'sakteyas': []},
 'sakthi': {'sakthis': []},
 'sakti': {'sakti': [], 'sakty': []},
 'saktipitha': {'saktipithas': []},
 'saktist': {'saktists': []},
 'saktouri': {'saktouris': []},
 'saku': {'sakue': [], 'sakus': []},
 'sakub': {'sakube': []},
 'sakula': {'sakulas': []},
 'sakular': {'sakulare': ['sakularer']},
 'sakularausgab': {'sakularausgabe': []},
 'sakulare': ['sakularer'],
 'sakularfei': {'sakularfeier': []},
 'sakularis': {'sakularisation': []},
 'sakularisiert': {'sakularisierte': []},
 'sakularismu': {'sakularismus': []},
 'sakularvari': {'sakularvariation': []},
 'sakulski': {'sakulsky': []},
 'sakulya': {'sakulyas': []},
 'sakum': {'sakums': []},
 'sakun': {'sakune': []},
 'sakuna': {'sakunas': []},
 'sakunosuk': {'sakunosuke': []},
 'sakunt': {'sakuntal': ['sakuntals']},
 'sakuntal': ['sakuntals'],
 'sakuntala': {'sakuntalas': []},
 'sakur': {'sakural': []},
 'sakurab': {'sakurabe': []},
 'sakurahim': {'sakurahime': []},
 'sakuran': {'sakurane': []},
 'sakuy': {'sakuye': []},
 'sakuyahim': {'sakuyahime': []},
 'sakvarelidz': {'sakvarelidze': []},
 'sakw': {'sakwe': []},
 'sakwala': {'sakwalas': []},
 'saky': ['sakys'],
 'sakya': {'sakyas': []},
 'sakyabhiksu': {'sakyabhiksus': []},
 'sakyamuni': {'sakyamunis': []},
 'sakyan': {'sakyans': []},
 'sakyapa': {'sakyapas': []},
 'sakyas': {'sakyase': []},
 'sakyat': {'sakyate': []},
 'sal': {'salness': [], 'sals': []},
 "sal'": {"sal'e": []},
 "sal'ri": {"sal'ry": []},
 'sala': {'salae': [], 'salas': []},
 'salaam': ['salaamed', 'salaaming'],
 'salab': {'salabe': ['salabes', 'salaber']},
 'salabatz': {'salabatzing': []},
 'salabe': ['salabes', 'salaber'],
 'salabel': {'salabelle': []},
 'salaberi': {'salabery': []},
 'salaberri': {'salaberry': ['salaberrys']},
 'salaberry': ['salaberrys'],
 'salabhanjika': {'salabhanjikas': []},
 'salabi': {'salabies': [], 'salaby': []},
 'salabiy': {'salabiye': []},
 'salabl': {'salability': [],
            'salable': ['salables', 'salableness'],
            'salably': []},
 'salable': ['salables', 'salableness'],
 'salabras': {'salabrasion': []},
 'salabu': {'salabue': [], 'salabus': []},
 'salac': {'salace': ['salaces'], 'salacity': []},
 'salace': ['salaces'],
 'salacha': {'salachas': []},
 'salaci': {'salacious': ['salaciously', 'salaciousness']},
 'salacious': ['salaciously', 'salaciousness'],
 'salacita': {'salacitas': []},
 'salacitati': {'salacitatis': []},
 'salacr': {'salacrou': []},
 'salact': {'salactic': [], 'salaction': []},
 'salacus': {'salacuse': []},
 'salad': ['salade', 'salading', 'saladings'],
 'salada': {'saladas': []},
 'saladdress': {'saladdressing': []},
 'saladeri': {'saladerie': []},
 'saladerista': {'saladeristas': []},
 'saladero': {'saladeros': []},
 'saladi': {'saladier': ['saladiers'], 'salady': []},
 'saladier': ['saladiers'],
 'saladin': ['saladine', 'saladines'],
 'saladinu': {'saladinus': []},
 'saladito': {'saladitos': []},
 'saladlik': {'saladlike': []},
 'saladmak': {'saladmaker': [], 'saladmaking': []},
 'saladmast': {'saladmaster': []},
 'salado': {'salados': []},
 'saladoan': {'saladoans': []},
 'saladoid': {'saladoids': []},
 'saladriga': {'saladrigas': []},
 'saladyn': {'saladyne': []},
 'salaeratu': {'salaeratus': []},
 'salaethu': {'salaethus': []},
 'salaf': {'salafal': [], 'salafism': []},
 'salafi': {'salafis': [], 'salafy': []},
 'salafist': {'salafiste': [], 'salafists': []},
 'salafit': {'salafite': ['salafites']},
 'salafite': ['salafites'],
 'salafski': {'salafsky': []},
 'salag': {'salage': ['salages', 'salager']},
 'salagama': {'salagamas': []},
 'salagassu': {'salagassus': []},
 'salage': ['salages', 'salager'],
 'salagram': {'salagrams': []},
 'salagrama': {'salagramas': []},
 'salah': ['salahed', 'salahal'],
 'salahdin': {'salahdine': []},
 'salaheddin': {'salaheddine': []},
 'salahi': {'salahie': []},
 'salahkayana': {'salahkayanas': []},
 'salai': {'salai': []},
 'salaic': {'salaices': []},
 'salaii': {'salaiies': []},
 'salaini': {'salainis': []},
 'salair': {'salaire': ['salaires']},
 'salairc': {'salaircs': []},
 'salaire': ['salaires'],
 'salais': {'salai': []},
 'salaison': {'salaisons': []},
 'salaisuu': {'salaisuus': []},
 'salaitho': {'salaithos': []},
 'salak': {'salaks': []},
 'salaka': {'salakas': []},
 'salakapurusa': {'salakapurusas': []},
 'salake': {'salakee': []},
 'salako': {'salakos': []},
 'salakot': {'salakots': []},
 'salal': {'salale': []},
 'salalberri': {'salalberries': [], 'salalberry': []},
 'salam': {'salamance': [],
           'salame': ['salamed', 'salames'],
           'salaming': [],
           'salammed': [],
           'salams': []},
 'salama': {'salamae': [], 'salamas': []},
 'salamaci': {'salamacis': []},
 'salamad': {'salamader': []},
 'salamagn': {'salamagne': []},
 'salaman': {'salamanes': [], 'salamans': []},
 'salamanca': {'salamancas': []},
 'salamancan': {'salamancans': []},
 'salamand': {'salamander': ['salamandering']},
 'salamander': ['salamandering'],
 'salamanderhoden': {'salamanderhodens': []},
 'salamanderlik': {'salamanderlike': []},
 'salamandr': {'salamandre': ['salamandres']},
 'salamandra': ['salamandrae'],
 'salamandre': ['salamandres'],
 'salamandri': {'salamandris': []},
 'salamandrid': {'salamandrids': []},
 'salamandrida': {'salamandridae': []},
 'salamandridc': {'salamandridce': []},
 'salamandrin': {'salamandrine': ['salamandrines']},
 'salamandrine': ['salamandrines'],
 'salamandroid': {'salamandroides': [], 'salamandroids': []},
 'salamanqu': {'salamanque': []},
 'salamanquesa': {'salamanquesas': []},
 'salamantica': {'salamanticae': []},
 'salamanticens': {'salamanticenses': []},
 'salamanticensi': {'salamanticensis': []},
 'salamantin': {'salamantine': []},
 'salamasiu': {'salamasius': []},
 'salambi': {'salambier': []},
 'salambo': {'salambos': []},
 'salame': {'salamee': []},
 'salamen': {'salamenes': []},
 'salamenski': {'salamensky': []},
 'salami': ['salamie', 'salamies'],
 'salamia': {'salamias': []},
 'salamid': {'salamide': []},
 'salamin': {'salamine': []},
 'salaminian': {'salaminians': []},
 'salaminio': {'salaminios': []},
 'salaminiu': {'salaminius': []},
 'salamino': {'salaminos': []},
 'salaminu': {'salaminus': []},
 'salamis': {'salamised': []},
 'salamit': {'salamites': [], 'salamitou': []},
 'salaml': {'salamls': []},
 'salammb': {'salammbs': []},
 'salamo': {'salamos': []},
 'salamolin': {'salamolins': []},
 'salamon': {'salamone': [], 'salamonic': [], 'salamons': []},
 'salamond': {'salamonde': []},
 'salamoni': {'salamonie': [], 'salamonis': []},
 'salamoniu': {'salamonius': []},
 'salamonski': {'salamonsky': []},
 'salamor': {'salamore': []},
 'salampor': {'salampores': []},
 'salamt': {'salamts': []},
 'salamvria': {'salamvrias': []},
 'salan': {'salane': ['salanes', 'salaned'],
           'salanic': [],
           'salanity': [],
           'salans': []},
 'salana': {'salanae': [], 'salanas': []},
 'salanav': {'salanave': []},
 'salanc': {'salance': []},
 'salanch': {'salanche': ['salanches']},
 'salanche': ['salanches'],
 'saland': {'salander': []},
 'salandi': {'salandy': []},
 'salandr': {'salandre': []},
 'salandroniu': {'salandronius': []},
 'salane': ['salanes', 'salaned'],
 'salanf': {'salanfe': []},
 'salang': {'salanger': [], 'salangs': []},
 'salangan': {'salangane': ['salanganes']},
 'salangane': ['salanganes'],
 'salangichthi': {'salangichthys': []},
 'salangida': {'salangidae': []},
 'salangor': {'salangore': []},
 'salani': {'salanie': [], 'salanis': [], 'salany': []},
 'salanii': {'salaniis': []},
 'salanitr': {'salanitre': []},
 'salankayana': {'salankayanas': []},
 'salann': {'salanne': []},
 'salanqu': {'salanque': []},
 'salanski': {'salanskis': [], 'salansky': []},
 'salant': {'salanter': [], 'salants': []},
 'salanu': {'salanus': []},
 'salap': {'salaping': []},
 'salapata': {'salapatas': []},
 'salapian': {'salapians': []},
 'salar': {'salare': ['salares'],
           'salarics': [],
           'salarization': [],
           'salars': []},
 'salarai': {'salarais': []},
 'salaratu': {'salaratus': []},
 'salardenn': {'salardenne': []},
 'salare': ['salares'],
 'salari': {'salarial': [],
            'salariants': [],
            'salariate': [],
            'salarie': ['salaried'],
            'salaris': [],
            'salary': ['salarying']},
 'salaria': {'salarias': []},
 'salariada': {'salariadas': []},
 'salariai': {'salariais': []},
 'salarial': {'salariale': ['salariales']},
 'salariale': ['salariales'],
 'salariat': {'salariats': []},
 'salarie': {'salariee': ['salariees']},
 'salariedemploye': {'salariedemployee': []},
 'salariee': ['salariees'],
 'salarii': {'salariis': []},
 'salario': {'salarios': []},
 'salaris': {'salarisation': []},
 'salariu': {'salarius': []},
 'salarl': {'salarles': []},
 'salarli': {'salarly': []},
 'salarni': {'salarnis': []},
 'salarru': {'salarrue': []},
 'salary': {'salarye': ['salaryes']},
 'salarybas': {'salarybased': []},
 'salarye': ['salaryes'],
 'salaryearn': {'salaryearner': ['salaryearners'], 'salaryearning': []},
 'salaryearner': ['salaryearners'],
 'salaryincreas': {'salaryincrease': []},
 'salaryplu': {'salaryplus': []},
 'salaryreduct': {'salaryreduction': []},
 'salaryrel': {'salaryrelated': []},
 'salaryscal': {'salaryscale': ['salaryscales']},
 'salaryscale': ['salaryscales'],
 'salarywa': {'salarywas': []},
 'salarywis': {'salarywise': []},
 'salarzai': {'salarzais': []},
 'salasaca': {'salasacas': []},
 'salasacan': {'salasacans': []},
 'salasch': {'salasche': []},
 'salasi': {'salasie': []},
 'salasidi': {'salasidis': []},
 'salaski': {'salasky': []},
 'salaspil': {'salaspils': []},
 'salass': {'salasse': ['salasses']},
 'salasse': ['salasses'],
 'salassi': {'salassie': []},
 'salassian': {'salassians': []},
 'salassu': {'salassus': []},
 'salastambha': {'salastambhas': []},
 'salat': ['salate', 'salates', 'salation'],
 'salata': {'salatas': []},
 'salath': {'salathe': []},
 'salathi': {'salathial': []},
 'salati': {'salatied': [], 'salaties': [], 'salatis': [], 'salaty': []},
 'salatiel': {'salatiele': []},
 'salatin': {'salatins': []},
 'salatni': {'salatnis': []},
 'salator': {'salatore': []},
 'salaud': {'salauds': []},
 'salauz': {'salauze': []},
 'salav': {'salavation': []},
 'salava': {'salavas': []},
 'salavator': {'salavatore': []},
 'salaverd': {'salaverde': []},
 'salaveri': {'salavery': []},
 'salaverri': {'salaverry': []},
 'salavil': {'salaville': []},
 'salavopoulo': {'salavopoulos': []},
 'salaw': {'salawal': [], 'salawe': []},
 'salawa': {'salawas': []},
 'salay': {'salayer': []},
 'salaz': {'salazer': [], 'salazes': []},
 'salazar': {'salazares': [], 'salazarism': [], 'salazars': []},
 'salazard': {'salazarde': []},
 'salazarist': {'salazarists': []},
 'salazi': {'salazie': []},
 'salazin': {'salazinic': []},
 'salazon': {'salazones': []},
 'salazopyrin': {'salazopyrine': []},
 'salazosulfapyridin': {'salazosulfapyridine': []},
 'salazosulphapyridin': {'salazosulphapyridine': []},
 'salb': {'salbe': [], 'salbs': []},
 'salba': {'salbaing': []},
 'salbac': {'salbace': []},
 'salbak': {'salbake': []},
 'salbanck': {'salbancke': []},
 'salband': {'salbands': []},
 'salbank': {'salbanke': []},
 'salbarri': {'salbarry': []},
 'salbat': {'salbation': []},
 'salberg': {'salberger': []},
 'salbhy': {'salbhye': []},
 'salbi': {'salby': []},
 'salbri': {'salbris': []},
 'salbt': {'salbte': []},
 'salburi': {'salbury': []},
 'salbut': {'salbutes': []},
 'salby': {'salbye': []},
 'salc': {'salce': ['salces'], 'salcs': []},
 'salce': ['salces'],
 'salced': {'salcede': []},
 'salcedo': {'salcedos': []},
 'salcet': {'salcete': []},
 'salcett': {'salcette': []},
 'salchenberg': {'salchenberger': []},
 'salchest': {'salchester': []},
 'salchicha': {'salchichas': []},
 'salchow': {'salchows': []},
 'salci': {'salcy': []},
 'salcin': {'salcines': []},
 'salcion': {'salcional': []},
 'salciu': {'salcius': []},
 'salcomb': {'salcombe': []},
 'salcomin': {'salcomine': []},
 'salcon': {'salcons': []},
 'salcot': {'salcote': []},
 'salcret': {'salcrete': []},
 'salcul': {'salculated': []},
 'salcyl': {'salcylic': []},
 'sald': {'salde': ['saldes'], 'salds': []},
 'salda': {'saldae': [], 'saldas': []},
 'saldadz': {'saldadze': []},
 'saldagn': {'saldagne': []},
 'saldaign': {'saldaigne': []},
 'saldament': {'saldamente': []},
 'saldana': {'saldanas': []},
 'saldanha': {'saldanhas': []},
 'saldanhar': {'saldanhars': []},
 'saldanian': {'saldanians': []},
 'saldar': {'saldare': [], 'saldars': []},
 'saldat': {'saldate': []},
 'saldatur': {'saldature': []},
 'salde': ['saldes'],
 'saldenu': {'saldenus': []},
 'saldfa': {'saldfas': []},
 'saldi': {'saldis': [], 'saldy': []},
 'saldia': {'saldias': []},
 'saldid': {'saldids': []},
 'saldida': {'saldidae': []},
 'saldier': {'saldiers': []},
 'salding': {'saldinger': []},
 'saldivarhul': {'saldivarhull': []},
 'saldm': {'saldms': []},
 'saldo': {'saldos': []},
 'saldr': {'saldre': []},
 'saldra': {'saldras': []},
 'saldremo': {'saldremos': []},
 'saldria': {'saldrias': []},
 'saldriamo': {'saldriamos': []},
 'saldu': {'saldus': []},
 'saldutiski': {'saldutiskis': []},
 'sale': ['saled', 'salee', 'salely', 'salees', 'saleli', 'saleing'],
 'saleabl': {'saleability': [],
             'saleable': ['saleables', 'saleableness'],
             'saleably': []},
 'saleable': ['saleables', 'saleableness'],
 'saleahl': {'saleahle': []},
 'salebi': {'saleby': []},
 'salebier': {'salebiere': ['salebieres']},
 'salebiere': ['salebieres'],
 'salebra': {'salebras': []},
 'salebri': {'salebris': []},
 'salebrosu': {'salebrosus': []},
 'saleburi': {'salebury': []},
 'salecatalogu': {'salecatalogue': ['salecatalogues']},
 'salecatalogue': ['salecatalogues'],
 'saleck': {'salecker': []},
 'salect': {'salected': [], 'salection': []},
 'saled': {'saledate': [], 'saledes': []},
 'salede': {'saledeed': ['saledeeds']},
 'saledeed': ['saledeeds'],
 'saleebi': {'saleeby': []},
 'saleeit': {'saleeite': []},
 'saleem': {'saleems': []},
 'salegi': {'salegy': []},
 'salegirl': {'salegirls': []},
 'saleguard': {'saleguards': []},
 'saleh': {'salehe': [], 'salehs': []},
 'salehi': {'salehie': []},
 'salei': {'saleis': []},
 'saleij': {'saleijer': []},
 'saleil': {'saleilles': []},
 'saleiu': {'saleius': []},
 'salel': {'salele': [], 'salelles': []},
 'saleleaseback': {'saleleasebacks': []},
 'salella': {'salellas': []},
 'salem': ['saleme'],
 'salema': {'salemas': []},
 'saleman': {'salemans': []},
 'salembi': {'salembier': []},
 'salemen': {'salemenes': []},
 'salemi': {'salemie': [], 'salemy': []},
 'salemit': {'salemite': ['salemites']},
 'salemitanu': {'salemitanus': []},
 'salemite': ['salemites'],
 'salemm': {'salemme': []},
 'salemo': {'salemos': []},
 'salemoham': {'salemohamed': []},
 'salemon': {'salemons': []},
 'salempor': {'salempore': ['salempores']},
 'salempore': ['salempores'],
 'salemvil': {'salemville': []},
 'salemvillag': {'salemvillage': []},
 'salen': {'salene': [], 'salens': []},
 'salena': {'salenae': [], 'salenas': []},
 'salenc': {'salency': []},
 'salench': {'salenche': ['salenches']},
 'salenche': ['salenches'],
 'salend': {'salender': []},
 'salendin': {'salendine': []},
 'saleng': {'salenger': []},
 'salengor': {'salengore': []},
 'salengr': {'salengre': []},
 'saleni': {'saleny': []},
 'salenida': {'salenidae': []},
 'saleniek': {'salenieks': []},
 'saleniida': {'saleniidae': []},
 'saleniu': {'salenius': []},
 'salenski': {'salensky': []},
 'salent': {'salente': []},
 'salentin': {'salentine': ['salentines']},
 'salentine': ['salentines'],
 'saleo': {'saleos': []},
 'saleou': {'saleous': []},
 'salepeopl': {'salepeople': []},
 'saleperson': {'salepersons': []},
 'salepric': {'saleprice': ['saleprices']},
 'saleprice': ['saleprices'],
 'saleproce': {'saleproceeds': []},
 'salepurchas': {'salepurchase': []},
 'salequ': {'saleque': []},
 'saler': {'salere': [], 'salerou': [], 'salers': []},
 'saleratu': {'saleratus': []},
 'saleri': {'salerie': ['saleries'], 'salery': []},
 'salerie': ['saleries'],
 'salern': {'salerne': ['salernes']},
 'salerne': ['salernes'],
 'salernian': {'salernians': []},
 'salernitan': {'salernitaner': [], 'salernitans': []},
 'salernitana': {'salernitanae': []},
 'salernitanu': {'salernitanus': []},
 'salerno': {'salerno': []},
 'salernu': {'salernus': []},
 'salero': {'saleros': []},
 'saleroom': {'saleroom': []},
 'sales': ['salesse'],
 'salesa': {'salesas': []},
 'salesag': {'salesagent': ['salesagents']},
 'salesagent': ['salesagents'],
 'salesbas': {'salesbased': []},
 'salesberi': {'salesbery': []},
 'salesbi': {'salesby': []},
 'salesbook': {'salesbooks': []},
 'salesboy': {'salesboys': []},
 'salesbuild': {'salesbuilding': []},
 'salesburi': {'salesburie': [], 'salesbury': ['salesburys']},
 'salesbury': ['salesburys'],
 'salesch': {'salesches': []},
 'salescheck': {'saleschecks': []},
 'salesclerk': {'salesclerk': []},
 'salesdepart': {'salesdepartment': []},
 'salesfigur': {'salesfigures': []},
 'salesforc': {'salesforce': ['salesforces']},
 'salesforce': ['salesforces'],
 'salesforecast': {'salesforecasting': []},
 'salesgirl': {'salesgirl': []},
 'saleshop': {'saleshops': []},
 'salesi': {'salesy': []},
 'salesian': {'salesiane': [], 'salesians': []},
 'salesiana': {'salesianas': []},
 'salesianergass': {'salesianergasse': []},
 'salesianisch': {'salesianische': []},
 'salesiano': {'salesianos': []},
 'salesien': {'salesiens': []},
 'salesienn': {'salesienne': ['salesiennes']},
 'salesienne': ['salesiennes'],
 'salesiu': {'salesius': []},
 'salesk': {'saleske': []},
 'saleski': {'salesky': []},
 'salesladi': {'saleslady': []},
 'saleslett': {'salesletter': ['salesletters']},
 'salesletter': ['salesletters'],
 'salesmak': {'salesmaking': []},
 'salesman': {'salesman': []},
 'salesmanag': {'salesmanagement': [], 'salesmanager': ['salesmanagers']},
 'salesmanager': ['salesmanagers'],
 'salesmanli': {'salesmanly': []},
 'salesmanlik': {'salesmanlike': []},
 'salesmast': {'salesmaster': ['salesmasters']},
 'salesmaster': ['salesmasters'],
 'salesmen': {'salesman': []},
 'salesmind': {'salesminded': []},
 'salesord': {'salesorder': ['salesorders']},
 'salesorder': ['salesorders'],
 'salesorderhead': {'salesorderheader': []},
 'salesori': {'salesoriented': []},
 'salesp': {'salesper': []},
 'salespeopl': {'salespeoples': [], 'salesperson': []},
 'salesperson': {'salesperson': []},
 'salespic': {'salespice': []},
 'salespoint': {'salespoints': []},
 'salespric': {'salesprice': []},
 'salesproduc': {'salesproducing': []},
 'salespromot': {'salespromotion': ['salespromotional']},
 'salespromotion': ['salespromotional'],
 'salesrel': {'salesrelated': []},
 'salesrep': {'salesreps': []},
 'salesresist': {'salesresistance': []},
 'salesroom': {'salesroom': []},
 'saless': {'sales': ['salesse']},
 'salesservic': {'salesservice': []},
 'salessioti': {'salessiotis': []},
 'salesski': {'salessky': []},
 'salessupport': {'salessupporting': []},
 'salestalk': {'salestalks': []},
 'salesterritori': {'salesterritory': []},
 'salestot': {'salestotal': []},
 'salestrain': {'salestraining': []},
 'salestyp': {'salestype': []},
 'salesvil': {'salesville': []},
 'salesvolum': {'salesvolume': []},
 'salesweight': {'salesweighted': []},
 'saleswis': {'saleswise': []},
 'saleswork': {'salesworker': ['salesworkers']},
 'salesworker': ['salesworkers'],
 'salesworthi': {'salesworthy': []},
 'salesyard': {'salesyards': []},
 'salet': {'salete': ['saletes'], 'salets': []},
 'salete': ['saletes'],
 'saleti': {'salety': []},
 'saletor': {'saletore': []},
 'saletski': {'saletsky': []},
 'salett': {'salette': ['salettes'], 'saletts': []},
 'salette': ['salettes'],
 'saleucu': {'saleucus': []},
 'salev': {'saleve': ['saleves']},
 'saleve': ['saleves'],
 'salevouri': {'salevouris': []},
 'salevski': {'salevsky': []},
 'salew': {'salewed': []},
 'salewar': {'saleware': []},
 'salewski': {'salewsky': []},
 'saley': {'saleyer': []},
 'saleyard': {'saleyards': []},
 'salezi': {'salezy': []},
 'salf': {'salfe': [], 'salfs': []},
 'salfa': {'salfas': []},
 'salfat': {'salfation': []},
 'salfeld': {'salfelder': []},
 'salfem': {'salfemic': []},
 'salfett': {'salfette': []},
 'salfi': {'salfy': []},
 'salfing': {'salfinger': []},
 'salfiov': {'salfioves': []},
 'salfiti': {'salfity': []},
 'salfli': {'salfly': []},
 'salford': {'salfords': []},
 'salfordian': {'salfordians': []},
 'salfordshir': {'salfordshire': []},
 'salg': {'salge': [], 'salgs': []},
 'salga': {'salgas': []},
 'salgada': {'salgadas': []},
 'salgadinho': {'salgadinhos': []},
 'salgado': {'salgados': []},
 'salgai': {'salgais': []},
 'salgal': {'salgaller': []},
 'salgam': {'salgame': []},
 'salgamo': {'salgamos': []},
 'salganeu': {'salganeus': []},
 'salgar': {'salgare': []},
 'salghal': {'salghall': []},
 'salghurid': {'salghurids': []},
 'salgov': {'salgovic': []},
 'salgrad': {'salgrade': []},
 'salgram': {'salgrams': []},
 'salgu': {'salgues': []},
 'salgueiro': {'salgueiros': []},
 'salh': {'salhe': ['salhes', 'salhed']},
 'salhan': {'salhane': []},
 'salhani': {'salhany': []},
 'salhe': ['salhes', 'salhed'],
 'salhi': {'salhy': []},
 'salhof': {'salhofer': []},
 'salhous': {'salhouse': []},
 'salhu': {'salhus': []},
 'sali': {'salie': ['salies', 'salied'],
          'salis': [],
          'saly': ['salys', 'salying']},
 'salia': {'salias': []},
 'saliaburi': {'saliabury': []},
 'saliago': {'saliagos': []},
 'saliamo': {'saliamos': []},
 'saliamona': {'saliamonas': []},
 'salian': {'salian': []},
 'salianc': {'saliance': []},
 'salianu': {'salianus': []},
 'saliar': {'saliare': ['saliares']},
 'saliare': ['saliares'],
 'saliari': {'saliaris': []},
 'saliaribu': {'saliaribus': []},
 'salib': {'salibe': []},
 'saliba': {'salibas': []},
 'salibel': {'salibelle': []},
 'salibi': {'saliby': []},
 'salibu': {'salibus': []},
 'saliburi': {'salibury': []},
 'salibusqu': {'salibusque': []},
 'salic': {'salice': ['salices'], 'salicic': [], 'salics': []},
 'salica': {'salicae': []},
 'salicac': {'salicace': ['salicaceous']},
 'salicace': ['salicaceous'],
 'salicacea': {'salicaceae': [], 'salicaceas': []},
 'salicacec': {'salicacece': []},
 'salicaces': {'salicacese': []},
 'salical': {'salicales': []},
 'salicaldehyd': {'salicaldehyde': []},
 'salicaman': {'salicamans': []},
 'salicaria': {'salicariae': []},
 'salicariu': {'salicarius': []},
 'salice': ['salices'],
 'salicett': {'salicette': []},
 'salicetu': {'salicetus': []},
 'salich': {'salichs': []},
 'salici': {'salicious': [], 'salicis': [], 'salicy': []},
 'salicibu': {'salicibus': []},
 'salicid': {'salicidation': [], 'salicide': ['salicided', 'salicides']},
 'salicide': ['salicided', 'salicides'],
 'salicifoliu': {'salicifolius': []},
 'salicil': {'salicilate': ['salicilates'], 'salicilic': []},
 'salicilate': ['salicilates'],
 'salicin': {'salicine': []},
 'salicinea': {'salicineae': []},
 'salicinec': {'salicinece': []},
 'salicinu': {'salicinus': []},
 'salicion': {'salicional': ['salicionals']},
 'salicional': ['salicionals'],
 'salicn': {'salicns': []},
 'salicnci': {'salicncy': []},
 'salicornia': ['salicorniae'],
 'salicornioid': {'salicornioides': []},
 'salicornoid': {'salicornoides': []},
 'salics': {'salicse': []},
 'salictariu': {'salictarius': []},
 'salicu': {'salicus': []},
 'salicvl': {'salicvlate': ['salicvlates'], 'salicvlic': []},
 'salicvlate': ['salicvlates'],
 'salicycl': {'salicyclate': ['salicyclates'], 'salicyclic': []},
 'salicyclate': ['salicyclates'],
 'salicyl': {'salicylal': [],
             'salicylate': ['salicylated'],
             'salicyle': [],
             'salicylic': ['salicylicate'],
             'salicylism': [],
             'salicylous': []},
 'salicyla': {'salicylas': []},
 'salicylaldehyd': {'salicylaldehyde': ['salicylaldehydes']},
 'salicylaldehyde': ['salicylaldehydes'],
 'salicylaldimin': {'salicylaldimine': ['salicylaldimines']},
 'salicylaldimine': ['salicylaldimines'],
 'salicylamid': {'salicylamide': ['salicylamides']},
 'salicylamide': ['salicylamides'],
 'salicylanilid': {'salicylanilide': ['salicylanilides']},
 'salicylanilide': ['salicylanilides'],
 'salicylatc': {'salicylatcs': []},
 'salicylate': ['salicylated'],
 'salicylatecontain': {'salicylatecontaining': []},
 'salicylateinduc': {'salicylateinduced': []},
 'salicylati': {'salicylatis': []},
 'salicylazosulfapyridin': {'salicylazosulfapyridine': []},
 'salicylazosulphadimidin': {'salicylazosulphadimidine': []},
 'salicylazosulphapyridin': {'salicylazosulphapyridine': []},
 'salicylcinchonin': {'salicylcinchoninic': []},
 'salicylic': ['salicylicate'],
 'salicyliden': {'salicylidene': []},
 'salicylideneanilin': {'salicylideneaniline': []},
 'salicyliqu': {'salicylique': []},
 'salicylsalicyl': {'salicylsalicylic': []},
 'salicylsaur': {'salicylsaure': []},
 'salicylsulfon': {'salicylsulfonic': []},
 'salicylsulphon': {'salicylsulphonic': []},
 'salicylur': {'salicylurate': [], 'salicyluric': []},
 'salid': {'salids': []},
 'salida': {'salidas': []},
 'salidi': {'salidis': []},
 'salido': {'salidos': []},
 'salidrosid': {'salidroside': []},
 'salie': {'saliee': []},
 'salieg': {'saliege': ['salieges']},
 'saliege': ['salieges'],
 'salien': {'saliens': []},
 'salienc': {'salience': [], 'saliency': []},
 'saliendi': {'saliendy': []},
 'saliendos': {'saliendose': []},
 'salient': ['saliente', 'salientes', 'saliently'],
 'salienti': {'salientis': []},
 'salientian': {'salientian': []},
 'salientibu': {'salientibus': []},
 'salientpol': {'salientpole': []},
 'salienu': {'salienus': []},
 'salier': {'saliere': ['salieres'], 'salierism': [], 'saliers': []},
 'saliere': ['salieres'],
 'saliered': {'salieredes': []},
 'salieri': {'salieris': []},
 'salieronl': {'salieronle': []},
 'salies': {'saliese': []},
 'saliess': {'saliesse': []},
 'salif': {'salification': ['salifications'], 'salifou': []},
 'salifburi': {'salifbury': []},
 'salifer': {'salifere': ['saliferes'], 'saliferous': []},
 'salifere': ['saliferes'],
 'salifi': {'salifiable': [], 'salified': [], 'salifying': []},
 'salification': ['salifications'],
 'salig': {'salige': ['saliger']},
 'saligaud': {'saligauds': []},
 'salige': ['saliger'],
 'saligenin': {'saligenine': [], 'saligenins': []},
 'saligh': {'salighed': []},
 'salign': {'saligne': []},
 'salignacu': {'salignacus': []},
 'saligni': {'saligny': []},
 'salignu': {'salignus': []},
 'saligram': {'saligrams': []},
 'saligrama': {'saligramas': []},
 'salih': {'salihs': []},
 'salihag': {'salihagic': []},
 'salihbegov': {'salihbegovic': []},
 'salihid': {'salihids': []},
 'salihiy': {'salihiye': []},
 'salihov': {'salihovic': []},
 'salii': {'saliie': [], 'saliis': []},
 'saliiburi': {'saliibury': []},
 'salijburi': {'salijbury': []},
 'salik': {'salike': ['saliker'], 'saliks': []},
 'salike': ['saliker'],
 'salikli': {'saliklis': []},
 'salil': {'salile': []},
 'salilantara': {'salilantaras': []},
 'salilburi': {'salilbury': []},
 'salilla': {'salillas': []},
 'salim': ['salime'],
 'salima': {'salimas': []},
 'saliman': {'salimans': []},
 'salimben': {'salimbene': []},
 'salimbeni': {'salimbenis': []},
 'salimet': {'salimeter': []},
 'salimi': {'salimis': []},
 'salimo': {'salimos': []},
 'salin': {'salinate': ['salinated'],
           'salinating': [],
           'salination': [],
           'salinator': [],
           'saline': ['salined', 'salineness'],
           'salinic': [],
           'salinity': [],
           'salinization': [],
           'salinize': ['salinizes', 'salinized'],
           'salinizing': [],
           'salinous': [],
           'salins': []},
 'salina': ['salinae'],
 'salinan': {'salinans': []},
 'salinar': {'salinare': []},
 'salinari': {'salinary': []},
 'salinariu': {'salinarius': []},
 'salinas': {'salina': []},
 'salinasiu': {'salinasius': []},
 'salinate': ['salinated'],
 'salinati': {'salinatis': []},
 'salinator': {'salinatores': []},
 'salinc': {'salince': []},
 'salindr': {'salindres': []},
 'saline': {'salinee': []},
 'salinealkalin': {'salinealkaline': []},
 'salinefil': {'salinefilled': []},
 'salineinduc': {'salineinduced': []},
 'salineinject': {'salineinjected': []},
 'salinel': {'salinelles': []},
 'salinemoisten': {'salinemoistened': []},
 'salinensi': {'salinensis': []},
 'salinero': {'salineros': []},
 'salinesoak': {'salinesoaked': []},
 'salinesod': {'salinesodic': []},
 'salinesolubl': {'salinesoluble': []},
 'salinesuspend': {'salinesuspended': []},
 'salinesvil': {'salinesville': []},
 'salinetr': {'salinetreated': []},
 'salinevil': {'salineville': []},
 'salinewash': {'salinewashed': []},
 'salinewat': {'salinewater': []},
 'saling': {'salinger': []},
 'salingaro': {'salingaros': []},
 'salingeresqu': {'salingeresque': []},
 'salingr': {'salingre': []},
 'salinguerra': {'salinguerras': []},
 'salini': {'salinis': []},
 'salinidad': {'salinidade': ['salinidades']},
 'salinidade': ['salinidades'],
 'saliniens': {'salinienses': []},
 'salinier': {'salinieres': []},
 'salinif': {'salinification': []},
 'salinifer': {'saliniferous': []},
 'salinilla': {'salinillas': []},
 'salinis': {'salinisation': [], 'salinised': [], 'salinising': []},
 'salinista': {'salinistas': []},
 'salinit': {'salinite': ['salinites']},
 'salinite': ['salinites'],
 'salinityinduc': {'salinityinduced': []},
 'salinitytemperatur': {'salinitytemperature': []},
 'salinize': ['salinizes', 'salinized'],
 'salino': {'salinos': []},
 'salinoi': {'salinois': []},
 'salinomet': {'salinometer': []},
 'salinopoli': {'salinopolis': []},
 'salins': {'salinse': []},
 'salinski': {'salinsky': []},
 'salinti': {'salinty': []},
 'salinu': {'salinus': []},
 'salio': {'salios': []},
 'salion': {'salional': [], 'salions': []},
 'salionz': {'salionze': []},
 'salior': {'saliors': []},
 'salipant': {'salipante': []},
 'salipyrin': {'salipyrine': []},
 'saliqu': {'salique': ['saliques']},
 'salique': ['saliques'],
 'salir': {'salire': []},
 'salira': {'saliras': []},
 'salirl': {'salirle': []},
 'salirm': {'salirme': []},
 'salirs': {'salirse': []},
 'salis': {'salises': []},
 'salisach': {'salisachs': []},
 'salisberi': {'salisberie': [], 'salisbery': []},
 'salisberri': {'salisberry': []},
 'salisbnri': {'salisbnry': []},
 'salisbubi': {'salisbuby': []},
 'salisburgen': {'salisburgens': []},
 'salisburgens': {'salisburgense': ['salisburgenses']},
 'salisburgense': ['salisburgenses'],
 'salisburgensi': {'salisburgensis': []},
 'salisburi': {'salisburie': [], 'salisbury': []},
 'salisburia': {'salisburias': []},
 'salisburian': {'salisburians': []},
 'salisburiensi': {'salisburiensis': []},
 'salisburri': {'salisburry': []},
 'salisbury': {'salisburye': ['salisburyes']},
 'salisburye': ['salisburyes'],
 'salisbuti': {'salisbuty': []},
 'salisch': {'salische': ['salischer']},
 'salische': ['salischer'],
 'saliseuri': {'saliseury': []},
 'salisfact': {'salisfaction': []},
 'salisfactori': {'salisfactory': []},
 'salisfi': {'salisfied': [], 'salisfy': []},
 'salish': {'salish': []},
 'salishan': {'salishan': []},
 'salishspeak': {'salishspeaking': []},
 'salishuri': {'salishury': []},
 'salisouri': {'salisoury': []},
 'salispued': {'salispuedes': []},
 'salisruri': {'salisrury': []},
 'saliss': {'salissant': [], 'salisse': ['salissent']},
 'salisse': ['salissent'],
 'salissur': {'salissure': ['salissures']},
 'salissure': ['salissures'],
 'salist': {'saliste': [], 'salistic': [], 'salists': []},
 'salistei': {'salisteis': []},
 'salisturi': {'salistury': []},
 'salisuri': {'salisury': []},
 'salit': {'salite': ['salites'], 'salitic': []},
 'salita': {'salitas': []},
 "salita'i": {"salita'y": []},
 'salitburi': {'salitbury': []},
 'salite': ['salites'],
 'saliti': {'salitis': [], 'sality': []},
 'salitor': {'salitore': []},
 'salitr': {'salitral': [], 'salitre': ['salitres']},
 'salitral': {'salitrales': []},
 'salitre': ['salitres'],
 'salitrera': {'salitreras': []},
 'salitrero': {'salitreros': []},
 'salitro': {'salitros': []},
 'salitros': {'salitrose': []},
 'salitski': {'salitsky': []},
 'salitt': {'salitter': []},
 'saliu': {'saliue': [], 'salius': []},
 'saliuresi': {'saliuresis': []},
 'saliuret': {'saliuretic': []},
 'saliv': {'salival': [],
           'salivant': [],
           'salivate': ['salivated', 'salivates'],
           'salivating': [],
           'salivation': [],
           'salivator': ['salivators'],
           'salive': ['salives', 'saliver'],
           'salivous': []},
 'saliva': ['salivae'],
 'salivaco': {'salivacoated': []},
 'salivahana': {'salivahanas': []},
 'salivair': {'salivaire': ['salivaires']},
 'salivaire': ['salivaires'],
 'salival': {'salivales': []},
 'salivali': {'salivalis': []},
 'salivalik': {'salivalike': []},
 'salivar': {'salivare': ['salivares']},
 'salivare': ['salivares'],
 'salivari': {'salivaries': [],
              'salivarious': [],
              'salivaris': [],
              'salivary': []},
 'salivariu': {'salivarius': []},
 'salivaru': {'salivarus': []},
 'salivarygland': {'salivaryglands': []},
 'salivate': ['salivated', 'salivates'],
 'salivatingli': {'salivatingly': []},
 'salivator': ['salivators'],
 'salivatori': {'salivatory': []},
 'salivatoriu': {'salivatorius': []},
 'salive': ['salives', 'saliver'],
 'saliveri': {'salivery': []},
 'salivero': {'saliveros': []},
 'salivett': {'salivette': []},
 'salivi': {'salivial': [], 'salivis': []},
 'salivu': {'salivus': []},
 'saliw': {'saliwe': []},
 'saliya': {'saliyas': []},
 'saliz': {'salization': [], 'salize': ['salized'], 'salizing': []},
 'salize': ['salized'],
 'salj': {'salje': []},
 'salja': {'saljas': []},
 'saljiiq': {'saljiiqs': []},
 'saljug': {'saljugs': []},
 'saljuk': {'saljuks': []},
 'saljukian': {'saljukians': []},
 'saljuq': {'saljuqs': []},
 'saljuqid': {'saljuqids': []},
 'salk': ['salke', 'salked'],
 'salkahatchi': {'salkahatchie': []},
 'salkauska': {'salkauskas': []},
 'salkauski': {'salkauskis': []},
 'salkehatchi': {'salkehatchie': []},
 'salkeld': {'salkelds': []},
 'salkev': {'salkever': []},
 'salkhala': {'salkhalas': []},
 'salkhatchi': {'salkhatchie': []},
 'salki': {'salkie': [], 'salky': []},
 'salkiehatchi': {'salkiehatchie': []},
 'salkin': {'salkins': []},
 'salkind': {'salkinder': [], 'salkinds': []},
 'salkintzi': {'salkintzis': []},
 'salkov': {'salkover': []},
 'salkovki': {'salkovkis': []},
 'salkovski': {'salkovskis': []},
 'salkowski': {'salkowsky': []},
 'salkyn': {'salkyns': []},
 'sall': {'salle': ['salled', 'salles'], 'salling': ['sallings'], 'salls': []},
 'salla': {'sallas': []},
 'sallabank': {'sallabanks': []},
 'sallabatz': {'sallabatzing': []},
 'sallaberg': {'sallaberger': []},
 'sallaberri': {'sallaberry': []},
 'sallaci': {'sallacies': [], 'sallacious': [], 'sallacy': []},
 'sallad': {'sallade': ['sallades'], 'sallading': [], 'sallads': []},
 'sallade': ['sallades'],
 'sallaert': {'sallaerts': []},
 'sallag': {'sallager': []},
 'sallair': {'sallaire': []},
 'sallambi': {'sallambier': []},
 'sallampor': {'sallampores': []},
 'sallan': {'sallans': []},
 'sallanch': {'sallanche': ['sallanches']},
 'sallanche': ['sallanches'],
 'salland': {'sallander': []},
 'sallandrouz': {'sallandrouze': []},
 'sallantau': {'sallantaus': []},
 'sallar': {'sallares': []},
 'sallari': {'sallarie': ['sallaries'], 'sallary': ['sallarys']},
 'sallarie': ['sallaries'],
 'sallary': {'sallaryes': []},
 'sallas': {'sallase': []},
 'sallat': {'sallats': []},
 'sallaumin': {'sallaumines': []},
 'sallb': {'sallbe': []},
 'sallc': {'sallce': [], 'sallcs': []},
 'sallci': {'sallcy': []},
 'salle': {'sallee': ['sallees']},
 'sallebruch': {'sallebruche': []},
 'sallee': ['sallees'],
 'salleil': {'salleilles': []},
 'sallel': {'sallele': ['salleles']},
 'sallele': ['salleles'],
 'sallen': {'sallens': []},
 'sallenauv': {'sallenauve': []},
 'sallenav': {'sallenave': []},
 'sallenc': {'sallency': []},
 'sallench': {'sallenche': ['sallenches']},
 'sallenche': ['sallenches'],
 'sallend': {'sallenders': []},
 'sallenel': {'sallenelles': []},
 'salleneuv': {'salleneuve': []},
 'salleng': {'sallenger': []},
 'sallengr': {'sallengre': []},
 'sallengro': {'sallengros': []},
 'sallentin': {'sallentine': ['sallentines']},
 'sallentine': ['sallentines'],
 'saller': {'sallerou': [], 'sallers': []},
 'sallera': {'salleras': []},
 'salleri': {'salleries': [], 'sallery': ['sallerys']},
 'sallery': {'salleryes': []},
 'salles': {'sallese': []},
 'sallesburi': {'sallesbury': []},
 'sallet': ['salleting'],
 'salletin': {'salletines': []},
 'sallett': {'sallette': ['sallettes'], 'salletts': []},
 'sallette': ['sallettes'],
 'salletwis': {'salletwise': []},
 'salley': {'salleys': []},
 'sallfor': {'sallfors': []},
 'salli': {'sallie': ['sallied'],
           'sallis': [],
           'sally': ['sallyed', 'sallying', 'sallyings']},
 'sallianc': {'salliance': []},
 'sallibl': {'sallibility': [], 'sallible': []},
 'sallie': ['sallied'],
 'salliema': {'salliemae': []},
 'sallier': {'salliere': ['sallieres'], 'salliers': []},
 'salliere': ['sallieres'],
 'salligni': {'salligny': []},
 'sallin': {'sallins': []},
 'salling': {'sallinger': []},
 'salliott': {'salliotte': []},
 'sallisburi': {'sallisbury': []},
 'salll': {'sallle': ['sallles']},
 'sallle': ['sallles'],
 'salln': {'sallne': []},
 'sallna': {'sallnas': []},
 'sallnlti': {'sallnlty': []},
 'sallo': {'sallos': []},
 'salloi': {'sallois': []},
 'sallok': {'salloker': []},
 'sallon': {'sallons': []},
 'sallonstal': {'sallonstall': []},
 'sallor': {'sallors': []},
 'sallow': ['sallowe',
            'sallowed',
            'sallowes',
            'sallower',
            'sallowing',
            'sallowness'],
 'sallowcheek': {'sallowcheeked': []},
 'sallowfac': {'sallowfaced': []},
 'sallowi': {'sallowy': []},
 'sallowli': {'sallowly': []},
 'sallowlook': {'sallowlooking': []},
 'sallowskin': {'sallowskinned': []},
 'sallsburi': {'sallsbury': []},
 'sallskap': {'sallskaps': []},
 'sallskapet': {'sallskapets': []},
 'sallu': {'sallus': []},
 'sallum': {'sallume': []},
 'sallumu': {'sallumus': []},
 'sallusf': {'sallusfs': []},
 'sallust': {'salluste': [], 'sallusts': []},
 'sallustianu': {'sallustianus': []},
 'sallustio': {'sallustios': []},
 'sallustiu': {'sallustius': []},
 'sallustu': {'sallustus': []},
 'sallut': {'salluted': []},
 'salluvian': {'salluvians': []},
 'sallvari': {'sallvary': []},
 'sally': {'sallye': ['sallyes']},
 "sally'": {"sally's": []},
 "sally'l": {"sally'll": []},
 'sallyann': {'sallyanne': []},
 'sallyard': {'sallyards': []},
 'sallybank': {'sallybanks': []},
 'sallye': ['sallyes'],
 'sallyport': {'sallyports': []},
 'sallyson': {'sallysons': []},
 'salm': {'salme': ['salmes'], 'salming': [], 'salms': []},
 'salma': {'salmas': []},
 'salmaaiu': {'salmaaius': []},
 'salmac': {'salmace': []},
 'salmaci': {'salmacis': []},
 'salmaciu': {'salmacius': []},
 'salmadina': {'salmadinas': []},
 'salmador': {'salmadores': []},
 'salmafiu': {'salmafius': []},
 'salmagundi': {'salmagundi': [], 'salmagundy': []},
 'salmagundian': {'salmagundians': []},
 'salmais': {'salmaise': []},
 'salmajiu': {'salmajius': []},
 'salmaki': {'salmakis': []},
 'salman': {'salmane': ['salmanes'], 'salmans': []},
 'salmanas': {'salmanaser': []},
 'salmanass': {'salmanasser': []},
 'salmanassar': {'salmanassars': []},
 'salmanaz': {'salmanazer': []},
 'salmand': {'salmander': ['salmanders']},
 'salmander': ['salmanders'],
 'salmane': ['salmanes'],
 'salmanes': {'salmaneser': []},
 'salmanez': {'salmanezer': []},
 'salmansweil': {'salmansweiler': []},
 'salmantica': {'salmanticae': []},
 'salmanticen': {'salmanticens': []},
 'salmanticens': {'salmanticenses': []},
 'salmanticensi': {'salmanticensis': []},
 'salmantin': {'salmantine': []},
 'salmantino': {'salmantinos': []},
 'salmar': {'salmare': []},
 'salmasi': {'salmasis': []},
 'salmasianu': {'salmasianus': []},
 'salmasin': {'salmasins': []},
 'salmasiu': {'salmasius': []},
 'salmasius': {'salmasiuses': []},
 'salmastr': {'salmastre': []},
 'salmastu': {'salmastus': []},
 'salmatiu': {'salmatius': []},
 'salmatori': {'salmatoris': []},
 'salmawi': {'salmawy': []},
 'salme': ['salmes'],
 'salmen': {'salmens': []},
 'salmeron': {'salmerone': []},
 'salmeroni': {'salmeronis': []},
 'salmesburi': {'salmesbury': []},
 'salmeston': {'salmestone': []},
 'salmhof': {'salmhofer': []},
 'salmi': {'salmi': [], 'salmy': []},
 'salmigondi': {'salmigondis': []},
 'salmiinst': {'salmiinster': []},
 'salmikanga': {'salmikangas': []},
 'salmimi': {'salmimies': []},
 'salmin': {'salmine': [], 'salmins': []},
 'salming': {'salminger': []},
 'salminu': {'salminus': []},
 'salmiv': {'salmivalli': []},
 'salml': {'salmling': []},
 'salmo': ['salmoe'],
 'salmoid': {'salmoides': []},
 'salmoidc': {'salmoidcs': []},
 'salmon': ['salmone', 'salmonic', 'salmoned', 'salmones'],
 'salmonbear': {'salmonbearing': []},
 'salmonbelli': {'salmonbellies': []},
 'salmonberri': {'salmonberry': []},
 'salmonbi': {'salmonby': []},
 'salmoncan': {'salmoncanning': []},
 'salmoncatch': {'salmoncatching': []},
 'salmoncolor': {'salmoncolored': []},
 'salmoncolour': {'salmoncoloured': []},
 'salmond': {'salmonde': [], 'salmonds': []},
 'salmonel': {'salmonellal': []},
 'salmonella': {'salmonella': []},
 'salmonellea': {'salmonelleae': []},
 'salmonellos': {'salmonellose': ['salmonelloses']},
 'salmonellose': ['salmonelloses'],
 'salmonellosi': {'salmonellosis': []},
 'salmonet': {'salmonete': ['salmonetes']},
 'salmonete': ['salmonetes'],
 'salmoneu': {'salmoneus': []},
 'salmonfish': {'salmonfisher': ['salmonfishers'],
                'salmonfishing': ['salmonfishings']},
 'salmonfisher': ['salmonfishers'],
 'salmonfisheri': {'salmonfisheries': [], 'salmonfishery': []},
 'salmonfishing': ['salmonfishings'],
 'salmonfli': {'salmonflies': [], 'salmonfly': []},
 'salmonfri': {'salmonfry': []},
 'salmoni': {'salmonier': [], 'salmonis': [], 'salmony': []},
 'salmonid': ['salmonides'],
 'salmonida': {'salmonidae': [], 'salmonidas': []},
 'salmonidc': {'salmonidce': []},
 'salmonide': {'salmonidee': []},
 'salmonidi': {'salmonidie': []},
 'salmonido': {'salmonidoe': []},
 'salmonidr': {'salmonidre': []},
 'salmonids': {'salmonidse': []},
 'salmonidt': {'salmonidte': []},
 'salmonier': {'salmoniere': []},
 'salmoniform': {'salmoniformes': [], 'salmoniforms': []},
 'salmonin': {'salmonine': ['salmonines']},
 'salmonina': {'salmoninae': []},
 'salmonine': ['salmonines'],
 'salmoniu': {'salmonius': []},
 'salmonlik': {'salmonlike': []},
 'salmonnet': {'salmonnets': []},
 'salmonoid': {'salmonoides': [], 'salmonoids': []},
 'salmonorang': {'salmonorange': []},
 'salmonpack': {'salmonpacking': []},
 'salmonpoetri': {'salmonpoetry': []},
 'salmonproduc': {'salmonproducing': []},
 'salmonr': {'salmonred': []},
 'salmonriv': {'salmonriver': ['salmonrivers']},
 'salmonriver': ['salmonrivers'],
 'salmonro': {'salmonroe': []},
 'salmonsburi': {'salmonsbury': []},
 'salmonsen': {'salmonsens': []},
 'salmonspawn': {'salmonspawning': []},
 'salmontint': {'salmontinted': []},
 'salmonvil': {'salmonville': []},
 'salmoperca': {'salmopercae': []},
 'salmor': {'salmoral': [], 'salmore': []},
 'salmothymu': {'salmothymus': []},
 'salmou': {'salmous': []},
 'salmr': {'salmre': []},
 'salmson': {'salmsons': []},
 'salmu': {'salmus': []},
 'salmulu': {'salmulus': []},
 'salmunst': {'salmunster': []},
 'salmuriens': {'salmurienses': []},
 'salmydesso': {'salmydessos': []},
 'salmydessu': {'salmydessus': []},
 'saln': {'salne': ['salnes'], 'salns': []},
 'salnai': {'salnais': []},
 'salnam': {'salname': ['salnames']},
 'salname': ['salnames'],
 'salnav': {'salnave': []},
 'salne': ['salnes'],
 'salneuv': {'salneuve': []},
 'salni': {'salnis': [], 'salny': []},
 'salniasiu': {'salniasius': []},
 'salnit': {'salniter': []},
 'salnov': {'salnove': []},
 'salnri': {'salnry': []},
 'salnsburi': {'salnsbury': []},
 'salnt': {'salnte': ['salnted', 'salntes'], 'salnts': []},
 'salntari': {'salntary': []},
 'salnte': ['salnted', 'salntes'],
 'salnti': {'salntis': []},
 'salntsburi': {'salntsbury': []},
 'salo': {'saloe': ['saloes'], 'salos': []},
 'salobr': {'salobral': [], 'salobre': ['salobres']},
 'salobre': ['salobres'],
 'salock': {'salocks': []},
 'salocol': {'salocoll': []},
 'saloe': ['saloes'],
 'salofaciolu': {'salofaciolus': []},
 'salog': {'salogs': []},
 'salogn': {'salogne': []},
 'saloi': {'salois': []},
 'saloir': {'saloirs': []},
 'salojauregebiet': {'salojauregebietes': []},
 'saloje': {'salojee': []},
 'saloka': {'salokas': []},
 'salokanga': {'salokangas': []},
 'salokatv': {'salokatve': []},
 'salokh': {'salokhe': []},
 'salol': {'salole': []},
 'saloli': {'salolis': []},
 'salom': {'salome': ['salomeing'], 'saloms': []},
 'saloma': {'salomas': []},
 'salomagu': {'salomague': []},
 'saloman': {'salomans': []},
 'salome': {'salomee': []},
 'salomet': {'salometer': ['salometers']},
 'salometer': ['salometers'],
 'salomi': {'salomie': ['salomies'], 'salomy': []},
 'salomie': ['salomies'],
 'salomo': {'salomos': []},
 'salomon': ['salomone', 'salomonic', 'salomones'],
 'salomonens': {'salomonense': []},
 'salomonensi': {'salomonensis': []},
 'salomoni': {'salomonie': [], 'salomonis': []},
 'salomonica': {'salomonicas': []},
 'salomonisch': {'salomonische': []},
 'salomoniu': {'salomonius': []},
 'salomonsen': {'salomonsens': []},
 'salomonski': {'salomonsky': []},
 'salon': ['salone', 'saloner', 'salonic', 'salones'],
 'salona': {'salonae': [], 'salonas': []},
 'salond': {'salonde': []},
 'salong': {'salonger': [], 'salongs': []},
 'saloni': {'salonis': [], 'salony': []},
 'salonian': {'salonians': []},
 'salonianu': {'salonianus': []},
 'salonican': {'salonicans': []},
 'salonidi': {'salonidis': []},
 'salonier': {'saloniere': ['salonieres']},
 'saloniere': ['salonieres'],
 'salonik': {'salonike': []},
 'salonikan': {'salonikans': []},
 'saloninu': {'saloninus': []},
 'saloniqu': {'salonique': []},
 'salonist': {'saloniste': ['salonistes'], 'salonists': []},
 'saloniste': ['salonistes'],
 'salonit': {'salonites': []},
 'salonitan': {'salonitans': []},
 'saloniu': {'salonius': []},
 'salonlik': {'salonlike': []},
 'salonn': {'salonne': []},
 'salonni': {'salonnier': ['salonniers']},
 'salonnier': {'salonniere': ['salonnieres']},
 'salonniere': ['salonnieres'],
 'salonpa': {'salonpas': []},
 'salons': {'salonse': []},
 'salonstyl': {'salonstyle': []},
 'salonu': {'salonus': []},
 'salooje': {'saloojee': []},
 'saloon': ['salooners', 'saloonism', 'salooning', 'saloonful'],
 'salooncarriag': {'salooncarriage': []},
 'saloonist': {'saloonists': []},
 'saloonkeep': {'saloonkeeper': ['saloonkeepers'], 'saloonkeeping': []},
 'saloonkeeper': ['saloonkeepers'],
 'saloonlik': {'saloonlike': []},
 'saloonstyl': {'saloonstyle': []},
 'salop': {'salope': ['salopes'], 'salops': []},
 'salopard': {'salopards': []},
 'salope': ['salopes'],
 'saloperi': {'saloperie': ['saloperies']},
 'saloperie': ['saloperies'],
 'salopett': {'salopette': ['salopettes']},
 'salopette': ['salopettes'],
 'salophaciolu': {'salophaciolus': []},
 'salopi': {'salopie': []},
 'salopia': {'salopiae': []},
 'salopian': {'salopians': []},
 'salopiensi': {'salopiensis': []},
 'salopp': {'saloppe': []},
 'salopshir': {'salopshire': []},
 'saloquinin': {'saloquinine': []},
 'salor': {'salore': [], 'salors': []},
 'salorg': {'salorges': []},
 'salori': {'salories': [], 'salory': []},
 'salorinn': {'salorinne': []},
 'salorthid': {'salorthids': []},
 'salot': {'salote': []},
 'salou': {'saloue': [], 'salous': []},
 'saloustio': {'saloustios': []},
 'salout': {'saloutous': []},
 'salouta': {'saloutas': []},
 'salouto': {'saloutos': []},
 'salovi': {'salovy': []},
 'salow': {'salowe': []},
 'salowski': {'salowsky': []},
 'salp': ['salpe', 'salpes', 'salping'],
 'salpa': {'salpa': []},
 'salpar': {'salpare': []},
 'salpau': {'salpaus': []},
 'salpausselka': {'salpausselkas': []},
 'salpc': {'salpce': []},
 'salpctrier': {'salpctriere': []},
 'salpdtrier': {'salpdtriere': []},
 'salpe': {'salpee': []},
 'salpestr': {'salpestre': []},
 'salpet': {'salpeter': ['salpeters']},
 'salpeter': ['salpeters'],
 'salpetersaur': {'salpetersaure': []},
 'salpetier': {'salpetiere': []},
 'salpetr': {'salpetre': ['salpetres']},
 'salpetre': ['salpetres'],
 'salpetri': {'salpetrie': ['salpetriers']},
 'salpetricr': {'salpetricre': []},
 'salpetridr': {'salpetridre': []},
 'salpetrie': ['salpetriers'],
 'salpetrier': {'salpetriere': []},
 'salpetrig': {'salpetrige': ['salpetriger']},
 'salpetrige': ['salpetriger'],
 'salpetriir': {'salpetriire': []},
 'salpetrisr': {'salpetrisre': []},
 'salpfitrier': {'salpfitriere': []},
 'salpgtrier': {'salpgtriere': []},
 'salphat': {'salphate': []},
 'salpian': {'salpians': []},
 'salpicada': {'salpicadas': []},
 'salpicado': {'salpicados': []},
 'salpicadura': {'salpicaduras': []},
 'salpiciu': {'salpicius': []},
 'salpicon': {'salpicons': []},
 'salpid': {'salpids': []},
 'salpida': {'salpidae': []},
 'salpidc': {'salpidce': []},
 'salpiglossi': {'salpiglossis': []},
 'salpin': {'salpinates': []},
 'salpinct': {'salpinctes': []},
 'salping': {'salpingeal': [], 'salpingitis': [], 'salpinx': []},
 'salpingectomi': {'salpingectomy': []},
 'salpingida': {'salpingidae': []},
 'salpingit': {'salpingitic': []},
 'salpingo': {'salpingos': []},
 'salpingocel': {'salpingocele': []},
 'salpingocentesi': {'salpingocentesis': []},
 'salpingogram': {'salpingograms': []},
 'salpingographi': {'salpingography': []},
 'salpingolysi': {'salpingolysis': []},
 'salpingoneostomi': {'salpingoneostomy': []},
 'salpingooophor': {'salpingooophoritis': []},
 'salpingooophorectomi': {'salpingooophorectomy': []},
 'salpingoophorectomi': {'salpingoophorectomy': []},
 'salpingoovariolysi': {'salpingoovariolysis': []},
 'salpingopalatin': {'salpingopalatine': []},
 'salpingopharyng': {'salpingopharyngeal': []},
 'salpingopharyngeu': {'salpingopharyngeus': []},
 'salpingoplasti': {'salpingoplasty': []},
 'salpingoscop': {'salpingoscope': []},
 'salpingoscopi': {'salpingoscopy': []},
 'salpingostomi': {'salpingostomies': [], 'salpingostomy': []},
 'salpingotomi': {'salpingotomies': [], 'salpingotomy': []},
 'salpingotu': {'salpingotus': []},
 'salpingu': {'salpingus': []},
 'salpinu': {'salpinus': []},
 'salpitrier': {'salpitriere': []},
 'salpiu': {'salpius': []},
 'salpo': {'salpoe': []},
 'salpoint': {'salpointe': []},
 'salporni': {'salpornis': []},
 'salps': {'salpse': []},
 'salpstrier': {'salpstriere': []},
 'salpuka': {'salpukas': []},
 'salpuki': {'salpukis': []},
 'salqu': {'salques': []},
 'salr': {'salre': [], 'salrs': []},
 'salraasiu': {'salraasius': []},
 'salrat': {'salration': [], 'salrator': []},
 'salri': {'salries': [], 'salry': []},
 'sals': {'salse': ['salses', 'salsely']},
 'salsa': ['salsae'],
 'salsafett': {'salsafette': []},
 'salsafi': {'salsafy': []},
 'salsal': {'salsalate': []},
 'salsari': {'salsary': []},
 'salsariu': {'salsarius': []},
 'salsberi': {'salsbery': []},
 'salsberri': {'salsberry': []},
 'salsburi': {'salsburie': [], 'salsbury': ['salsburys']},
 'salsbury': {'salsburye': []},
 'salscheid': {'salscheider': []},
 'salsctt': {'salsctte': []},
 'salse': ['salses', 'salsely'],
 'salsedin': {'salsedine': []},
 'salsehood': {'salsehoods': []},
 'salsepareil': {'salsepareille': []},
 'salsera': {'salseras': []},
 'salseratu': {'salseratus': []},
 'salsero': {'salseros': []},
 'salset': {'salsete': []},
 'salsethu': {'salsethus': []},
 'salsett': {'salsette': []},
 'salsgiv': {'salsgiver': []},
 'salshood': {'salshoods': []},
 'salshuri': {'salshury': []},
 'salsi': {'salsis': []},
 'salsiburi': {'salsibury': []},
 'salsicc': {'salsicce': []},
 'salsicci': {'salsiccie': []},
 'salsifi': {'salsified': [], 'salsifis': [], 'salsify': ['salsifying']},
 'salsify': ['salsifying'],
 'salsign': {'salsigne': []},
 'salsillu': {'salsillus': []},
 'salsin': {'salsine': ['salsines']},
 'salsine': ['salsines'],
 'salsing': {'salsinger': []},
 'salsiolog': {'salsiology': []},
 'salsipued': {'salsipuedes': []},
 'salsiti': {'salsity': []},
 'salski': {'salsky': []},
 'salsli': {'salsly': []},
 'salsman': {'salsmans': []},
 'salso': {'salsos': []},
 'salsola': ['salsolae'],
 'salsolac': {'salsolaceous': []},
 'salsolacea': {'salsolaceae': []},
 'salsoloid': {'salsoloides': []},
 'salsomaggior': {'salsomaggiore': []},
 'salston': {'salstone': []},
 'salstonstal': {'salstonstall': []},
 'salsu': {'salsus': []},
 'salsugin': {'salsuginous': []},
 'salsugini': {'salsuginis': []},
 'salsuginosu': {'salsuginosus': []},
 'salt': ['salte', 'salted', 'saltes', 'salting', 'saltness', 'saltative'],
 'salta': {'saltas': []},
 'saltabl': {'saltable': []},
 'saltact': {'saltaction': []},
 'saltad': {'saltadded': []},
 'saltado': {'saltados': []},
 'saltador': {'saltadores': []},
 'saltaffect': {'saltaffected': []},
 'saltair': {'saltaire': []},
 'saltamont': {'saltamontes': []},
 'saltan': {'saltane': [], 'saltans': []},
 'saltani': {'saltany': []},
 'saltant': {'saltante': ['saltantes'], 'saltants': []},
 'saltante': ['saltantes'],
 'saltar': {'saltare': ['saltares']},
 'saltare': ['saltares'],
 'saltarel': {'saltarelle': []},
 'saltarello': {'saltarellos': []},
 'saltasauru': {'saltasaurus': []},
 'saltass': {'saltasse': []},
 'saltat': {'saltate': ['saltates', 'saltated'],
            'saltating': [],
            'saltation': ['saltational'],
            'saltator': ['saltators']},
 'saltate': ['saltates', 'saltated'],
 'saltation': {'saltatione': ['saltationes'], 'saltationism': []},
 'saltatione': ['saltationes'],
 'saltationi': {'saltationis': []},
 'saltationibu': {'saltationibus': []},
 'saltationist': {'saltationists': []},
 'saltator': {'saltatores': [], 'saltatoric': []},
 'saltatori': {'saltatorial': [], 'saltatorious': [], 'saltatory': []},
 'saltatorili': {'saltatorily': []},
 'saltatoriu': {'saltatorius': []},
 'saltatric': {'saltatrices': []},
 'saltatudo': {'saltatudos': []},
 'saltb': {'saltbed': ['saltbeds']},
 'saltbag': {'saltbags': []},
 'saltbas': {'saltbased': []},
 'saltbath': {'saltbaths': []},
 'saltbear': {'saltbearers': [], 'saltbearing': []},
 'saltbed': ['saltbeds'],
 'saltbi': {'saltby': []},
 'saltblu': {'saltblue': []},
 'saltboil': {'saltboilers': [], 'saltboiling': []},
 'saltbon': {'saltbones': []},
 'saltbridg': {'saltbridge': ['saltbridges']},
 'saltbridge': ['saltbridges'],
 'saltbrin': {'saltbrine': []},
 'saltbush': {'saltbush': []},
 'saltcak': {'saltcake': ['saltcaked']},
 'saltcake': ['saltcaked'],
 'saltcarri': {'saltcarrying': []},
 'saltcatch': {'saltcatcher': ['saltcatchers']},
 'saltcatcher': ['saltcatchers'],
 'saltcedar': {'saltcedars': []},
 'saltcel': {'saltceller': []},
 'saltcellar': {'saltcellar': []},
 'saltcoat': {'saltcoates': [], 'saltcoats': []},
 'saltcomb': {'saltcombe': []},
 'saltconcentr': {'saltconcentration': []},
 'saltcont': {'saltcontent': []},
 'saltcontain': {'saltcontaining': []},
 'saltcontamin': {'saltcontaminated': []},
 'saltcot': {'saltcote': ['saltcotes'], 'saltcots': []},
 'saltcote': ['saltcotes'],
 'saltcov': {'saltcovered': []},
 'saltcr': {'saltcrs': []},
 'saltcrust': {'saltcrusted': []},
 'saltcryst': {'saltcrystal': ['saltcrystals']},
 'saltcrystal': ['saltcrystals'],
 'saltcur': {'saltcured': []},
 'saltdal': {'saltdale': []},
 'saltdefici': {'saltdeficient': []},
 'saltdepend': {'saltdependent': []},
 'saltdeplet': {'saltdepleted': []},
 'saltdeposit': {'saltdeposits': []},
 'saltdom': {'saltdome': ['saltdomes']},
 'saltdome': ['saltdomes'],
 'saltduti': {'saltduties': [], 'saltduty': []},
 'salte': {'saltee': ['saltees']},
 'salteada': {'salteadas': []},
 'salteado': {'salteados': []},
 'salteador': {'salteadores': []},
 'salteat': {'salteaters': [], 'salteating': []},
 'saltee': ['saltees'],
 'saltellar': {'saltellare': []},
 'salten': {'saltens': []},
 'saltena': {'saltenas': []},
 'saltenberg': {'saltenberger': []},
 'saltencrust': {'saltencrusted': []},
 'salteni': {'saltenis': []},
 'salteno': {'saltenos': []},
 'saltensi': {'saltensis': []},
 'saltenstal': {'saltenstall': []},
 'salter': ['saltere', 'saltering'],
 "salter'": {"salter's": []},
 'saltera': {'salteras': []},
 'salterbridg': {'salterbridge': []},
 'salterg': {'saltergate': []},
 'salterharri': {'salterharris': []},
 'salterhebbl': {'salterhebble': []},
 'salteri': {'salteries': [], 'saltery': []},
 'salterio': {'salterios': []},
 'salterle': {'salterlee': []},
 'saltern': {'salterne': [], 'salterns': []},
 'saltersbridg': {'saltersbridge': []},
 'saltersg': {'saltersgate': []},
 'salterthwait': {'salterthwaite': []},
 'saltes': {'saltese': []},
 'saltetud': {'saltetudeous': []},
 'salteur': {'salteurs': []},
 'saltfield': {'saltfields': []},
 'saltfil': {'saltfilled': []},
 'saltflat': {'saltflats': []},
 'saltfleetbi': {'saltfleetby': []},
 'saltform': {'saltformation': [], 'saltforming': []},
 'saltfre': {'saltfree': []},
 'saltfurnac': {'saltfurnace': []},
 'saltglaz': {'saltglaze': ['saltglazed'], 'saltglazing': []},
 'saltglaze': ['saltglazed'],
 'saltgrass': {'saltgrasses': []},
 'salth': {'salthe': []},
 'salthamm': {'salthammer': []},
 'saltheniu': {'salthenius': []},
 'salthil': {'salthill': []},
 'saltholdigh': {'saltholdighed': []},
 'saltholm': {'saltholme': []},
 'salthors': {'salthorse': []},
 'salthous': {'salthouse': ['salthouses']},
 'salthouse': ['salthouses'],
 'salthow': {'salthows': []},
 'salti': {'saltie': ['salties'], 'saltiness': [], 'saltis': [], 'salty': []},
 'saltibu': {'saltibus': []},
 'saltic': {'saltice': []},
 'saltica': {'salticae': []},
 'salticid': {'salticids': []},
 'salticida': {'salticidae': []},
 'salticu': {'salticus': []},
 'saltie': ['salties'],
 'saltier': {'saltiers': []},
 'saltierwis': {'saltierwise': []},
 'saltigrad': {'saltigrade': []},
 'saltili': {'saltily': []},
 'saltillo': {'saltillos': []},
 'saltimbanco': {'saltimbancoes': [], 'saltimbancos': []},
 'saltimbanqu': {'saltimbanque': ['saltimbanques']},
 'saltimbanque': ['saltimbanques'],
 'saltimpregn': {'saltimpregnated': []},
 'saltin': {'saltine': []},
 'saltincrust': {'saltincrusted': []},
 'saltindepend': {'saltindependent': []},
 'saltinduc': {'saltinduced': []},
 'saltingstal': {'saltingstall': []},
 'saltingston': {'saltingstone': []},
 'saltinstal': {'saltinstall': []},
 'saltir': {'saltire': []},
 'saltireway': {'saltireways': []},
 'saltirewis': {'saltirewise': []},
 'saltish': {'saltishness': []},
 'saltitan': {'saltitans': []},
 'saltito': {'saltitos': []},
 'saltketch': {'saltketcher': ['saltketchers']},
 'saltketcher': ['saltketchers'],
 'saltkil': {'saltkill': []},
 'saltlak': {'saltlake': ['saltlakes']},
 'saltlake': ['saltlakes'],
 'saltlakec': {'saltlakecity': []},
 'saltland': {'saltlands': []},
 'saltless': {'saltlessness': []},
 'saltli': {'saltly': []},
 'saltlick': {'saltlicks': []},
 'saltlik': {'saltlike': []},
 'saltload': {'saltloaded': [], 'saltloading': []},
 'saltlos': {'saltlosing': []},
 'saltlov': {'saltloving': []},
 'saltmak': {'saltmaker': ['saltmakers'], 'saltmaking': []},
 'saltmaker': ['saltmakers'],
 'saltmanufactur': {'saltmanufacturing': []},
 'saltmarch': {'saltmarche': []},
 'saltmarsh': {'saltmarshe': ['saltmarshes']},
 'saltmarshe': ['saltmarshes'],
 'saltmast': {'saltmaster': ['saltmasters']},
 'saltmaster': ['saltmasters'],
 'saltmeadow': {'saltmeadows': []},
 'saltmeat': {'saltmeats': []},
 'saltmil': {'saltmills': []},
 'saltmin': {'saltmine': ['saltmines', 'saltminers'], 'saltmining': []},
 'saltmine': ['saltmines', 'saltminers'],
 'saltn': {'saltnes': [], 'saltns': []},
 'saltnef': {'saltnefs': []},
 'saltness': {'saltnesse': []},
 'salto': {'saltos': []},
 'saltoffic': {'saltoffice': []},
 'salton': {'saltone': ['saltones'], 'saltons': []},
 'saltona': {'saltonas': []},
 'saltonatal': {'saltonatall': []},
 'saltone': ['saltones'],
 'saltoni': {'saltonis': []},
 'saltonsal': {'saltonsall': []},
 'saltonslal': {'saltonslall': []},
 'saltonst': {'saltonstal': []},
 'saltonstal': {'saltonstall': ['saltonstalls']},
 'saltonstall': ['saltonstalls'],
 'saltonstalp': {'saltonstalps': []},
 'saltoposuchu': {'saltoposuchus': []},
 'saltopu': {'saltopus': []},
 'saltor': {'saltore': []},
 'saltoun': {'saltoune': [], 'saltouns': []},
 'saltoustal': {'saltoustall': []},
 'saltpan': {'saltpan': []},
 'saltpeet': {'saltpeeter': []},
 'saltpet': {'saltpeter': ['saltpetered']},
 'saltpeter': ['saltpetered'],
 'saltpetr': {'saltpetre': ['saltpetred'], 'saltpetrous': []},
 'saltpetre': ['saltpetred'],
 'saltpetrier': {'saltpetriere': []},
 'saltpickl': {'saltpickled': []},
 'saltpit': {'saltpits': []},
 'saltpond': {'saltponds': []},
 'saltpreserv': {'saltpreserved': []},
 'saltproduc': {'saltproducing': []},
 'saltproduct': {'saltproduction': []},
 'saltr': {'saltre': []},
 'saltram': {'saltrams': []},
 'saltrel': {'saltrelated': []},
 'saltresist': {'saltresistant': []},
 'saltrestrict': {'saltrestricted': []},
 'saltretain': {'saltretaining': []},
 'saltri': {'saltry': []},
 'saltrim': {'saltrimmed': []},
 'saltris': {'saltrising': []},
 'saltriv': {'saltriver': []},
 'saltsag': {'saltsage': []},
 'saltsatur': {'saltsaturated': []},
 'saltsburi': {'saltsbury': []},
 'saltscent': {'saltscented': []},
 'saltsecret': {'saltsecreting': []},
 'saltsel': {'saltseller': ['saltsellers']},
 'saltseller': ['saltsellers'],
 'saltsensit': {'saltsensitive': [], 'saltsensitivity': []},
 'saltshak': {'saltshaker': []},
 'saltsmuggl': {'saltsmugglers': []},
 'saltsoak': {'saltsoaked': []},
 'saltsolubl': {'saltsoluble': []},
 'saltsolut': {'saltsolution': ['saltsolutions']},
 'saltsolution': ['saltsolutions'],
 'saltspoon': {'saltspoonful': ['saltspoonfuls'], 'saltspoons': []},
 'saltspoonful': ['saltspoonfuls'],
 'saltspr': {'saltspring': ['saltsprings']},
 'saltspray': {'saltsprayed': []},
 'saltspring': ['saltsprings'],
 'saltstain': {'saltstained': []},
 'saltstimul': {'saltstimulated': []},
 'saltston': {'saltstone': []},
 'saltstress': {'saltstressed': []},
 'saltsvil': {'saltsville': []},
 'saltsyr': {'saltsyre': []},
 'salttoler': {'salttolerance': [], 'salttolerant': []},
 'salttrad': {'salttrade': []},
 'salttreat': {'salttreated': []},
 'salttyp': {'salttype': []},
 'saltu': {'saltus': []},
 'saltuariament': {'saltuariamente': []},
 'saltuariu': {'saltuarius': []},
 'saltuensi': {'saltuensis': []},
 'saltukid': {'saltukids': []},
 'saltup': {'saltups': []},
 'saltusqu': {'saltusque': []},
 'saltvil': {'saltville': []},
 'saltwash': {'saltwashed': []},
 'saltwast': {'saltwasting': []},
 'saltwat': {'saltwater': []},
 'saltway': {'saltways': []},
 'saltwe': {'saltweed': []},
 'saltwedg': {'saltwedge': []},
 'saltwel': {'saltwell': ['saltwells']},
 'saltwell': ['saltwells'],
 'saltwellsid': {'saltwellside': []},
 'saltwhit': {'saltwhite': []},
 'saltwod': {'saltwode': []},
 'saltwood': {'saltwoode': []},
 'saltwork': {'saltworker': ['saltworkers'],
              'saltworking': ['saltworkings'],
              'saltworks': []},
 'saltworker': ['saltworkers'],
 'saltworking': ['saltworkings'],
 'saltwort': {'saltwort': []},
 'saltykov': {'saltykovs': []},
 'saltykovski': {'saltykovsky': []},
 'saltytast': {'saltytasting': []},
 'saltytongu': {'saltytongued': []},
 'saltz': {'saltzes': []},
 'saltzberg': {'saltzberger': []},
 'saltzburg': {'saltzburger': ['saltzburgers']},
 'saltzburger': ['saltzburgers'],
 'saltzburgh': {'saltzburghers': []},
 'saltzgab': {'saltzgaber': []},
 'saltzgav': {'saltzgaver': []},
 'saltzgitt': {'saltzgitter': []},
 'saltzgiv': {'saltzgiver': []},
 'saltzman': {'saltzmans': []},
 'salu': {'salue': ['salued', 'salues'], 'saluing': [], 'salus': []},
 'salua': {'saluas': []},
 'saluacioun': {'saluacioune': []},
 'saluag': {'saluage': ['saluages']},
 'saluage': ['saluages'],
 'saluar': {'saluare': []},
 'saluat': {'saluated': [], 'saluation': ['saluations'], 'saluator': []},
 'saluation': ['saluations'],
 'saluator': {'saluatore': []},
 'saluatori': {'saluatoris': [], 'saluatory': []},
 'salub': {'saluber': []},
 'saluberrim': {'saluberrime': []},
 'saluberrima': {'saluberrimae': [], 'saluberrimas': []},
 'saluberrimi': {'saluberrimis': []},
 'saluberrimu': {'saluberrimus': []},
 'salubr': {'salubre': ['salubres'], 'salubrity': []},
 'salubre': ['salubres'],
 'salubri': {'salubrious': ['salubriously', 'salubriousness'], 'salubris': []},
 'salubribu': {'salubribus': []},
 'salubrieti': {'salubriety': []},
 'salubrious': ['salubriously', 'salubriousness'],
 'salubrit': {'salubritate': [], 'salubrite': ['salubriter']},
 'salubrita': {'salubritas': []},
 'salubritati': {'salubritatis': []},
 'salubrite': ['salubriter'],
 'salubriu': {'salubrius': []},
 'saluburi': {'salubury': []},
 'saluc': {'saluce': ['saluces']},
 'salucc': {'saluccs': []},
 'saluce': ['saluces'],
 'salud': {'saludable': ['saludables'], 'salude': ['saludes']},
 'saluda': {'saludas': []},
 'saludable': ['saludables'],
 'saludador': {'saludadores': [], 'saludadors': []},
 'saludamo': {'saludamos': []},
 'saludar': {'saludares': []},
 'saludarl': {'saludarle': []},
 'saludarlo': {'saludarlos': []},
 'saludarm': {'saludarme': []},
 'saludarno': {'saludarnos': []},
 'saludart': {'saludarte': []},
 'salude': ['saludes'],
 'saludemo': {'saludemos': []},
 'saludi': {'saludy': []},
 'saludo': {'saludos': []},
 'salue': {'saluee': ['saluees']},
 'saluee': ['saluees'],
 'saluenens': {'saluenense': []},
 'saluenensi': {'saluenensis': []},
 'saluer': {'saluere': ['saluerent']},
 'saluere': ['saluerent'],
 'saluet': {'saluete': []},
 'saluf': {'salufer': []},
 'salufburi': {'salufbury': []},
 'salught': {'salughter': []},
 'saluhal': {'saluhall': []},
 'saluhri': {'saluhrious': []},
 'salui': {'saluis': []},
 'salukh': {'salukhe': []},
 'saluki': {'saluki': []},
 'salukvadz': {'salukvadze': []},
 'saluli': {'salulis': []},
 'salum': {'salume': []},
 'saluma': {'salumae': []},
 'salumb': {'salumber': []},
 'salumbid': {'salumbides': []},
 'salumeri': {'salumerie': []},
 'salumeria': {'salumerias': []},
 'salumet': {'salumets': []},
 'salumia': {'salumias': []},
 'salung': {'salungs': []},
 'saluni': {'salunier': []},
 'salunk': {'salunke': []},
 'salunkh': {'salunkhe': []},
 'saluo': {'saluos': []},
 'saluon': {'saluons': []},
 'saluper': {'salupere': []},
 'salur': {'salural': [], 'salure': [], 'saluric': []},
 'saluresi': {'saluresis': []},
 'saluret': {'saluretic': ['saluretics']},
 'saluretic': ['saluretics'],
 'saluri': {'salury': []},
 'salurn': {'salurner': []},
 'salurninu': {'salurninus': []},
 'salusburi': {'salusburies': [], 'salusbury': ['salusburys']},
 'salusbury': ['salusburys'],
 'salusinski': {'salusinsky': []},
 'salusinszki': {'salusinszky': []},
 'saluski': {'salusky': []},
 'salusqu': {'salusque': []},
 'saluss': {'salusses': []},
 'salust': {'saluste': ['salustes']},
 'saluste': ['salustes'],
 'salustiu': {'salustius': []},
 'salut': {'salutable': [],
           'salutant': [],
           'salutate': [],
           'salutation': ['salutational'],
           'salute': ['saluter', 'saluted', 'salutent'],
           'saluting': ['salutings'],
           'salution': ['salutions'],
           'saluts': []},
 'saluta': {'salutas': []},
 'salutab': {'salutabant': []},
 'salutabi': {'salutabis': []},
 'salutacion': {'salutacione': ['salutaciones'], 'salutacions': []},
 'salutacione': ['salutaciones'],
 'salutair': {'salutaire': ['salutaires']},
 'salutaire': ['salutaires'],
 'salutamu': {'salutamus': []},
 'salutan': {'salutans': []},
 'salutant': {'salutantes': []},
 'salutar': {'salutare': ['salutares', 'salutarent']},
 'salutare': ['salutares', 'salutarent'],
 'salutari': {'salutarie': [],
              'salutariness': [],
              'salutaris': [],
              'salutary': []},
 'salutaribu': {'salutaribus': []},
 'salutaridin': {'salutaridine': []},
 'salutarili': {'salutarily': []},
 'salutarit': {'salutariter': []},
 'salutariu': {'salutarius': []},
 'salutass': {'salutasse': []},
 'salutati': {'salutatis': [], 'salutaty': []},
 'salutation': {'salutatione': ['salutationes']},
 'salutatione': ['salutationes'],
 'salutationi': {'salutationis': []},
 'salutationibu': {'salutationibus': []},
 'salutator': {'salutatores': []},
 'salutatori': {'salutatory': []},
 'salutatorian': {'salutatorian': []},
 'salutatu': {'salutatus': []},
 'salute': {'salutee': []},
 'salutemqu': {'salutemque': []},
 'salutemu': {'salutemus': []},
 'saluti': {'salutis': []},
 'salutif': {'salutifer': []},
 'salutifer': {'salutifere': [], 'salutiferous': []},
 'salutifera': {'salutiferae': [], 'salutiferas': []},
 'salutiferi': {'salutiferis': []},
 'saluting': ['salutings'],
 'salution': ['salutions'],
 'salutisqu': {'salutisque': []},
 'salutiu': {'salutius': []},
 'saluto': {'salutos': []},
 'salutogen': {'salutogenic': []},
 'salutogenesi': {'salutogenesis': []},
 'salutogenet': {'salutogenetic': []},
 'salutori': {'salutory': []},
 'salutski': {'salutsky': []},
 'salutu': {'salutus': []},
 'saluu': {'saluus': []},
 'saluv': {'saluver': []},
 'saluva': {'saluvas': []},
 'saluver': {'saluvere': []},
 'saluzz': {'saluzzes': []},
 'saluzzes': {'saluzzese': []},
 'salv': {'salve': ['salved'], 'salving': ['salvings'], 'salvs': []},
 'salva': {'salvae': [], 'salvaing': [], 'salvas': []},
 'salvabi': {'salvabis': []},
 'salvabil': {'salvabile': ['salvabiles']},
 'salvabile': ['salvabiles'],
 'salvabl': {'salvability': [], 'salvable': []},
 'salvacion': {'salvacione': []},
 'salvad': {'salvade': ['salvader']},
 'salvada': {'salvadas': []},
 'salvade': ['salvader'],
 'salvadg': {'salvadge': ['salvadges']},
 'salvadge': ['salvadges'],
 'salvado': {'salvados': []},
 'salvador': ['salvadore', 'salvadores'],
 'salvadora': {'salvadora': []},
 'salvadoracea': {'salvadoraceae': []},
 'salvadoran': {'salvadoran': []},
 'salvadorean': {'salvadorean': []},
 'salvadorefio': {'salvadorefios': []},
 'salvadoreho': {'salvadorehos': []},
 'salvadorena': {'salvadorenas': []},
 'salvadoreno': {'salvadorenos': []},
 'salvadorensi': {'salvadorensis': []},
 'salvadorhondura': {'salvadorhonduras': []},
 'salvadorian': {'salvadorian': []},
 'salvaesch': {'salvaesche': []},
 'salvag': {'salvagability': [],
            'salvagable': [],
            'salvage': ['salvager',
                        'salvaged',
                        'salvageable',
                        'salvageables',
                        'salvageability'],
            'salvaging': ['salvagings']},
 'salvage': {'salvagee': ['salvagees']},
 'salvagee': ['salvagees'],
 'salvagent': {'salvagente': []},
 'salvaging': ['salvagings'],
 'salvagni': {'salvagny': []},
 'salvago': {'salvagos': []},
 'salvaguardar': {'salvaguardare': []},
 'salvaguardia': {'salvaguardias': []},
 'salvaio': {'salvaios': []},
 'salvaior': {'salvaiore': []},
 'salvair': {'salvaire': []},
 'salvaj': {'salvaje': ['salvajes']},
 'salvaje': ['salvajes'],
 'salvajement': {'salvajemente': []},
 'salvalor': {'salvalore': []},
 'salvament': {'salvamente': []},
 'salvamo': {'salvamos': []},
 'salvan': {'salvanes': [], 'salvans': []},
 'salvanda': {'salvandae': [], 'salvandas': []},
 'salvandi': {'salvandis': [], 'salvandy': []},
 'salvando': {'salvandos': []},
 'salvandu': {'salvandus': []},
 'salvani': {'salvany': []},
 'salvaniu': {'salvanius': []},
 'salvano': {'salvanos': []},
 'salvant': {'salvante': []},
 'salvanti': {'salvantis': []},
 'salvanu': {'salvanus': []},
 'salvar': {'salvare': [], 'salvars': []},
 'salvari': {'salvaris': [], 'salvary': []},
 'salvarl': {'salvarle': []},
 'salvarlo': {'salvarlos': []},
 'salvarm': {'salvarme': []},
 'salvarno': {'salvarnos': []},
 'salvars': {'salvarse': []},
 'salvarsan': {'salvarsanized': [], 'salvarsans': []},
 'salvart': {'salvarte': []},
 'salvass': {'salvasse': []},
 'salvast': {'salvaste': []},
 'salvat': {'salvate': ['salvater'],
            'salvation': ['salvational', 'salvationally'],
            'salvator': ['salvators']},
 'salvate': ['salvater'],
 'salvatg': {'salvatge': ['salvatges']},
 'salvatge': ['salvatges'],
 'salvathiu': {'salvathius': []},
 'salvati': {'salvatiou': [], 'salvatis': []},
 'salvatich': {'salvatiche': []},
 'salvaticu': {'salvaticus': []},
 'salvatierra': {'salvatierras': []},
 'salvation': {'salvatione': [], 'salvationism': []},
 'salvationari': {'salvationary': []},
 'salvationbring': {'salvationbringing': []},
 'salvationhistor': {'salvationhistorical': []},
 'salvationhistori': {'salvationhistory': []},
 'salvationi': {'salvationis': []},
 'salvationist': {'salvationistic': [], 'salvationists': []},
 'salvationori': {'salvationoriented': []},
 'salvationseek': {'salvationseeking': []},
 'salvato': {'salvatos': []},
 'salvator': {'salvatore': ['salvatores']},
 'salvatore': ['salvatores'],
 'salvatoresqu': {'salvatoresque': []},
 'salvatorgass': {'salvatorgasse': []},
 'salvatori': {'salvatorial': [], 'salvatoris': [], 'salvatory': []},
 'salvatorian': {'salvatorians': []},
 'salvatorkel': {'salvatorkeller': []},
 'salvatorkirch': {'salvatorkirche': []},
 'salvatorr': {'salvatorre': []},
 'salvatric': {'salvatrice': ['salvatrices']},
 'salvatrice': ['salvatrices'],
 'salvatrucha': {'salvatruchas': []},
 'salvatu': {'salvatus': []},
 'salvav': {'salvavation': []},
 'salvavida': {'salvavidas': []},
 'salvay': {'salvaye': []},
 'salvayn': {'salvayne': []},
 'salvayr': {'salvayre': []},
 'salvazion': {'salvazione': []},
 'salvclinu': {'salvclinus': []},
 'salve': {'salvee': []},
 'salvedad': {'salvedades': []},
 'salvelik': {'salvelike': []},
 'salvelimi': {'salvelimis': []},
 'salvelinn': {'salvelinns': []},
 'salvelinu': {'salvelinus': []},
 'salvelinusfontinali': {'salvelinusfontinalis': []},
 'salvemini': {'salveminis': []},
 'salvemo': {'salvemos': []},
 'salven': {'salvene': []},
 'salvendi': {'salvendy': []},
 'salveniu': {'salvenius': []},
 'salvenmos': {'salvenmoser': []},
 'salver': ['salvere'],
 'salveri': {'salvery': []},
 'salvershap': {'salvershaped': []},
 'salvert': {'salverte': []},
 'salvesen': {'salvesens': []},
 'salvet': {'salvete': ['salveter']},
 'salvete': ['salveter'],
 'salvi': {'salvie': [], 'salvis': [], 'salvy': []},
 'salvia': ['salviae'],
 'salviaefoliu': {'salviaefolius': []},
 'salvian': {'salvians': []},
 'salvianu': {'salvianus': []},
 'salviat': {'salviate': []},
 'salviati': {'salviatis': []},
 'salviatu': {'salviatus': []},
 'salvidg': {'salvidge': []},
 'salvidienu': {'salvidienus': []},
 'salvienu': {'salvienus': []},
 'salvif': {'salvific': ['salvifically']},
 'salvific': ['salvifically'],
 'salvifica': {'salvificae': []},
 'salvifiqu': {'salvifique': []},
 'salvifoliu': {'salvifolius': []},
 'salviifoliu': {'salviifolius': []},
 'salvil': {'salville': []},
 'salvin': {'salvine': [], 'salvins': []},
 'salving': ['salvings'],
 'salvini': {'salvinis': []},
 'salvinia': ['salviniae'],
 'salviniacea': {'salviniaceae': []},
 'salvinial': {'salviniales': []},
 'salvinu': {'salvinus': []},
 'salvit': {'salvitic': []},
 'salviu': {'salvius': []},
 'salviv': {'salvivic': [], 'salvivs': []},
 'salvo': ['salvoed', 'salvoing'],
 'salvoch': {'salvoche': []},
 'salvolatil': {'salvolatile': []},
 'salvon': {'salvonic': []},
 'salvor': ['salvore'],
 'salvt': {'salvte': []},
 'salvti': {'salvtis': []},
 'salvu': {'salvus': []},
 'salvumqu': {'salvumque': []},
 'salvut': {'salvution': []},
 'salw': {'salwe': ['salwes']},
 'salwa': {'salwas': []},
 'salwann': {'salwanners': []},
 'salwar': {'salwar': []},
 'salwarp': {'salwarpe': []},
 'salwass': {'salwasser': []},
 'salwat': {'salwator': []},
 'salwatti': {'salwatty': []},
 'salway': {'salways': []},
 'salwe': ['salwes'],
 'salwey': {'salweys': []},
 'salwolk': {'salwolke': []},
 'saly': {'salye': ['salyes']},
 'salya': {'salyas': []},
 'salyag': {'salyage': ['salyaged']},
 'salyage': ['salyaged'],
 'salyan': {'salyans': []},
 'salyani': {'salyany': []},
 'salyard': {'salyards': []},
 'salyat': {'salyation': [], 'salyator': []},
 'salyator': {'salyatore': []},
 'salycil': {'salycilate': ['salycilates'], 'salycilic': []},
 'salycilate': ['salycilates'],
 'salycyl': {'salycylic': []},
 'salye': ['salyes'],
 'salyen': {'salyens': []},
 'salyer': {'salyers': []},
 'salyersvil': {'salyersville': []},
 'salynski': {'salynsky': []},
 'salynthiu': {'salynthius': []},
 'salyr': {'salyre': []},
 'salyru': {'salyrus': []},
 'salys': {'salysal': []},
 'salysberi': {'salysbery': []},
 'salysburi': {'salysbury': []},
 'salysbury': {'salysburye': []},
 'salyut': {'salyut': []},
 'salz': {'salze': ['salzes']},
 'salzaufnahm': {'salzaufnahme': []},
 'salzbach': {'salzbacher': []},
 'salzberg': {'salzberger': ['salzbergers']},
 'salzberger': ['salzbergers'],
 'salzbrenn': {'salzbrenner': []},
 'salzburg': ['salzburger', 'salzburgers'],
 'salzburgensi': {'salzburgensis': []},
 'salzburgerstrass': {'salzburgerstrasse': []},
 'salzburgh': {'salzburghers': []},
 'salzburgian': {'salzburgians': []},
 'salzburi': {'salzbury': []},
 'salzdahlum': {'salzdahlumer': []},
 'salze': ['salzes'],
 'salzed': {'salzede': []},
 'salzeda': {'salzedas': []},
 'salzer': {'salzers': []},
 'salzgass': {'salzgasse': []},
 'salzgeb': {'salzgeber': []},
 'salzgebirg': {'salzgebirges': []},
 'salzgehalt': {'salzgehalte': ['salzgehaltes'], 'salzgehalts': []},
 'salzgehalte': ['salzgehaltes'],
 'salzgitt': {'salzgitter': []},
 'salzgri': {'salzgries': []},
 'salzhandl': {'salzhandler': []},
 'salzhau': {'salzhaus': []},
 'salzhurg': {'salzhurger': []},
 'salzig': {'salzige': ['salziger']},
 'salzige': ['salziger'],
 'salzing': {'salzinger': []},
 'salzinn': {'salzinnes': []},
 'salzkamm': {'salzkammer': []},
 'salzkammergut': {'salzkammergutes': []},
 'salzkonzentr': {'salzkonzentration': []},
 'salzl': {'salzle': []},
 'salzlag': {'salzlager': ['salzlagers']},
 'salzlager': ['salzlagers'],
 'salzman': {'salzmans': []},
 'salzmann': {'salzmanns': []},
 'salzmeng': {'salzmenge': []},
 'salzmiind': {'salzmiinde': []},
 'salzmund': {'salzmunde': []},
 'salzquel': {'salzquelle': []},
 'salzsaur': {'salzsaure': ['salzsaures', 'salzsaurer']},
 'salzsaure': ['salzsaures', 'salzsaurer'],
 'salzse': {'salzsee': []},
 'salzsied': {'salzsieder': []},
 'salzsiiur': {'salzsiiure': []},
 'salzstrass': {'salzstrasse': []},
 'salzuf': {'salzufer': []},
 'salzwass': {'salzwasser': ['salzwassers']},
 'salzwasser': ['salzwassers'],
 'salzwerk': {'salzwerke': []},
 'sam': ['samse', 'samsing'],
 "sam'": {"sam'e": [], "sam's": []},
 'sama': {'samae': ['samaes'], 'samas': []},
 'samaal': {'samaale': []},
 'samaccountnam': {'samaccountname': []},
 'samach': {'samacher': []},
 'samachiqu': {'samachique': []},
 'samachon': {'samachonitis': []},
 'samachonit': {'samachonite': ['samachonites']},
 'samachonite': ['samachonites'],
 'samad': {'samade': [], 'samads': []},
 'samadd': {'samadder': []},
 'samadh': {'samadhic': [], 'samadhs': []},
 'samadhi': {'samadhis': []},
 'samadhist': {'samadhists': []},
 'samadi': {'samady': []},
 'samae': ['samaes'],
 'samaean': {'samaeans': []},
 'samag': {'samage': []},
 'samaga': {'samagas': []},
 'samagut': {'samaguting': []},
 'samahi': {'samahy': []},
 'samahit': {'samahite': []},
 'samaia': {'samaias': []},
 'samaid': {'samaide': []},
 'samail': {'samaille': []},
 'samait': {'samaites': []},
 'samaj': {'samaje': ['samajer', 'samajes'],
           'samajic': [],
           'samajism': [],
           'samajs': []},
 'samaja': {'samajas': []},
 'samajam': {'samajams': []},
 'samaje': ['samajer', 'samajes'],
 'samajht': {'samajhte': []},
 'samaji': {'samajis': []},
 'samajist': {'samajists': []},
 'samajja': {'samajjas': []},
 'samajtantr': {'samajtantric': []},
 'samak': {'samakal': [], 'samake': []},
 'samakovli': {'samakovlis': []},
 'samal': {'samale': ['samales'],
           'samall': ['samalle', 'samaller'],
           'samals': []},
 'samalda': {'samaldas': []},
 'samale': ['samales'],
 'samalen': {'samalens': []},
 'samall': ['samalle', 'samaller'],
 'samaltano': {'samaltanos': []},
 'samalu': {'samalus': []},
 'samam': {'samame': []},
 'samamingkoo': {'samamingkoos': []},
 'saman': ['samane', 'samanes'],
 'samana': {'samanas': []},
 'samanaean': {'samanaeans': []},
 'samanak': {'samanake': []},
 'samanc': {'samanci': []},
 'samanca': {'samancas': []},
 'samand': {'samandal': [], 'samander': []},
 'samandr': {'samandre': []},
 'samane': {'samanee': []},
 'samanean': {'samaneans': []},
 'samanera': {'samaneras': []},
 'samang': {'samangs': []},
 'samani': {'samanie': [], 'samanis': [], 'samany': []},
 'samanian': {'samanians': []},
 'samanid': {'samanide': ['samanides'], 'samanidou': [], 'samanids': []},
 'samanide': ['samanides'],
 'samaniego': {'samaniegos': []},
 'samankw': {'samankwe': []},
 'samano': {'samanos': []},
 'samanodaka': {'samanodakas': []},
 'samanosuk': {'samanosuke': []},
 'samansean': {'samanseans': []},
 'samanski': {'samansky': []},
 'samant': {'samante': [], 'samants': []},
 'samanta': {'samantas': []},
 'samantan': {'samantans': []},
 'samanth': {'samanthe': []},
 'samantha': {'samanthas': []},
 'samanthi': {'samanthy': []},
 'samanya': {'samanyas': []},
 'samapatti': {'samapattis': []},
 'samaquoddi': {'samaquoddy': []},
 'samar': {'samarate': [],
           'samare': ['samares'],
           'samaritis': [],
           'samars': []},
 'samara': ['samarae'],
 'samaraki': {'samarakis': []},
 'samarakkodi': {'samarakkody': []},
 'samarakon': {'samarakone': []},
 'samaran': {'samarans': []},
 'samaranayak': {'samaranayake': []},
 'samarangens': {'samarangense': []},
 'samararatn': {'samararatne': []},
 'samarasav': {'samarasave': []},
 'samarasingh': {'samarasinghe': []},
 'samarawickrem': {'samarawickreme': []},
 'samarbeid': {'samarbeide': []},
 'samarbejd': {'samarbejde': []},
 'samarbet': {'samarbete': []},
 'samarcand': {'samarcande': []},
 'samardz': {'samardzic': []},
 'samare': ['samares'],
 'samareno': {'samarenos': []},
 'samarensi': {'samarensis': []},
 'samareu': {'samareus': []},
 'samari': {'samarie': ['samarier'], 'samaris': [], 'samary': []},
 'samaria': ['samariae'],
 'samarian': {'samarians': []},
 'samariasebast': {'samariasebaste': []},
 'samaridi': {'samaridis': []},
 'samarie': ['samarier'],
 'samarin': {'samarine': [], 'samarins': []},
 'samarit': {'samariter': ['samariters'], 'samarites': []},
 'samarita': {'samaritaness': [], 'samaritas': []},
 'samaritain': {'samaritaine': ['samaritaines'], 'samaritains': []},
 'samaritaine': ['samaritaines'],
 'samaritan': ['samaritane',
               'samaritanes',
               'samaritaner',
               'samaritaners',
               'samaritanism',
               'samaritanisms'],
 'samaritana': {'samaritanae': []},
 'samaritani': {'samaritanis': []},
 'samaritanisch': {'samaritanische': ['samaritanischer']},
 'samaritanische': ['samaritanischer'],
 'samaritano': {'samaritanos': []},
 'samaritanu': {'samaritanus': []},
 'samariter': ['samariters'],
 'samaritian': {'samaritians': []},
 'samariu': {'samarius': []},
 'samark': {'samarkant': []},
 'samarkand': ['samarkande'],
 'samarkandi': {'samarkandis': []},
 'samarkandian': {'samarkandians': []},
 'samarko': {'samarkos': []},
 'samarleyt': {'samarleyte': []},
 'samaropsi': {'samaropsis': []},
 'samarqandi': {'samarqandis': []},
 'samarr': {'samarral': []},
 'samarra': {'samarrae': [], 'samarras': []},
 'samarrai': {'samarraie': []},
 'samarran': {'samarrans': []},
 'samarri': {'samarrie': []},
 'samarsingh': {'samarsinghe': []},
 'samarski': {'samarsky': []},
 'samarskit': {'samarskite': []},
 'samartian': {'samartians': []},
 'samartzi': {'samartzis': []},
 'samasa': {'samasas': []},
 'samasamajist': {'samasamajists': []},
 'samasastri': {'samasastry': []},
 'samaskara': {'samaskaras': []},
 'samasnut': {'samasnute': []},
 'samasrava': {'samasravas': []},
 'samast': {'samaste': []},
 'samasth': {'samasthiti': []},
 'samasthan': {'samasthans': []},
 'samat': {'samate': ['samater']},
 'samata': {'samatas': []},
 'samate': ['samater'],
 'samathi': {'samathis': []},
 'samathrac': {'samathrace': []},
 'samatian': {'samatians': []},
 "samau'": {"samau'al": []},
 'samavay': {'samavaye': []},
 'samaved': {'samavedic': []},
 'samaveda': {'samavedas': []},
 'samavedin': {'samavedins': []},
 'samaw': {'samawal': []},
 "samaw'": {"samaw'al": []},
 'samay': {'samaye': []},
 'samaya': {'samayas': []},
 'samayacarya': {'samayacaryas': []},
 'samayacharya': {'samayacharyas': []},
 'samayikpatr': {'samayikpatre': []},
 'samayin': {'samayins': []},
 'samb': {'sambe': ['sambeli'], 'sambs': []},
 'samba': ['sambaed', 'sambaing'],
 'sambacu': {'sambacus': []},
 'sambad': {'sambade': []},
 'sambadhy': {'sambadhyate': []},
 'sambadpatr': {'sambadpatre': []},
 'sambadrom': {'sambadrome': []},
 'sambage': {'sambagee': []},
 'sambaje': {'sambajee': []},
 'sambal': {'sambale': ['sambales'], 'sambals': []},
 'sambale': ['sambales'],
 'samballa': {'samballas': []},
 'samballo': {'samballoes': []},
 'sambalpor': {'sambalpore': []},
 'sambamoorthi': {'sambamoorthy': []},
 'sambamurthi': {'sambamurthy': []},
 'sambamurti': {'sambamurty': []},
 'samban': {'sambane': []},
 'sambandh': {'sambandhe': []},
 'sambandha': {'sambandhas': []},
 'sambandham': {'sambandhams': []},
 'sambani': {'sambanis': []},
 'sambaqui': {'sambaquis': []},
 'sambar': {'sambar': []},
 'sambara': {'sambaras': []},
 'sambat': {'sambation': []},
 'sambata': {'sambatas': []},
 'sambath': {'sambathe': []},
 'sambavar': {'sambavars': []},
 'sambe': {'sambee': []},
 'sambel': {'sambell': []},
 'sambenito': {'sambenitos': []},
 'samber': {'sambers': []},
 'samberg': {'samberger': []},
 'sambeth': {'sambethe': []},
 'sambhar': {'sambhars': []},
 'sambhara': {'sambharas': []},
 'sambhav': {'sambhave': []},
 'sambhogakaya': {'sambhogakayas': []},
 'sambhu': {'sambhus': []},
 'sambhur': {'sambhurs': []},
 'sambhuyasa': {'sambhuyasas': []},
 'sambi': {'sambie': [], 'samby': []},
 'sambia': {'sambias': []},
 'sambian': {'sambians': []},
 'sambias': {'sambiase': []},
 'sambidg': {'sambidge': []},
 'sambista': {'sambistas': []},
 'sambl': {'samble': ['sambles']},
 'sambla': {'samblas': []},
 'samblabl': {'samblable': []},
 'samblanc': {'samblance': []},
 'samble': ['sambles'],
 'sambncu': {'sambncus': []},
 'sambo': {'samboe': ['samboes'], 'sambos': []},
 'samboe': ['samboes'],
 'sambol': {'sambols': []},
 'samborn': {'samborne': []},
 'samborski': {'samborsky': []},
 'sambos': {'samboses': []},
 'sambouk': {'sambouks': []},
 'samboum': {'samboume': []},
 'sambourn': {'sambourne': ['sambournes']},
 'sambourne': ['sambournes'],
 'sambr': {'sambre': []},
 'sambrau': {'sambraus': []},
 'sambrel': {'sambrell': []},
 'sambremeus': {'sambremeuse': []},
 'sambridg': {'sambridge': []},
 'sambrok': {'sambroke': []},
 'sambrook': {'sambrooke': [], 'sambrooks': []},
 'sambu': {'sambus': []},
 'sambubiosid': {'sambubioside': []},
 'sambuc': {'sambuce': []},
 'sambuca': ['sambucae'],
 'sambucacea': {'sambucaceae': []},
 'sambuccu': {'sambuccus': []},
 'sambuci': {'sambucy': []},
 'sambucinu': {'sambucinus': []},
 'sambucn': {'sambucns': []},
 'sambucu': {'sambucus': []},
 'sambuddha': {'sambuddhas': []},
 'sambueu': {'sambueus': []},
 'sambuk': {'sambuke': [], 'sambuks': []},
 'sambulo': {'sambulos': []},
 'sambuou': {'sambuous': []},
 'sambuq': {'sambuqs': []},
 'sambur': {'sambur': []},
 'samburg': {'samburger': []},
 'samburski': {'sambursky': []},
 'samburu': {'samburus': []},
 'sambusa': {'sambusas': []},
 'sambuvaraya': {'sambuvarayas': []},
 'sambyk': {'sambyke': []},
 'samc': {'samce': [], 'samcs': []},
 'samctim': {'samctime': []},
 'samd': {'samde': [], 'samding': []},
 'samda': {'samdae': []},
 'samddhi': {'samddhis': []},
 'samdesir': {'samdesired': []},
 'samdhi': {'samdhis': []},
 'samdich': {'samdiche': []},
 'samdja': {'samdjas': []},
 'samdl': {'samdle': ['samdles']},
 'samdle': ['samdles'],
 'samdpatti': {'samdpattis': []},
 'same': ['samee', 'samed', 'samely', 'sameli', 'samelis', 'sameness'],
 "same'a": {"same'as": []},
 "same'l": {"same'll": []},
 'samea': {'sameas': []},
 'sameag': {'sameage': ['sameaged']},
 'sameage': ['sameaged'],
 'samebi': {'sameby': []},
 'samebodi': {'samebody': []},
 'samecategori': {'samecategory': []},
 'samecaus': {'samecause': []},
 'sameclassa': {'sameclassas': []},
 'samecolor': {'samecolored': []},
 'samecondit': {'sameconditions': []},
 'samedegre': {'samedegree': []},
 'samedi': {'samedis': [], 'samedy': []},
 'samediffer': {'samedifferent': []},
 'samedirect': {'samedirection': []},
 'sameeksh': {'sameekshe': []},
 'samef': {'samefate': []},
 'samefil': {'samefile': []},
 'samefolket': {'samefolkets': []},
 'samegend': {'samegender': ['samegendered']},
 'samegender': ['samegendered'],
 'samegener': {'samegeneral': [], 'samegeneration': []},
 'samei': {'sameis': []},
 'samejim': {'samejime': []},
 'samejourn': {'samejournal': []},
 'samejtim': {'samejtime': []},
 'samekil': {'samekill': []},
 'samekl': {'samekle': []},
 'sameksisten': {'sameksistens': []},
 'samel': {'samele': [], 'samell': [], 'samels': []},
 'samelanguag': {'samelanguage': []},
 'samelat': {'samelats': []},
 'samelew': {'samelewing': []},
 'sameli': {'sameliness': []},
 'samelik': {'samelike': []},
 'samelin': {'sameline': ['samelines']},
 'sameline': ['samelines'],
 'sameliu': {'samelius': []},
 'samella': {'samellas': []},
 'samemann': {'samemanner': []},
 'samemo': {'samemoment': []},
 'samen': {'saman': [], 'samene': ['samenes']},
 'samenam': {'samename': ['samenamed']},
 'samename': ['samenamed'],
 'samenanlag': {'samenanlage': []},
 'samenblas': {'samenblase': []},
 'samenblasensekret': {'samenblasensekretes': []},
 'samene': ['samenes'],
 'samenessdiffer': {'samenessdifference': []},
 'samengesteld': {'samengestelde': []},
 'samenhangend': {'samenhangende': []},
 'samenkorn': {'samenkorner': []},
 'samenkorp': {'samenkorper': []},
 'samenkund': {'samenkunde': []},
 'samenleit': {'samenleiter': ['samenleiters']},
 'samenleiter': ['samenleiters'],
 'samenlev': {'samenleving': []},
 'samenprodukt': {'samenproduktion': []},
 'samenreif': {'samenreife': []},
 'samenschal': {'samenschale': []},
 'samenstel': {'samenstelling': []},
 'samenstellend': {'samenstellende': []},
 'sament': {'samente': []},
 'samentasch': {'samentasche': []},
 'samentrek': {'samentrekking': []},
 'samenumb': {'samenumber': ['samenumbered']},
 'samenumber': ['samenumbered'],
 'samenvat': {'samenvatting': []},
 'samenvoeg': {'samenvoeging': []},
 'samenwerk': {'samenwerking': []},
 'samenwerkend': {'samenwerkende': []},
 'samenzel': {'samenzelle': []},
 'samenzw': {'samenzwering': []},
 'sameod': {'sameodes': []},
 'sameon': {'sameone': []},
 'sameord': {'sameorder': []},
 'sameplac': {'sameplace': []},
 'sameposit': {'sameposition': []},
 'sameprincipl': {'sameprinciple': []},
 'samepurpos': {'samepurpose': []},
 'samequ': {'samequality': []},
 'samequest': {'samequestion': []},
 'samer': {'samere': [], 'sameric': [], 'samers': []},
 'samerac': {'samerace': []},
 'sameri': {'samerie': []},
 'samerna': {'samernas': []},
 'samerott': {'samerotte': []},
 'sames': {'samese': [], 'samesize': ['samesized']},
 'samesam': {'samesame': []},
 'samesamesamesamesam': {'samesamesamesamesame': []},
 'samesay': {'samesayers': [], 'samesaying': []},
 'samesens': {'samesense': []},
 'sameshal': {'sameshall': []},
 'sameshap': {'sameshaped': []},
 'samesid': {'sameside': []},
 'samesighted': {'samesightedness': []},
 'samesitu': {'samesituation': []},
 'samesize': ['samesized'],
 'samesound': {'samesounding': []},
 'samesourc': {'samesource': []},
 'samespeci': {'samespecies': []},
 'samestel': {'samestelling': []},
 'samestor': {'samestore': []},
 'samet': {'samete': [], 'sameting': [], 'samets': []},
 'sameth': {'samethe': [], 'samething': ['samethings']},
 'samething': ['samethings'],
 'sametim': {'sametime': ['sametimes']},
 'sametime': ['sametimes'],
 'sameting': {'sametinger': []},
 'sametyp': {'sametype': []},
 'samevat': {'samevatting': []},
 'samewa': {'samewas': []},
 'samewaya': {'samewayas': []},
 'samewel': {'samewell': []},
 'samewerk': {'samewerking': []},
 'samf': {'samfe': []},
 'samfl': {'samfle': []},
 'samfoo': {'samfoos': []},
 'samford': {'samfords': []},
 'samfund': {'samfunds': []},
 'samfundet': {'samfundets': []},
 'samfundsanalys': {'samfundsanalyse': []},
 'samfundsforskn': {'samfundsforskning': []},
 'samfundsorganis': {'samfundsorganisation': []},
 'samfundsvidenskabelig': {'samfundsvidenskabelige': []},
 'samfundsvidenskabern': {'samfundsvidenskaberne': []},
 'samfunn': {'samfunns': []},
 'samfunnet': {'samfunnets': []},
 'samfunnsforskn': {'samfunnsforskning': []},
 'samfunnsvitenskapelig': {'samfunnsvitenskapelige': []},
 'samgh': {'samghe': []},
 'samgha': {'samghas': []},
 'samgharama': {'samgharamas': []},
 'samgraha': {'samgrahas': []},
 'samhab': {'samhaber': []},
 'samhal': {'samhall': ['samhalls', 'samhalle', 'samhalles']},
 'samhall': ['samhalls', 'samhalle', 'samhalles'],
 'samhallet': {'samhallets': []},
 'samhallsforandr': {'samhallsforandring': []},
 'samhallsforskn': {'samhallsforskning': []},
 'samhallsplan': {'samhallsplanering': []},
 'samhallsutveckl': {'samhallsutveckling': []},
 'samhamm': {'samhammer': []},
 'samhandl': {'samhandling': []},
 'samhar': {'samharate': []},
 'samhati': {'samhatis': []},
 'samhdll': {'samhdlle': ['samhdlles']},
 'samhdlle': ['samhdlles'],
 'samhil': {'samhill': []},
 'samhila': {'samhilas': []},
 'samhit': {'samhits': []},
 'samhita': {'samhita': []},
 'samhitd': {'samhitds': []},
 'samhr': {'samhre': []},
 'samhucu': {'samhucus': []},
 'sami': ['samie', 'saminess'],
 'samia': {'samia': []},
 'samian': {'samians': []},
 'samiau': {'samiaus': []},
 'samic': {'samice': []},
 'samich': {'samiches': []},
 'samichlau': {'samichlaus': []},
 'samici': {'samicy': []},
 'samid': {'samide': []},
 'samida': {'samidas': []},
 'samidar': {'samidare': []},
 'samidh': {'samidhs': []},
 'samidha': {'samidhas': []},
 'samie': {'samiee': []},
 'samien': {'samiens': []},
 'samiensi': {'samiensis': []},
 'samiksh': {'samikshe': []},
 'samil': {'samile': [], 'samille': [], 'samils': []},
 'samili': {'samilies': [], 'samilis': [], 'samily': []},
 'samiliar': {'samiliarity': [], 'samiliarized': []},
 'samiliarli': {'samiliarly': []},
 'samilich': {'samiliche': []},
 'samimi': {'samimy': []},
 'samin': {'samine': ['samines'], 'saminism': [], 'samins': []},
 'samindar': {'samindars': []},
 'saminddr': {'saminddrs': []},
 'samine': ['samines'],
 'samini': {'saminy': []},
 'saminid': {'saminids': []},
 'saminist': {'saminists': []},
 'saminski': {'saminsky': []},
 'saminthu': {'saminthus': []},
 'samio': {'samios': []},
 'samiot': {'samiote': ['samiotes'], 'samiots': []},
 'samiote': ['samiotes'],
 'samioti': {'samiotis': []},
 'samip': {'samipe': []},
 'samippu': {'samippus': []},
 'samirami': {'samiramis': []},
 'samiri': {'samiris': [], 'samiry': []},
 'samisch': {'samische': []},
 'samise': {'samisee': []},
 'samisen': {'samisen': []},
 'samish': {'samished': []},
 'samisk': {'samiske': []},
 'samit': {'samite': [], 'samitic': [], 'samits': []},
 'samite': {'samitee': ['samitees']},
 'samitee': ['samitees'],
 'samithi': {'samithies': [], 'samithis': [], 'samithy': []},
 'samiti': {'samitier': [], 'samities': [], 'samitis': [], 'samity': []},
 'samitte': {'samittee': []},
 'samiu': {'samius': []},
 'samiwel': {'samiwell': []},
 'samiy': {'samiye': []},
 'samizdat': {'samizdat': []},
 'samj': {'samje': []},
 'samjay': {'samjayate': []},
 'samje': {'samjee': []},
 'samjen': {'samjens': []},
 'samjh': {'samjhe': []},
 'samjna': {'samjnas': []},
 'samkalpa': {'samkalpas': []},
 'samkang': {'samkange': []},
 'samkara': {'samkaras': []},
 'samkarit': {'samkarite': ['samkarites']},
 'samkarite': ['samkarites'],
 'samkhara': {'samkharas': []},
 'samkhi': {'samkhy': []},
 'samkhy': {'samkhye': []},
 'samkhya': {'samkhyas': []},
 'samkhyakarika': {'samkhyakarikas': []},
 'samkhyan': {'samkhyans': []},
 'samkhyasutra': {'samkhyasutras': []},
 'samkhyist': {'samkhyists': []},
 'saml': {'samle': ['samles'], 'samling': ['samlings'], 'samls': []},
 'samla': {'samlas': []},
 'samlad': {'samlade': ['samlades']},
 'samlade': ['samlades'],
 'samlag': {'samlags': []},
 'samland': {'samlande': ['samlanders']},
 'samlande': ['samlanders'],
 'samlar': {'samlare': []},
 'samlat': {'samlats': []},
 'samle': {'samlee': []},
 'samled': {'samlede': []},
 'samlend': {'samlende': []},
 'samleren': {'samlerens': []},
 'samlesburi': {'samlesbury': []},
 'samlet': {'samlete': [], 'samlets': []},
 'samlich': {'samliche': []},
 'samling': {'samlinge': ['samlinger']},
 'samlinge': ['samlinger'],
 'samlingspartiet': {'samlingspartiets': []},
 'samlingsreg': {'samlingsregering': []},
 'samllich': {'samlliche': []},
 'samlor': {'samlors': []},
 'samm': {'samme': ['sammes', 'sammeli'], 'samms': []},
 'samma': {'sammas': []},
 'sammah': {'sammahs': []},
 'samman': {'sammans': []},
 'sammanblandn': {'sammanblandning': []},
 'sammanfal': {'sammanfaller': []},
 'sammanfatta': {'sammanfattas': []},
 'sammanfattad': {'sammanfattade': []},
 'sammanfattand': {'sammanfattande': []},
 'sammanfattn': {'sammanfattning': []},
 'sammanfattningsvi': {'sammanfattningsvis': []},
 'sammanfort': {'sammanforts': []},
 'sammanhalln': {'sammanhallning': []},
 'sammanhang': {'sammanhanger': []},
 'sammanhangand': {'sammanhangande': []},
 'sammankomst': {'sammankomster': []},
 'sammansattn': {'sammansattning': []},
 'sammanslagn': {'sammanslagning': []},
 'sammanslutn': {'sammanslutning': []},
 'sammanslutningsprincip': {'sammanslutningsprinciper': []},
 'sammanstalln': {'sammanstallning': []},
 'sammanstallt': {'sammanstallts': []},
 'sammantrad': {'sammantrade': []},
 'sammanvagn': {'sammanvagning': []},
 'sammari': {'sammary': []},
 'sammarines': {'sammarinese': []},
 'sammarthanu': {'sammarthanus': []},
 'sammatiya': {'sammatiyas': []},
 'sammatlya': {'sammatlyas': []},
 'samme': {'sammee': []},
 'sammein': {'sammeins': []},
 'sammel': {'sammell': ['sammells'], 'sammels': []},
 'sammelan': {'sammelans': []},
 'sammelana': {'sammelanas': []},
 'sammelbaend': {'sammelbaende': []},
 'sammelband': {'sammelbande': ['sammelbandes']},
 'sammelbande': ['sammelbandes'],
 'sammelbdnd': {'sammelbdnde': []},
 'sammelbericht': {'sammelberichte': []},
 'sammelbiind': {'sammelbiinde': []},
 'sammelkart': {'sammelkarte': []},
 'sammelkristallis': {'sammelkristallisation': []},
 'sammell': ['sammells'],
 'sammellag': {'sammellager': []},
 'sammellins': {'sammellinse': []},
 'sammelmapp': {'sammelmappe': []},
 'sammeln': {'sammelns': []},
 'sammelnam': {'sammelname': []},
 'sammelnd': {'sammelnde': []},
 'sammelpunkt': {'sammelpunkte': []},
 'sammelrefer': {'sammelreferate': []},
 'sammelreis': {'sammelreise': []},
 'sammelstel': {'sammelstelle': []},
 'sammelt': {'sammelte': []},
 'sammelwerk': {'sammelwerke': ['sammelwerkes']},
 'sammelwerke': ['sammelwerkes'],
 'sammelwesen': {'sammelwesens': []},
 'sammenbland': {'sammenblanding': []},
 'sammenfallend': {'sammenfallende': []},
 'sammenfatn': {'sammenfatning': []},
 'sammenfatt': {'sammenfatter': [], 'sammenfattes': []},
 'sammenfattend': {'sammenfattende': []},
 'sammenhaeng': {'sammenhaenge': []},
 'sammenhaengend': {'sammenhaengende': []},
 'sammenheng': {'sammenhenger': []},
 'sammenhengend': {'sammenhengende': []},
 'sammenhold': {'sammenholde': ['sammenholdes']},
 'sammenholde': ['sammenholdes'],
 'sammenlign': {'sammenligne': ['sammenligner', 'sammenlignes'],
                'sammenligning': []},
 'sammenligne': ['sammenligner', 'sammenlignes'],
 'sammenlignend': {'sammenlignende': []},
 'sammenligning': {'sammenligninger': []},
 'sammenlikn': {'sammenlikne': ['sammenliknes'], 'sammenlikning': []},
 'sammenlikne': ['sammenliknes'],
 'sammenliknend': {'sammenliknende': []},
 'sammensaetn': {'sammensaetning': []},
 'sammensatt': {'sammensatte': []},
 'sammensetn': {'sammensetning': []},
 'sammenslutn': {'sammenslutning': []},
 'sammenstil': {'sammenstilles': [], 'sammenstilling': []},
 'sammer': {'sammers': []},
 'sammest': {'sammesteds': []},
 'sammh': {'sammhing': []},
 'sammi': {'sammie': ['sammied', 'sammies'],
           'sammis': [],
           'sammy': ['sammys', 'sammying']},
 'sammich': {'sammicheli': [], 'sammiches': []},
 'sammichel': {'sammichele': []},
 'sammie': ['sammied', 'sammies'],
 'sammil': {'sammile': []},
 'sammit': {'sammites': []},
 'sammitiya': {'sammitiyas': []},
 'sammitlya': {'sammitlyas': []},
 'samml': {'sammle': [], 'sammling': [], 'sammls': []},
 'sammler': {'sammlers': []},
 'sammllich': {'sammlliche': []},
 'sammlung': {'sammlungs': []},
 'sammlungsgeschicht': {'sammlungsgeschichte': []},
 'sammon': {'sammoned': [], 'sammons': []},
 'sammond': {'sammonds': []},
 'sammonicu': {'sammonicus': []},
 'sammons': {'sammonses': []},
 'sammonsvil': {'sammonsville': []},
 'sammt': {'sammtes': []},
 'sammtlich': {'sammtliche': ['sammtlicher']},
 'sammtliche': ['sammtlicher'],
 'sammuel': {'sammuell': [], 'sammuels': []},
 'sammugh': {'sammughes': []},
 'sammy': {'sammye': []},
 "sammy'l": {"sammy'll": []},
 'sammyn': {'sammyne': []},
 'samn': {'samne': ['samnes'], 'samns': []},
 'samnang': {'samnanger': []},
 'samne': ['samnes'],
 'samnel': {'samnell': []},
 'samner': {'samneric': []},
 'samni': {'samnis': [], 'samny': []},
 'samnian': {'samnians': []},
 'samnil': {'samniles': []},
 'samnit': {'samnite': [], 'samnitic': []},
 'samnita': {'samnitae': []},
 'samnitc': {'samnitcs': []},
 'samniti': {'samnitis': []},
 'samnitibu': {'samnitibus': []},
 'samniticu': {'samniticus': []},
 'samnl': {'samnle': ['samnles']},
 'samnle': ['samnles'],
 'samnlt': {'samnltes': []},
 'samno': {'samnos': []},
 'samnya': {'samnyas': []},
 'samnyasi': {'samnyasis': []},
 'samnyasin': {'samnyasins': []},
 'samnydsin': {'samnydsins': []},
 'samo': {'samoe': ['samoed', 'samoeds'], 'samos': []},
 'samoa': {'samoa': []},
 'samoan': ['samoaner', 'samoanness'],
 'samoanisch': {'samoanische': []},
 'samoanu': {'samoanus': []},
 'samoau': {'samoaus': []},
 'samochon': {'samochonitis': []},
 'samochonit': {'samochonites': []},
 'samod': {'samode': []},
 'samoderzhavi': {'samoderzhavie': []},
 'samoderzhet': {'samoderzhets': []},
 'samodiva': {'samodivas': []},
 'samodur': {'samodurs': []},
 'samodzieln': {'samodzielne': []},
 'samodzielni': {'samodzielnie': []},
 'samoe': ['samoed', 'samoeds'],
 'samoed': {'samoedes': []},
 'samoeid': {'samoeides': [], 'samoeids': []},
 'samoen': {'samoens': []},
 'samoens': {'samoense': []},
 'samoensi': {'samoensis': []},
 'samoff': {'samoffs': []},
 'samofinansirovani': {'samofinansirovanie': []},
 'samogita': {'samogitae': []},
 'samogiti': {'samogitie': []},
 'samogitia': {'samogitiae': []},
 'samogitian': {'samogitians': []},
 'samoi': {'samoie': ['samoied', 'samoieds'], 'samois': []},
 'samoicd': {'samoicdes': []},
 'samoid': {'samoide': ['samoides'], 'samoids': []},
 'samoide': ['samoides'],
 'samoie': ['samoied', 'samoieds'],
 'samoied': {'samoiede': ['samoiedes'], 'samoiedic': []},
 'samoiede': ['samoiedes'],
 'samoili': {'samoilys': []},
 'samoilov': {'samoilovs': []},
 'samoit': {'samoites': [], 'samoits': []},
 'samoj': {'samojed': ['samojeds']},
 'samojed': {'samojede': ['samojedes', 'samojeder']},
 'samojede': ['samojedes', 'samojeder'],
 'samojedisch': {'samojedische': []},
 'samol': {'samole': ['samoles'], 'samoling': [], 'samols': []},
 'samola': {'samolas': []},
 'samolada': {'samoladas': []},
 'samole': ['samoles'],
 'samolet': {'samolete': []},
 'samoleti': {'samolety': []},
 'samolhrac': {'samolhrace': []},
 'samoli': {'samolis': []},
 'samolu': {'samolus': []},
 'samon': {'samone': [], 'samons': []},
 'samona': {'samonas': []},
 'samond': {'samonds': []},
 'samoni': {'samonis': [], 'samony': []},
 'samonicu': {'samonicus': []},
 'samonio': {'samonios': []},
 'samont': {'samonte': []},
 'samoobrazovani': {'samoobrazovanie': []},
 'samoobrazovaniy': {'samoobrazovaniye': []},
 'samoobroni': {'samoobrony': []},
 'samoopredeleni': {'samoopredelenie': []},
 'samoosa': {'samoosas': []},
 'samoot': {'samoots': []},
 'samopomoci': {'samopomocy': []},
 'samopoznani': {'samopoznanie': []},
 'samor': {'samore': [], 'samors': []},
 'samordn': {'samordning': []},
 'samorganis': {'samorganisation': []},
 'samori': {'samoris': [], 'samory': []},
 'samorin': {'samorine': [], 'samorins': []},
 'samorodnitski': {'samorodnitsky': []},
 'samorzadni': {'samorzadny': []},
 'samos': {'samosate': [], 'samose': []},
 'samosa': {'samosa': []},
 'samosaten': {'samosatene': ['samosatenes'], 'samosatenism': []},
 'samosatene': ['samosatenes'],
 'samosatenian': {'samosatenianism': [], 'samosatenians': []},
 'samosateno': {'samosatenos': []},
 'samosatensi': {'samosatensis': []},
 'samosatenu': {'samosatenus': []},
 'samosatian': {'samosatians': []},
 'samoski': {'samosky': []},
 'samosoznani': {'samosoznanie': []},
 'samostaln': {'samostalne': []},
 'samostatn': {'samostatne': []},
 'samot': {'samotes': []},
 'samotbrac': {'samotbrace': []},
 'samoth': {'samothes': []},
 'samothean': {'samotheans': []},
 'samothrac': {'samothrace': ['samothraces']},
 'samothrace': ['samothraces'],
 'samothracian': {'samothracians': []},
 'samothrae': {'samothraee': []},
 'samothrak': {'samothrake': []},
 'samothraki': {'samothrakis': []},
 'samothrakian': {'samothrakians': []},
 'samothrao': {'samothraoe': []},
 'samotsveti': {'samotsvety': []},
 'samotu': {'samotus': []},
 'samou': {'samous': []},
 'samouc': {'samouce': []},
 'samouel': {'samouelle': []},
 'samouilidi': {'samouilidis': []},
 'samouprav': {'samouprave': []},
 'samoupravleni': {'samoupravlenie': []},
 'samoupravljanj': {'samoupravljanje': []},
 'samoupravn': {'samoupravne': []},
 'samourai': {'samourais': []},
 'samouri': {'samoury': []},
 'samoussi': {'samoussy': []},
 'samov': {'samover': []},
 'samovar': {'samovar': []},
 'samovila': {'samovilas': []},
 'samovito': {'samovitoe': []},
 'samovoden': {'samovodene': []},
 'samoy': {'samoyed': []},
 'samoyad': {'samoyads': []},
 'samoycd': {'samoycdes': [], 'samoycds': []},
 'samoyd': {'samoydes': []},
 'samoyed': {'samoyede': [], 'samoyedic': []},
 'samoyedc': {'samoyedcs': []},
 'samoza': {'samozas': []},
 'samozvanet': {'samozvanets': []},
 'samp': {'sampe': ['sampes', 'samped'], 'samping': [], 'samps': []},
 "samp'": {"samp'e": ["samp'es"]},
 "samp'e": ["samp'es"],
 'sampa': {'sampas': []},
 'sampadan': {'sampadane': []},
 'sampady': {'sampadyate': []},
 'sampaguita': {'sampaguitas': []},
 'sampaj': {'sampaje': []},
 'sampal': {'sampalli': []},
 'sampali': {'sampalis': []},
 'sampan': ['sampane', 'sampanes'],
 'sampann': {'sampanne': []},
 'sampark': {'samparke': []},
 'sampe': ['sampes', 'samped'],
 'sampel': {'sampels': []},
 'samper': {'sampere': [], 'sampers': []},
 'sampeyr': {'sampeyre': []},
 'sampf': {'sampfe': []},
 'sampford': {'sampfords': []},
 'samphir': {'samphire': []},
 'sampi': {'sampie': ['sampied', 'sampies'], 'sampiing': [], 'sampy': []},
 'sampich': {'sampiches': []},
 'sampie': ['sampied', 'sampies'],
 'sampier': {'sampiere': []},
 'sampig': {'sampige': []},
 'sampigni': {'sampigny': []},
 'sampir': {'sampire': []},
 'sampit': {'sampite': [], 'sampits': []},
 'sampj': {'sampje': ['sampjes']},
 'sampje': ['sampjes'],
 'sampk': {'sampks': []},
 'sampl': {'sample': ['sampled'], 'sampling': [], 'sampls': []},
 'sampla': {'samplas': []},
 'samplabl': {'samplable': []},
 'samplar': {'samplars': []},
 'samplc': {'samplcs': []},
 'sample': {'samplee': ['samplees']},
 'sampleabl': {'sampleable': []},
 'samplebas': {'samplebased': []},
 'samplebi': {'sampleby': []},
 'samplebook': {'samplebooks': []},
 'samplecas': {'samplecase': []},
 'samplecel': {'samplecell': []},
 'samplecollect': {'samplecollection': []},
 'samplecontain': {'samplecontaining': []},
 'samplecontribut': {'samplecontribution': []},
 'sampledepend': {'sampledependent': []},
 'samplee': ['samplees'],
 'samplehandl': {'samplehandling': []},
 'samplehold': {'sampleholder': []},
 'samplei': {'sampleis': []},
 'samplemak': {'samplemaker': ['samplemakers']},
 'samplemaker': ['samplemakers'],
 'samplepoint': {'samplepoints': []},
 'sampleprepar': {'samplepreparation': []},
 'sampler': ['samplerate'],
 'sampleri': {'samplery': []},
 'samples': {'samplesize': ['samplesizes']},
 'sampleselect': {'sampleselection': []},
 'samplesize': ['samplesizes'],
 'samplespecif': {'samplespecific': []},
 'sampleswer': {'sampleswere': []},
 'sampletak': {'sampletaking': []},
 'samplevis': {'samplevision': []},
 'samplewa': {'samplewas': []},
 'samplewid': {'samplewide': []},
 'sampli': {'samply': ['samplying']},
 'samplin': {'sampliner': [], 'samplins': []},
 'samplingbas': {'samplingbased': []},
 'samplingr': {'samplingrate': []},
 'samplitud': {'samplitude': []},
 'samplo': {'samplos': []},
 'samploniu': {'samplonius': []},
 'samply': ['samplying'],
 'sampo': {'sampos': []},
 'sampol': {'sampole': []},
 'sampot': {'sampots': []},
 'sampra': {'sampras': []},
 'sampraday': {'sampradayer': [], 'sampradays': []},
 'sampradaya': {'sampradayas': []},
 'sampradayi': {'sampradayis': []},
 'sampraddya': {'sampraddyas': []},
 'samprapt': {'samprapte': []},
 'sampron': {'samprone': []},
 'sampsaean': {'sampsaeans': []},
 'sampsean': {'sampseans': []},
 'sampsel': {'sampsell': ['sampselle']},
 'sampsell': ['sampselle'],
 'sampsiceramu': {'sampsiceramus': []},
 'sampsigeramu': {'sampsigeramus': []},
 'sampson': {'sampsone': [], 'sampsons': []},
 'sampsoni': {'sampsonis': []},
 'sampsonievski': {'sampsonievsky': []},
 'sampsoun': {'sampsoune': []},
 'sampssean': {'sampsseans': []},
 'sampt': {'sampte': ['samptes'], 'sampting': []},
 'sampte': ['samptes'],
 'sampw': {'sampwe': []},
 'samqua': {'samquas': []},
 'samr': {'samre': [], 'samrs': []},
 'samra': {'samras': []},
 'samrat': {'samrats': []},
 'samre': {'samree': []},
 'samriti': {'samritis': []},
 'samrl': {'samrle': []},
 'sams': {'sam': ['samse', 'samsing']},
 'samsa': {'samsas': []},
 'samsakara': {'samsakaras': []},
 'samsam': {'samsams': []},
 'samsaptaka': {'samsaptakas': []},
 'samsar': {'samsaral': [], 'samsare': [], 'samsaric': []},
 'samsara': {'samsara': []},
 'samsari': {'samsaris': []},
 'samsarin': {'samsarins': []},
 'samsburi': {'samsbury': []},
 'samse': {'samsee': []},
 'samsel': {'samsell': []},
 'samseng': {'samsengs': []},
 'samshvild': {'samshvilde': []},
 'samsigeramu': {'samsigeramus': []},
 'samsio': {'samsioe': []},
 'samskar': {'samskaric': [], 'samskars': []},
 'samskara': {'samskaras': []},
 'samskdra': {'samskdras': []},
 'samski': {'samsky': []},
 'samskrit': {'samskritic': []},
 'samskrta': {'samskrtas': []},
 'samskrtadharma': {'samskrtadharmas': []},
 'samsksra': {'samsksras': []},
 'samso': {'samsoe': []},
 'samson': ['samsone', 'samsonic'],
 'samsonesqu': {'samsonesque': []},
 'samsoni': {'samsonis': []},
 'samsonidz': {'samsonidze': []},
 'samsonit': {'samsonite': ['samsonites']},
 'samsonite': ['samsonites'],
 'samsonlik': {'samsonlike': []},
 'samsonvil': {'samsonville': []},
 'samspil': {'samspill': []},
 'samspublish': {'samspublishing': []},
 'samstag': {'samstags': []},
 'samsth': {'samsthe': []},
 'samstha': {'samsthas': []},
 'samsthanam': {'samsthanams': []},
 'samstund': {'samstundes': []},
 'samsuciu': {'samsucius': []},
 'samsung': {'samsungs': []},
 'samt': {'samte': ['samtes'], 'samting': [], 'samts': []},
 'samtair': {'samtaire': []},
 'samtal': {'samtale': ['samtaler']},
 'samtale': ['samtaler'],
 'samtari': {'samtary': []},
 'samte': ['samtes'],
 'samtenl': {'samtenling': []},
 'samtfalt': {'samtfalters': []},
 'samtid': {'samtids': []},
 'samtiden': {'samtidens': []},
 'samtidig': {'samtidige': []},
 'samtiich': {'samtiiche': []},
 'samtlicb': {'samtlicbe': []},
 'samtlich': {'samtliche': ['samtlicher']},
 'samtliche': ['samtlicher'],
 'samtlig': {'samtlige': []},
 'samtlkh': {'samtlkhe': []},
 'samtran': {'samtrans': []},
 'samts': {'samtse': []},
 'samtsburi': {'samtsbury': []},
 'samtskh': {'samtskhe': []},
 'samttich': {'samttiche': []},
 'samtyck': {'samtycke': []},
 'samtykk': {'samtykke': []},
 'samu': {'samue': ['samues', 'samuely', 'samueli', 'samuelis'], 'samus': []},
 'samual': {'samuals': []},
 'samucl': {'samucll': []},
 'samuda': {'samudas': []},
 'samudr': {'samudre': ['samudrer']},
 'samudra': {'samudras': []},
 'samudre': ['samudrer'],
 'samue': ['samues', 'samuely', 'samueli', 'samuelis'],
 'samuel': ['samuell', 'samuele', 'samuelle', 'samuells'],
 'samuelbiich': {'samuelbiicher': []},
 'samuelbuch': {'samuelbucher': [], 'samuelbuches': []},
 'samuelid': {'samuelides': []},
 'samuelisbuch': {'samuelisbucher': []},
 'samuelit': {'samuelite': ['samuelites']},
 'samuelite': ['samuelites'],
 'samueljon': {'samueljones': []},
 'samuelk': {'samuelkings': []},
 'samuelli': {'samuelly': []},
 'samuels': {'samuel': []},
 'samuelson': {'samuelsons': []},
 'samug': {'samuges': []},
 'samuh': {'samuhelis': []},
 'samuha': {'samuhas': []},
 'samuit': {'samuite': ['samuites']},
 'samuite': ['samuites'],
 'samul': {'samule': ['samules'], 'samull': []},
 'samule': ['samules'],
 'samuli': {'samulis': []},
 'samuliu': {'samulius': []},
 'samund': {'samunder': []},
 'samuoli': {'samuolis': []},
 'samura': {'samuraization': []},
 'samurai': {'samurai': []},
 'samurailik': {'samurailike': []},
 'samurca': {'samurcas': []},
 'samurski': {'samursky': []},
 'samuttakot': {'samuttakote': []},
 'samv': {'samved': []},
 'samvat': {'samvats': []},
 'samvatsar': {'samvatsare': []},
 'samvatsara': {'samvatsaras': []},
 'samvel': {'samvell': []},
 'samverkand': {'samverkande': []},
 'samvet': {'samvete': []},
 'samvetskv': {'samvetskval': []},
 'samvirk': {'samvirke': []},
 'samvirkend': {'samvirkende': []},
 'samvittigh': {'samvittighed': []},
 'samw': {'samweli': []},
 'samwai': {'samwaies': []},
 'samway': {'samwayes': [], 'samways': []},
 'samwel': {'samwell': ['samwells']},
 'samwell': ['samwells'],
 'samwich': {'samwiches': []},
 'samwis': {'samwise': []},
 'samy': {'samye': []},
 'samya': {'samyas': []},
 'samyaksambuddha': {'samyaksambuddhas': []},
 'samyd': {'samyde': []},
 'samydacea': {'samydaceae': []},
 'samyn': {'samyne': []},
 'samyog': {'samyoge': []},
 'samyoga': {'samyogas': []},
 'samyojana': {'samyojanas': []},
 'samyt': {'samyte': []},
 'samyutta': {'samyuttas': []},
 'samzeliu': {'samzelius': []},
 'san': {'sanative': ['sanatives'],
         'sanned': [],
         'sanness': [],
         'sanning': [],
         'sans': []},
 "san'": {"san'e": []},
 "san't": {"san'te": []},
 'sana': ['sanae'],
 "sana'i": {"sana'y": []},
 'sanaahen': {'sanaahene': []},
 'sanabar': {'sanabares': []},
 'sanabari': {'sanabary': []},
 'sanabi': {'sanabis': []},
 'sanabil': {'sanabile': ['sanabiles']},
 'sanabile': ['sanabiles'],
 'sanabili': {'sanabilis': []},
 'sanabilibu': {'sanabilibus': []},
 'sanabl': {'sanable': []},
 'sanabr': {'sanabre': []},
 'sanabria': {'sanabrias': []},
 'sanacor': {'sanacore': []},
 'sanacoust': {'sanacoustic': []},
 'sanad': {'sanader': [], 'sanads': []},
 'sanadh': {'sanadhs': []},
 'sanadhya': {'sanadhyas': []},
 'sanadin': {'sanadine': []},
 'sanadoir': {'sanadoire': []},
 'sanadz': {'sanadze': []},
 'sanaean': {'sanaeans': []},
 'sanaf': {'sanafe': []},
 'sanag': {'sanage': ['sanager', 'sanagement']},
 'sanage': ['sanager', 'sanagement'],
 'sanah': {'sanahal': []},
 'sanai': {'sanais': []},
 'sanak': {'sanaker': []},
 'sanaka': {'sanakas': []},
 'sanakanika': {'sanakanikas': []},
 'sanakht': {'sanakhte': []},
 'sanalysi': {'sanalysis': []},
 'sanament': {'sanamente': []},
 'sanamqu': {'sanamque': []},
 'sanamu': {'sanamus': []},
 'sanan': {'sananes': [], 'sanans': []},
 'sananayak': {'sananayake': []},
 'sanancaja': {'sanancajas': []},
 'sanandi': {'sanandis': []},
 'sanando': {'sanandos': []},
 'sanandu': {'sanandus': []},
 'sananikon': {'sananikone': ['sananikones']},
 'sananikone': ['sananikones'],
 'sanant': {'sanantes': []},
 'sanantibu': {'sanantibus': []},
 'sanap': {'sanaps': []},
 'sanapana': {'sanapanas': []},
 'sanar': {'sanarate': [], 'sanare': ['sanares'], 'sanars': []},
 'sanare': ['sanares'],
 'sanari': {'sanary': []},
 'sanarl': {'sanarle': []},
 'sanarm': {'sanarme': []},
 'sanass': {'sanasse': []},
 'sanat': {'sanatate': [],
           'sanatation': [],
           'sanate': ['sanates', 'sanated'],
           'sanatic': ['sanatics', 'sanatical'],
           'sanation': ['sanations'],
           'sanator': []},
 'sanatan': {'sanatanism': []},
 'sanatana': {'sanatanas': []},
 'sanatani': {'sanatanis': []},
 'sanatanist': {'sanatanists': []},
 'sanatari': {'sanatary': []},
 'sanatarium': {'sanatarium': []},
 'sanate': ['sanates', 'sanated'],
 'sanathanist': {'sanathanists': []},
 'sanati': {'sanatis': []},
 'sanatic': {'sanaticism': []},
 'sanation': {'sanatione': ['sanationes']},
 'sanatione': ['sanationes'],
 'sanationi': {'sanationis': []},
 'sanative': ['sanatives'],
 'sanatkumara': {'sanatkumaras': []},
 'sanato': {'sanatos': []},
 'sanatori': {'sanatorial': [], 'sanatories': [], 'sanatory': []},
 'sanatorio': {'sanatorios': []},
 'sanatorium': {'sanatorium': []},
 'sanatroec': {'sanatroeces': []},
 'sanatruc': {'sanatruces': []},
 'sanatu': {'sanatus': []},
 'sanau': {'sanaus': []},
 'sanaviu': {'sanavius': []},
 'sanay': {'sanaye': []},
 'sanayiind': {'sanayiinde': []},
 'sanayilesm': {'sanayilesme': []},
 'sanazariu': {'sanazarius': []},
 'sanazaru': {'sanazarus': []},
 'sanb': {'sanbe': []},
 'sanbaji': {'sanbajie': []},
 'sanballat': {'sanballats': []},
 'sanbenito': {'sanbenitos': []},
 'sanbi': {'sanby': []},
 'sanbif': {'sanbification': []},
 'sanbifi': {'sanbified': []},
 'sanbl': {'sanble': []},
 'sanbo': {'sanboe': []},
 'sanbom': {'sanboms': []},
 'sanborn': {'sanborne': [], 'sanborns': []},
 'sanbornvil': {'sanbornville': []},
 'sanbourn': {'sanbourne': []},
 'sanbuari': {'sanbuary': []},
 'sanburi': {'sanbury': []},
 'sanburn': {'sanburne': []},
 'sanc': {'sance': ['sances'], 'sancs': []},
 'sancak': {'sancaks': []},
 'sancakbeyi': {'sancakbeyis': []},
 'sancarlo': {'sancarlos': []},
 'sanccrr': {'sanccrre': []},
 'sance': ['sances'],
 'sancelm': {'sancelme': []},
 'sancer': {'sancere': [], 'sancers': []},
 'sancergu': {'sancergues': []},
 'sancerott': {'sancerotte': []},
 'sancerr': {'sancerre': ['sancerres']},
 'sancerre': ['sancerres'],
 'sancerroi': {'sancerrois': []},
 'sancgreal': {'sancgreall': []},
 'sanch': {'sanche': ['sanches'], 'sanching': []},
 'sancha': {'sanchas': []},
 'sanchah': {'sanchahe': []},
 'sanchak': {'sanchakou': []},
 'sanchalak': {'sanchalaks': []},
 'sanchara': {'sancharas': []},
 'sanche': {'sanchee': []},
 'sanchett': {'sanchette': []},
 'sanchez': {'sanchez': []},
 'sanchezeppl': {'sanchezeppler': []},
 'sanchezramo': {'sanchezramos': []},
 'sanchi': {'sanchie': [], 'sanchis': [], 'sanchy': []},
 'sanchik': {'sanchike': []},
 'sanchiu': {'sanchius': []},
 'sancho': {'sanchos': []},
 'sanchod': {'sanchode': []},
 'sanchol': {'sancholle': []},
 'sanchom': {'sanchome': []},
 'sanchor': {'sanchore': []},
 'sanchu': {'sanchus': []},
 'sanci': {'sancie': ['sancies', 'sancied'],
           'sanciful': [],
           'sancy': ['sancying']},
 'sancia': {'sanciae': []},
 'sancie': ['sancies', 'sancied'],
 'sanciendi': {'sanciendis': []},
 'sancient': {'sancientes': []},
 'sancif': {'sancification': []},
 'sanciif': {'sanciification': []},
 'sanciion': {'sanciioned': []},
 'sancimu': {'sancimus': []},
 'sancion': {'sancione': ['sanciones', 'sancioned']},
 'sancionada': {'sancionadas': []},
 'sancionado': {'sancionados': []},
 'sancione': ['sanciones', 'sancioned'],
 'sanciou': {'sancious': []},
 'sancir': {'sancire': []},
 'sancisc': {'sancisce': []},
 'sancit': {'sancite': [], 'sancitity': []},
 'sancita': {'sancitae': [], 'sancitas': []},
 'sanciti': {'sancitie': [], 'sancitis': [], 'sancity': []},
 'sancitifi': {'sancitified': []},
 'sanciu': {'sancius': []},
 'sancivimu': {'sancivimus': []},
 'sancl': {'sancle': []},
 'sancla': {'sanclae': []},
 'sanclament': {'sanclamente': []},
 'sanclement': {'sanclemente': []},
 'sanclif': {'sanclification': []},
 'sanclifi': {'sanclified': [], 'sanclifier': [], 'sanclify': []},
 'sancliti': {'sanclity': []},
 'sanclu': {'sanclus': []},
 'sancluari': {'sancluary': []},
 'sanco': {'sancoes': [], 'sancos': []},
 'sancoal': {'sancoale': []},
 'sancoch': {'sancoche': []},
 'sancocho': {'sancochos': []},
 'sancoin': {'sancoins': []},
 'sancoti': {'sancoty': []},
 'sancr': {'sancred': []},
 'sancrat': {'sancrats': []},
 'sancre': {'sancreed': []},
 'sancrif': {'sancrification': []},
 'sancristob': {'sancristobal': []},
 'sancrosanct': {'sancrosanctity': []},
 'sancru': {'sancrus': []},
 'sanct': {'sancte': ['sanctes'], 'sancts': []},
 'sancta': {'sanctae': [], 'sanctas': []},
 'sanctacari': {'sanctacaris': []},
 'sanctaecruci': {'sanctaecrucis': []},
 'sanctaehelena': {'sanctaehelenae': []},
 'sanctaequ': {'sanctaeque': []},
 'sanctallensi': {'sanctallensis': []},
 'sanctamqu': {'sanctamque': []},
 'sanctandr': {'sanctandrous': []},
 'sanctandro': {'sanctandros': []},
 'sanctandroi': {'sanctandrois': []},
 'sanctaqu': {'sanctaque': []},
 'sanctarellu': {'sanctarellus': []},
 'sanctarumqu': {'sanctarumque': []},
 'sanctasqu': {'sanctasque': []},
 'sanctauri': {'sanctaury': []},
 'sanctc': {'sanctce': [], 'sanctcs': []},
 'sancte': {'sanctee': []},
 'sanctelliensi': {'sanctelliensis': []},
 'sanctequ': {'sancteque': []},
 'sancti': {'sanctie': ['sancties'], 'sanctis': []},
 'sanctiandre': {'sanctiandree': []},
 'sanctie': ['sancties'],
 'sanctif': {'sanctifed': [],
             'sanctific': ['sanctificate', 'sanctificator', 'sanctification']},
 'sanctifc': {'sanctifcation': []},
 'sanctifi': {'sanctifiable': [],
              'sanctifiant': [],
              'sanctifie': ['sanctified',
                            'sanctifier',
                            'sanctifies',
                            'sanctifiers',
                            'sanctifieds',
                            'sanctifieation'],
              'sanctify': ['sanctifyed', 'sanctifying', 'sanctifyings']},
 'sanctifiant': {'sanctifiante': []},
 'sanctific': {'sanctificant': [], 'sanctifices': []},
 'sanctifica': {'sanctificas': []},
 'sanctifican': {'sanctificans': []},
 'sanctificandi': {'sanctificandis': []},
 'sanctificant': {'sanctificante': ['sanctificantes']},
 'sanctificante': ['sanctificantes'],
 'sanctificanti': {'sanctificantis': []},
 'sanctificar': {'sanctificare': []},
 'sanctificata': {'sanctificatae': []},
 'sanctificati': {'sanctificatiou': [], 'sanctificatis': []},
 'sanctification': {'sanctificatione': []},
 'sanctificationi': {'sanctificationis': []},
 'sanctificationist': {'sanctificationists': []},
 'sanctificato': {'sanctificatos': []},
 'sanctificatori': {'sanctificatory': []},
 'sanctificatu': {'sanctificatus': []},
 'sanctificnt': {'sanctificntion': []},
 'sanctificut': {'sanctificution': []},
 'sanctifie': {'sanctifiee': []},
 'sanctifio': {'sanctifioation': []},
 'sanctifk': {'sanctifkation': []},
 'sanctifl': {'sanctifler': []},
 'sanctiflc': {'sanctiflcation': []},
 'sanctift': {'sanctifted': []},
 'sanctiftc': {'sanctiftcation': []},
 'sanctifv': {'sanctifving': []},
 'sanctify': {'sanctifye': []},
 'sanctifyingli': {'sanctifyingly': []},
 'sanctih': {'sanctiheation': []},
 'sanctihc': {'sanctihcation': []},
 'sanctiiic': {'sanctiiication': []},
 'sanctij': {'sanctijication': []},
 'sanctijohanni': {'sanctijohannis': []},
 'sanctil': {'sanctilication': []},
 'sanctili': {'sanctilied': []},
 'sanctimoni': {'sanctimonial': [],
                'sanctimonious': ['sanctimoniously', 'sanctimoniousness'],
                'sanctimony': []},
 'sanctimonia': {'sanctimoniae': []},
 'sanctimonial': {'sanctimoniales': []},
 'sanctimoniali': {'sanctimonialis': []},
 'sanctimonialibu': {'sanctimonialibus': []},
 'sanctimonialiumqu': {'sanctimonialiumque': []},
 'sanctimonious': ['sanctimoniously', 'sanctimoniousness'],
 'sanctimoniu': {'sanctimonius': []},
 'sanctin': {'sanctined': [], 'sanctiner': []},
 'sanctinc': {'sanctincation': []},
 'sanctinu': {'sanctinus': []},
 'sanction': ['sanctione',
              'sanctioned',
              'sanctiones',
              'sanctional',
              'sanctioner',
              'sanctioners',
              'sanctioning',
              'sanctionned',
              'sanctionism',
              'sanctionings',
              'sanctionably',
              'sanctionment',
              'sanctioneers',
              'sanctionable',
              'sanctionative',
              'sanctionability'],
 'sanctionari': {'sanctionary': []},
 'sanctionbust': {'sanctionbusting': []},
 'sanctione': {'sanctionee': []},
 'sanctioni': {'sanctionis': []},
 'sanctionibu': {'sanctionibus': []},
 'sanctionist': {'sanctionists': []},
 'sanctionn': {'sanctionnant': [],
               'sanctionne': ['sanctionner', 'sanctionnes', 'sanctionnent']},
 'sanctionne': {'sanctionnee': ['sanctionnees']},
 'sanctionnee': ['sanctionnees'],
 'sanctionsbreak': {'sanctionsbreaking': []},
 'sanctionsbust': {'sanctionsbusting': []},
 'sanctior': {'sanctiore': ['sanctiores']},
 'sanctiore': ['sanctiores'],
 'sanctioribu': {'sanctioribus': []},
 'sanctioribv': {'sanctioribvs': []},
 'sanctiorqu': {'sanctiorque': []},
 'sanctiqu': {'sanctique': []},
 'sanctir': {'sanctirication': []},
 'sanctis': {'sanctisication': []},
 'sanctisi': {'sanctisied': [],
              'sanctisier': [],
              'sanctisies': [],
              'sanctisy': []},
 'sanctispiritu': {'sanctispiritus': []},
 'sanctisqu': {'sanctisque': []},
 'sanctissim': {'sanctissime': []},
 'sanctissima': {'sanctissimae': [], 'sanctissimas': []},
 'sanctissimc': {'sanctissimce': []},
 'sanctissimi': {'sanctissimis': []},
 'sanctissimo': {'sanctissimos': []},
 'sanctissims': {'sanctissimse': []},
 'sanctissimu': {'sanctissimus': []},
 'sanctit': {'sanctitate': [], 'sanctitication': [], 'sanctitity': []},
 'sanctita': {'sanctitas': []},
 'sanctitati': {'sanctitatis': []},
 'sanctithoma': {'sanctithomae': []},
 'sanctiti': {'sanctitie': ['sanctitied', 'sanctitier'], 'sanctity': []},
 'sanctitie': ['sanctitied', 'sanctitier'],
 'sanctitud': {'sanctitude': []},
 'sanctitudini': {'sanctitudinis': []},
 'sanctiu': {'sanctius': []},
 'sanctiusqu': {'sanctiusque': []},
 'sanctiw': {'sanctiwed': []},
 'sanctiwc': {'sanctiwcation': []},
 'sanctlfic': {'sanctlfication': []},
 'sanctlon': {'sanctlons': []},
 'sanctn': {'sanctns': []},
 'sanctnari': {'sanctnary': []},
 'sancto': {'sanctoe': [], 'sanctos': []},
 'sancton': {'sanctons': []},
 'sanctoqu': {'sanctoque': []},
 'sanctor': {'sanctoral': []},
 'sanctoral': {'sanctorale': []},
 'sanctori': {'sanctorious': []},
 'sanctoriu': {'sanctorius': []},
 'sanctorium': {'sanctoriums': []},
 'sanctorum': {'sanctorums': []},
 'sanctorumqu': {'sanctorumque': []},
 'sanctosqu': {'sanctosque': []},
 'sanctr': {'sanctre': []},
 'sancts': {'sanctse': []},
 'sanctt': {'sanctte': []},
 'sancttfic': {'sancttfication': []},
 'sanctu': {'sanctus': []},
 'sanctuair': {'sanctuaire': ['sanctuaires']},
 'sanctuaire': ['sanctuaires'],
 'sanctuan': {'sanctuanes': []},
 'sanctuar': {'sanctuarization': [], 'sanctuarize': ['sanctuarized']},
 'sanctuari': {'sanctuarial': [],
               'sanctuarie': ['sanctuaried'],
               'sanctuary': []},
 'sanctuarie': ['sanctuaried'],
 'sanctuaris': {'sanctuarisation': []},
 'sanctuarize': ['sanctuarized'],
 'sanctuary': {'sanctuarye': []},
 'sanctuarylik': {'sanctuarylike': []},
 'sanctuati': {'sanctuaty': []},
 'sanctulu': {'sanctulus': []},
 'sanctum': {'sanctum': []},
 'sanctumqu': {'sanctumque': []},
 'sancturari': {'sancturaries': [], 'sancturary': []},
 'sancturi': {'sancturies': [], 'sanctury': []},
 'sanctus': {'sanctuses': []},
 'sanctusqu': {'sanctusque': []},
 'sanctv': {'sanctvs': []},
 'sancu': {'sancue': [], 'sancus': []},
 'sancuari': {'sancuary': []},
 'sancudo': {'sancudos': []},
 'sancuf': {'sancufication': []},
 'sancutari': {'sancutary': []},
 'sancy': ['sancying'],
 'sand': ['sande',
          'sandes',
          'sanded',
          'sandeli',
          'sanding',
          'sandful',
          'sandness',
          'sandings'],
 'sanda': {'sandae': ['sandaes'], 'sandas': []},
 'sandab': {'sandabal': [], 'sandabs': []},
 'sandabl': {'sandability': [], 'sandable': []},
 'sandac': {'sandace': []},
 'sandacr': {'sandacre': []},
 'sandae': ['sandaes'],
 'sandaeu': {'sandaeus': []},
 'sandag': {'sandage': ['sandager']},
 'sandage': ['sandager'],
 'sandai': {'sandais': []},
 'sandair': {'sandaire': []},
 'sandak': {'sandaker': []},
 'sandal': ['sandall',
            'sandale',
            'sandaled',
            'sandalls',
            'sandales',
            'sandalli',
            'sandaling',
            'sandalled'],
 'sandalariu': {'sandalarius': []},
 'sandalbear': {'sandalbearer': []},
 'sandalbind': {'sandalbinder': []},
 'sandali': {'sandalis': []},
 'sandalia': {'sandalias': []},
 'sandaliariu': {'sandaliarius': []},
 'sandalii': {'sandaliis': []},
 'sandalina': {'sandalinas': []},
 'sandalioti': {'sandaliotis': []},
 'sandalista': {'sandalistas': []},
 'sandalmak': {'sandalmaker': ['sandalmakers'], 'sandalmaking': []},
 'sandalmaker': ['sandalmakers'],
 'sandalodu': {'sandalodus': []},
 'sandalop': {'sandalops': []},
 'sandalpast': {'sandalpaste': []},
 'sandalpowd': {'sandalpowder': []},
 'sandalstrap': {'sandalstraps': []},
 'sandaltre': {'sandaltree': []},
 'sandaltzopoulo': {'sandaltzopoulos': []},
 'sandalu': {'sandalus': []},
 'sandalwear': {'sandalwearing': []},
 'sandalwood': ['sandalwooder', 'sandalwooding', 'sandalwooders'],
 'sandalwoodsc': {'sandalwoodscented': []},
 'sandan': {'sandane': ['sandanes']},
 'sandanayak': {'sandanayake': []},
 'sandane': ['sandanes'],
 'sandang': {'sandanger': []},
 'sandani': {'sandanis': []},
 'sandanista': {'sandanistas': []},
 'sandanski': {'sandansky': []},
 'sandaog': {'sandaogou': []},
 'sandar': {'sandare': ['sandares'], 'sandaric': [], 'sandars': []},
 'sandaracino': {'sandaracinos': []},
 'sandaracol': {'sandaracolic': []},
 'sandaracopimar': {'sandaracopimaric': []},
 'sandarban': {'sandarbans': []},
 'sandarbha': {'sandarbhas': []},
 'sandard': {'sandards': []},
 'sandare': ['sandares'],
 'sandarn': {'sandarne': []},
 'sandaru': {'sandarus': []},
 'sandastro': {'sandastros': []},
 'sandaton': {'sandatone': []},
 'sandau': {'sandaus': []},
 'sandauc': {'sandauce': []},
 'sandauk': {'sandauke': []},
 'sandav': {'sandaval': []},
 'sandaw': {'sandawe': []},
 'sanday': {'sandays': []},
 'sandb': {'sandbed': ['sandbeds']},
 'sandbach': {'sandbachs': []},
 'sandbag': ['sandbagged', 'sandbagging'],
 'sandbagg': {'sandbagger': []},
 'sandbakkel': {'sandbakkels': []},
 'sandbal': {'sandballs': []},
 'sandbank': ['sandbanke', 'sandbanked'],
 'sandbar': ['sandbarred'],
 'sandbas': {'sandbased': []},
 'sandbath': {'sandbathing': [], 'sandbaths': []},
 'sandbeach': {'sandbeaches': []},
 'sandbear': {'sandbearing': []},
 'sandbed': ['sandbeds'],
 'sandbelt': {'sandbelts': []},
 'sandbentonit': {'sandbentonite': []},
 'sandberg': {'sandberger': [], 'sandbergs': []},
 'sandberri': {'sandberry': []},
 'sandbi': {'sandby': ['sandbys']},
 'sandbichl': {'sandbichler': []},
 'sandbin': {'sandbins': []},
 'sandbind': {'sandbinder': ['sandbinders'], 'sandbinding': []},
 'sandbinder': ['sandbinders'],
 'sandblast': ['sandblaster', 'sandblasted', 'sandblasting'],
 'sandblock': {'sandblocks': []},
 'sandblow': {'sandblows': []},
 'sandbluff': {'sandbluffs': []},
 'sandboard': {'sandboarding': [], 'sandboards': []},
 'sandboat': {'sandboats': []},
 'sandboden': {'sandbodens': []},
 'sandbodi': {'sandbodies': [], 'sandbody': []},
 'sandboil': {'sandboils': []},
 'sandbor': {'sandbore': []},
 'sandborn': {'sandborne': [], 'sandborns': []},
 'sandboth': {'sandbothe': []},
 'sandbottom': {'sandbottomed': []},
 'sandbourn': {'sandbourne': []},
 'sandboy': {'sandboy': []},
 'sandbreak': {'sandbreaks': []},
 'sandbridg': {'sandbridge': []},
 'sandbrook': {'sandbrooke': []},
 'sandbton': {'sandbtone': []},
 'sandbucket': {'sandbuckets': []},
 'sandbug': {'sandbugs': []},
 'sandbult': {'sandbulte': []},
 'sandbur': {'sandbur': []},
 'sandburg': {'sandburg': []},
 'sandburi': {'sandburied': [], 'sandbury': []},
 'sandburr': {'sandburrs': []},
 'sandburrow': {'sandburrowing': []},
 'sandby': ['sandbys'],
 'sandc': {'sandcs': []},
 'sandcak': {'sandcakes': []},
 'sandcarri': {'sandcarrying': []},
 'sandcart': {'sandcarts': []},
 'sandcasd': {'sandcasde': ['sandcasdes']},
 'sandcasde': ['sandcasdes'],
 'sandcast': {'sandcaster': [], 'sandcasting': ['sandcastings']},
 'sandcasting': ['sandcastings'],
 'sandcastl': {'sandcastle': ['sandcastles']},
 'sandcastle': ['sandcastles'],
 'sandcherri': {'sandcherries': [], 'sandcherry': []},
 'sandchok': {'sandchoked': []},
 'sandcliff': {'sandcliffs': []},
 'sandcloud': {'sandclouds': []},
 'sandcmanian': {'sandcmanians': []},
 'sandcoat': {'sandcoated': []},
 'sandcolor': {'sandcolored': []},
 'sandcolour': {'sandcoloured': []},
 'sandcon': {'sandcone': ['sandcones']},
 'sandcone': ['sandcones'],
 'sandcov': {'sandcovered': []},
 'sandcr': {'sandcrs': []},
 'sandcrab': {'sandcrabs': []},
 'sandcrack': {'sandcracks': []},
 'sandcrawl': {'sandcrawler': ['sandcrawlers']},
 'sandcrawler': ['sandcrawlers'],
 'sandcret': {'sandcrete': []},
 'sandd': {'sandde': []},
 'sanddab': {'sanddabs': []},
 'sanddig': {'sanddigging': []},
 'sanddollar': {'sanddollars': []},
 'sanddomin': {'sanddominated': []},
 'sanddrift': {'sanddrifted': [], 'sanddrifts': []},
 'sanddun': {'sanddune': ['sanddunes']},
 'sanddune': ['sanddunes'],
 'sanddwel': {'sanddwellers': [], 'sanddwelling': []},
 'sande': {'sandee': ['sandees']},
 'sandeb': {'sandebs': []},
 'sandec': {'sandeces': []},
 'sandeck': {'sandecker': []},
 'sandee': ['sandees'],
 'sandeel': {'sandeels': []},
 'sandeepani': {'sandeepany': []},
 'sandef': {'sandefer': []},
 'sandei': {'sandeis': []},
 'sandeja': {'sandejas': []},
 'sandek': {'sandeks': []},
 'sandel': {'sandele': [], 'sandell': ['sandells'], 'sandels': []},
 'sandeland': {'sandelands': []},
 'sandelandi': {'sandelandis': []},
 'sandeliu': {'sandelius': []},
 'sandell': ['sandells'],
 'sandelowski': {'sandelowsky': []},
 'sandeman': {'sandemanism': [], 'sandemans': []},
 'sandemanian': {'sandemanianism': [], 'sandemanians': []},
 'sandemey': {'sandemeyer': []},
 'sandemonian': {'sandemonians': []},
 'sandemos': {'sandemose': []},
 'sanden': {'sandene': [], 'sandens': []},
 'sandencrust': {'sandencrusted': []},
 'sandep': {'sandeps': []},
 'sander': ['sanderse'],
 'sandera': {'sanderae': []},
 'sanderatn': {'sanderatne': []},
 'sanderc': {'sanderce': []},
 'sanderf': {'sanderfer': []},
 'sanderi': {'sanderis': [], 'sandery': []},
 'sanderl': {'sanderling': []},
 'sanderland': {'sanderlands': []},
 'sanderlin': {'sanderline': [], 'sanderlins': []},
 'sanders': {'sander': ['sanderse']},
 "sanders'l": {"sanders'll": []},
 'sandersbrahm': {'sandersbrahms': []},
 'sandersi': {'sandersy': []},
 'sanderson': {'sandersons': []},
 'sandersonu': {'sandersonus': []},
 'sandersonvil': {'sandersonville': []},
 'sanderston': {'sanderstone': []},
 'sandersvil': {'sandersville': []},
 'sanderu': {'sanderus': []},
 'sanderv': {'sanderval': []},
 'sandervil': {'sanderville': []},
 'sandesa': {'sandesas': []},
 'sandesakavya': {'sandesakavyas': []},
 'sandet': {'sandets': []},
 'sandetti': {'sandettie': []},
 'sandeu': {'sandeus': []},
 'sandev': {'sandeval': [], 'sandever': []},
 'sandevil': {'sandeville': []},
 'sandewal': {'sandewall': []},
 'sandewald': {'sandewalde': []},
 'sandewel': {'sandewell': []},
 'sandfac': {'sandface': ['sandfaced']},
 'sandface': ['sandfaced'],
 'sandfal': {'sandfall': ['sandfalls']},
 'sandfall': ['sandfalls'],
 'sandfel': {'sandfell': []},
 'sandfeld': {'sandfelder': []},
 'sandfield': {'sandfields': []},
 'sandfil': {'sandfill': ['sandfilled', 'sandfilling']},
 'sandfill': ['sandfilled', 'sandfilling'],
 'sandfilt': {'sandfilter': ['sandfilters']},
 'sandfilter': ['sandfilters'],
 'sandfiltr': {'sandfiltration': []},
 'sandfir': {'sandfire': []},
 'sandfish': {'sandfish': []},
 'sandflat': {'sandflats': []},
 'sandflea': {'sandfleas': []},
 'sandfli': {'sandfly': []},
 'sandfloor': {'sandfloored': []},
 'sandflow': {'sandflowers': [], 'sandflows': []},
 'sandfo': {'sandfoed': []},
 'sandford': {'sandforde': [], 'sandfords': []},
 'sandfre': {'sandfree': []},
 'sandfuch': {'sandfuchs': []},
 'sandgarden': {'sandgardens': []},
 'sandgass': {'sandgasse': []},
 'sandgat': {'sandgate': ['sandgates']},
 'sandgate': ['sandgates'],
 'sandgath': {'sandgathe': []},
 'sandglass': {'sandglass': []},
 'sandgrain': {'sandgrains': []},
 'sandgrop': {'sandgroper': ['sandgropers']},
 'sandgroper': ['sandgropers'],
 'sandgrous': {'sandgrouse': []},
 'sandgrub': {'sandgrube': ['sandgruber']},
 'sandgrube': ['sandgruber'],
 'sandh': {'sandhe': ['sandhed']},
 'sandha': {'sandhas': []},
 'sandhaa': {'sandhaas': []},
 'sandhag': {'sandhage': [], 'sandhags': []},
 'sandhal': {'sandhall': []},
 'sandhan': {'sandhane': []},
 'sandhank': {'sandhanks': []},
 'sandhanwalia': {'sandhanwalias': []},
 'sandhau': {'sandhaus': []},
 'sandhawalia': {'sandhawalias': []},
 'sandhay': {'sandhays': []},
 'sandhe': ['sandhed'],
 'sandhead': {'sandheads': []},
 'sandheap': {'sandheaps': []},
 'sandheden': {'sandhedens': []},
 'sandheim': {'sandheimer': []},
 'sandhey': {'sandheys': []},
 'sandhi': {'sandhi': [], 'sandhy': []},
 'sandhil': {'sandhill': ['sandhills', 'sandhiller', 'sandhillers']},
 'sandhill': ['sandhills', 'sandhiller', 'sandhillers'],
 'sandhillock': {'sandhillocks': []},
 'sandhivigrahika': {'sandhivigrahikas': []},
 'sandhlana': {'sandhlanas': []},
 'sandho': {'sandhoe': []},
 'sandhof': {'sandhofer': []},
 'sandhoff': {'sandhoffs': []},
 'sandhoft': {'sandhofts': []},
 'sandhog': {'sandhogs': []},
 'sandhol': {'sandhole': ['sandholes']},
 'sandhole': ['sandholes'],
 'sandholm': {'sandholme': []},
 'sandholz': {'sandholzer': []},
 'sandhopp': {'sandhopper': []},
 'sandhous': {'sandhouse': ['sandhouses']},
 'sandhouse': ['sandhouses'],
 'sandhu': {'sandhus': []},
 'sandhurst': {'sandhursts': []},
 'sandhursttrain': {'sandhursttrained': []},
 'sandhya': {'sandhyas': []},
 'sandhyanga': {'sandhyangas': []},
 'sandi': {'sandie': ['sandies'],
           'sandiness': [],
           'sandis': [],
           'sandy': ['sandys']},
 'sandia': {'sandias': []},
 'sandiacr': {'sandiacre': []},
 'sandian': {'sandians': []},
 'sandidg': {'sandidge': []},
 'sandie': ['sandies'],
 'sandiegensi': {'sandiegensis': []},
 'sandif': {'sandifer': ['sandifers'], 'sandification': []},
 'sandifer': {'sandiferous': []},
 'sandiford': {'sandifords': []},
 'sandig': {'sandigate': [], 'sandige': ['sandiger']},
 'sandige': ['sandiger'],
 'sandil': {'sandile': [], 'sandill': []},
 'sandiland': {'sandilands': []},
 'sandilandi': {'sandilandis': []},
 'sandili': {'sandily': []},
 'sandilya': {'sandilyas': []},
 'sandima': {'sandimas': []},
 'sandimanian': {'sandimanians': []},
 'sandimmun': {'sandimmune': []},
 'sandin': {'sandine': [], 'sandinism': []},
 'sandini': {'sandinis': []},
 'sandinieri': {'sandiniery': []},
 'sandinist': {'sandinistaled': [], 'sandinists': []},
 'sandinista': {'sandinistas': []},
 'sandino': {'sandinos': []},
 'sandinsta': {'sandinstas': []},
 'sandist': {'sandists': []},
 'sandit': {'sandition': []},
 'sandiu': {'sandius': []},
 'sandiumeng': {'sandiumenge': []},
 'sandiv': {'sandival': [], 'sandiver': []},
 'sandivogiu': {'sandivogius': []},
 'sandiwel': {'sandiwell': []},
 'sandizel': {'sandizell': []},
 'sandjak': {'sandjaks': []},
 'sandk': {'sandke': [], 'sandkings': []},
 'sandkiihl': {'sandkiihler': []},
 'sandknol': {'sandknolls': []},
 'sandkorn': {'sandkorner': []},
 'sandkott': {'sandkotter': []},
 'sandkuhl': {'sandkuhler': []},
 'sandkul': {'sandkull': []},
 'sandl': {'sandle': ['sandled', 'sandles'], 'sandling': ['sandlings']},
 'sandla': {'sandlas': []},
 'sandlak': {'sandlake': []},
 'sandlan': {'sandlane': []},
 'sandlanc': {'sandlance': ['sandlances']},
 'sandlance': ['sandlances'],
 'sandland': {'sandlands': []},
 'sandlapp': {'sandlapper': ['sandlappers']},
 'sandlapper': ['sandlappers'],
 'sandlark': {'sandlarks': []},
 'sandlaunc': {'sandlaunce': []},
 'sandlay': {'sandlayer': ['sandlayers']},
 'sandlayer': ['sandlayers'],
 'sandle': ['sandled', 'sandles'],
 'sandlebridg': {'sandlebridge': []},
 'sandler': {'sandlers': []},
 'sandli': {'sandlie': [], 'sandly': []},
 'sandlik': {'sandlike': []},
 'sandlim': {'sandlime': []},
 'sandlin': {'sandline': []},
 'sandling': ['sandlings'],
 'sandlo': {'sandlos': []},
 'sandlock': {'sandlocked': []},
 'sandlodg': {'sandlodge': []},
 'sandlot': {'sandlot': []},
 'sandlott': {'sandlotter': ['sandlotters']},
 'sandlotter': ['sandlotters'],
 'sandlov': {'sandloving': []},
 'sandmartin': {'sandmartins': []},
 'sandmast': {'sandmaster': []},
 'sandmey': {'sandmeyer': []},
 'sandmil': {'sandmill': []},
 'sandmin': {'sandmining': []},
 'sandmir': {'sandmire': []},
 'sandmould': {'sandmoulds': []},
 'sandmound': {'sandmounds': []},
 'sandmov': {'sandmoving': []},
 'sandmyrtl': {'sandmyrtle': []},
 'sandn': {'sandnes': []},
 'sandna': {'sandnaes': []},
 'sandnski': {'sandnsky': []},
 'sando': {'sandoe': ['sandoes'], 'sandos': []},
 'sandob': {'sandobal': []},
 'sandoc': {'sandocal': [], 'sandoces': []},
 'sandoe': ['sandoes'],
 'sandok': {'sandokes': []},
 'sandol': {'sandole': []},
 'sandolo': {'sandolos': []},
 'sandomi': {'sandomier': []},
 'sandomierski': {'sandomierskie': []},
 'sandomir': {'sandomire': []},
 'sandomiriensi': {'sandomiriensis': []},
 'sandomirski': {'sandomirsky': []},
 'sandon': {'sandone': [], 'sandons': []},
 'sandoni': {'sandonis': []},
 'sandopt': {'sandoptal': []},
 'sandor': {'sandoral': [], 'sandore': [], 'sandors': []},
 'sandorfi': {'sandorfy': []},
 'sandorn': {'sandorne': []},
 'sandosk': {'sandoske': []},
 'sandosten': {'sandostene': []},
 'sandoup': {'sandouping': []},
 'sandouvil': {'sandouville': []},
 'sandov': {'sandoval': ['sandovals'], 'sandover': ['sandovers']},
 'sandoval': ['sandovals'],
 'sandover': ['sandovers'],
 'sandovski': {'sandovsky': []},
 'sandow': {'sandows': []},
 'sandowi': {'sandowy': []},
 'sandown': {'sandowne': []},
 'sandowski': {'sandowsky': []},
 'sandpack': {'sandpacks': []},
 'sandpail': {'sandpails': []},
 'sandpaint': {'sandpainter': ['sandpainters'],
               'sandpainting': ['sandpaintings']},
 'sandpainter': ['sandpainters'],
 'sandpainting': ['sandpaintings'],
 'sandpap': {'sandpaper': ['sandpapered', 'sandpapering']},
 'sandpaper': ['sandpapered', 'sandpapering'],
 'sandpaperi': {'sandpapery': []},
 'sandpaperlik': {'sandpaperlike': []},
 'sandparticl': {'sandparticles': []},
 'sandpebbl': {'sandpebbles': []},
 'sandpeep': {'sandpeeps': []},
 'sandpeopl': {'sandpeople': []},
 'sandpi': {'sandpie': ['sandpies']},
 'sandpictur': {'sandpictures': []},
 'sandpie': ['sandpies'],
 'sandpil': {'sandpile': []},
 'sandpip': {'sandpipe': ['sandpipes', 'sandpiper']},
 'sandpipe': ['sandpipes', 'sandpiper'],
 'sandpiperlik': {'sandpiperlike': []},
 'sandpit': {'sandpit': []},
 'sandplac': {'sandplace': []},
 'sandplain': {'sandplains': []},
 'sandplay': {'sandplayer': []},
 'sandplov': {'sandplover': ['sandplovers']},
 'sandplover': ['sandplovers'],
 'sandpoint': {'sandpointe': [], 'sandpoints': []},
 'sandprint': {'sandprints': []},
 'sandpump': {'sandpumps': []},
 'sandpyramid': {'sandpyramide': []},
 'sandr': {'sandre': ['sandres', 'sandred'], 'sandring': []},
 'sandra': {'sandras': []},
 'sandracoptu': {'sandracoptus': []},
 'sandracotta': {'sandracottas': []},
 'sandracotto': {'sandracottos': []},
 'sandracottu': {'sandracottus': []},
 'sandrakotta': {'sandrakottas': []},
 'sandrakotto': {'sandrakottos': []},
 'sandrakottu': {'sandrakottus': []},
 'sandran': {'sandrans': []},
 'sandrart': {'sandrarts': []},
 'sandre': {'sandreed': []},
 'sandreckon': {'sandreckoner': []},
 'sandreef': {'sandreefs': []},
 'sandregenpfeif': {'sandregenpfeifers': []},
 'sandreski': {'sandresky': []},
 'sandreut': {'sandreuter': []},
 'sandrevil': {'sandreville': []},
 'sandrew': {'sandrews': []},
 'sandri': {'sandrie': [], 'sandris': [], 'sandry': []},
 'sandridg': {'sandridge': ['sandridges']},
 'sandridge': ['sandridges'],
 'sandridgeburi': {'sandridgebury': []},
 'sandrin': {'sandrine': []},
 'sandringham': {'sandringhams': []},
 'sandrippl': {'sandripples': []},
 'sandriss': {'sandrisser': []},
 'sandritt': {'sandritter': []},
 'sandro': {'sandros': []},
 'sandrock': {'sandrocks': []},
 'sandrocotto': {'sandrocottos': []},
 'sandrocottu': {'sandrocottus': []},
 'sandrocotu': {'sandrocotus': []},
 'sandrokotto': {'sandrokottos': []},
 'sandrokottu': {'sandrokottus': []},
 'sandrokypto': {'sandrokyptos': []},
 'sandron': {'sandrone': []},
 'sandru': {'sandrus': []},
 'sands': {'sands': []},
 'sandsag': {'sandsage': []},
 'sandsburi': {'sandsbury': []},
 'sandscal': {'sandscale': []},
 'sandscap': {'sandscape': ['sandscapes'], 'sandscaping': []},
 'sandscape': ['sandscapes'],
 'sandschak': {'sandschaks': []},
 'sandschneid': {'sandschneider': []},
 'sandscour': {'sandscoured': []},
 'sandshal': {'sandshale': []},
 'sandshark': {'sandsharks': []},
 'sandsheet': {'sandsheets': []},
 'sandshel': {'sandshell': []},
 'sandsho': {'sandshoe': ['sandshoes']},
 'sandshoe': ['sandshoes'],
 'sandshor': {'sandshore': []},
 'sandsid': {'sandside': []},
 'sandsion': {'sandsione': []},
 'sandsiz': {'sandsize': ['sandsized']},
 'sandsize': ['sandsized'],
 'sandslid': {'sandslide': ['sandslides']},
 'sandslide': ['sandslides'],
 'sandsling': {'sandslinger': ['sandslingers']},
 'sandslinger': ['sandslingers'],
 'sandslon': {'sandslone': []},
 'sandslop': {'sandslope': ['sandslopes']},
 'sandslope': ['sandslopes'],
 'sandsnak': {'sandsnake': ['sandsnakes']},
 'sandsnake': ['sandsnakes'],
 'sandsnip': {'sandsnipe': []},
 'sandsom': {'sandsome': []},
 'sandson': {'sandsone': []},
 'sandspit': {'sandspits': []},
 'sandspout': {'sandspouts': []},
 'sandspur': {'sandspur': []},
 'sandst': {'sandsted': [], 'sandsting': []},
 'sandstar': {'sandstars': []},
 'sandsted': {'sandstede': []},
 'sandstein': {'sandsteine': ['sandsteiner'], 'sandsteins': []},
 'sandsteine': ['sandsteiner'],
 'sandsten': {'sandstener': [], 'sandstens': []},
 'sandstenen': {'sandstenens': []},
 'sandston': {'sandstone': ['sandstoned'], 'sandstons': []},
 'sandstone': ['sandstoned'],
 'sandstonecap': {'sandstonecapped': []},
 'sandstoneconglomer': {'sandstoneconglomerate': []},
 'sandstonedomin': {'sandstonedominated': []},
 'sandstonelik': {'sandstonelike': []},
 'sandstonemudston': {'sandstonemudstone': []},
 'sandstoneshal': {'sandstoneshale': []},
 'sandstonesiltston': {'sandstonesiltstone': []},
 'sandstonetyp': {'sandstonetype': []},
 'sandstorm': {'sandstorm': []},
 'sandstou': {'sandstoue': []},
 'sandstrand': {'sandstrandes': []},
 'sandstrass': {'sandstrasse': []},
 'sandstrew': {'sandstrewer': []},
 'sandstrip': {'sandstrips': []},
 'sandstrom': {'sandstroms': []},
 'sandsuck': {'sandsucker': ['sandsuckers']},
 'sandsucker': ['sandsuckers'],
 'sandsvil': {'sandsville': []},
 'sandswim': {'sandswimming': []},
 'sandsynlig': {'sandsynlige': []},
 'sandsynligh': {'sandsynlighed': []},
 'sandsynligvi': {'sandsynligvis': []},
 'sandt': {'sandte': [], 'sandts': []},
 'sandtabl': {'sandtable': ['sandtables']},
 'sandtable': ['sandtables'],
 'sandtemp': {'sandtempered': []},
 'sandth': {'sandths': []},
 'sandther': {'sandthers': []},
 'sandtig': {'sandtiger': []},
 'sandton': {'sandtone': ['sandtones']},
 'sandtone': ['sandtones'],
 'sandtort': {'sandtorte': []},
 'sandtownwinchest': {'sandtownwinchester': []},
 'sandtrack': {'sandtracks': []},
 'sandtrap': {'sandtraps': []},
 'sandtray': {'sandtrays': []},
 'sandu': {'sandus': []},
 'sanduaki': {'sanduaky': []},
 'sandulach': {'sandulache': []},
 'sandun': {'sandunes': []},
 'sandunovski': {'sandunovsky': []},
 'sandur': {'sandurs': []},
 'sandusk': {'sanduske': []},
 'sanduski': {'sanduskie': ['sanduskies'], 'sandusky': ['sanduskys']},
 'sanduskian': {'sanduskians': []},
 'sanduskie': ['sanduskies'],
 'sandusky': ['sanduskys'],
 'sandv': {'sandve': ['sandved'], 'sandvs': []},
 'sandval': {'sandvall': []},
 'sandve': ['sandved'],
 'sandvicens': {'sandvicense': []},
 'sandvicensi': {'sandvicensis': []},
 'sandvigsk': {'sandvigske': []},
 'sandvik': {'sandviks': []},
 'sandviken': {'sandvikens': []},
 'sandvil': {'sandville': []},
 'sandw': {'sandwe': []},
 'sandwal': {'sandwall': []},
 'sandwash': {'sandwashed': [], 'sandwashing': []},
 'sandwasp': {'sandwasps': []},
 'sandwast': {'sandwaste': ['sandwastes']},
 'sandwaste': ['sandwastes'],
 'sandwat': {'sandwater': []},
 'sandwav': {'sandwave': ['sandwaves']},
 'sandwave': ['sandwaves'],
 'sandwedg': {'sandwedge': []},
 'sandweil': {'sandweiler': []},
 'sandwel': {'sandwell': []},
 'sandwerd': {'sandwerder': []},
 'sandwhich': {'sandwhiched': [], 'sandwhiches': []},
 'sandwicens': {'sandwicense': []},
 'sandwicensi': {'sandwicensis': []},
 'sandwich': ['sandwiche', 'sandwiched', 'sandwichers', 'sandwiching'],
 'sandwichbel': {'sandwichbell': []},
 'sandwichboard': {'sandwichboards': []},
 'sandwichens': {'sandwichense': []},
 'sandwichensi': {'sandwichensis': []},
 'sandwicheri': {'sandwichery': []},
 'sandwichi': {'sandwichy': []},
 'sandwichiensi': {'sandwichiensis': []},
 'sandwichisland': {'sandwichislanders': []},
 'sandwichlik': {'sandwichlike': []},
 'sandwichmak': {'sandwichmaker': [], 'sandwichmaking': []},
 'sandwichtyp': {'sandwichtype': []},
 'sandwick': {'sandwicks': []},
 'sandwidg': {'sandwidges': []},
 'sandwik': {'sandwike': []},
 'sandwind': {'sandwinds': []},
 'sandwish': {'sandwishes': []},
 'sandwitch': {'sandwitched': [], 'sandwitches': [], 'sandwitching': []},
 'sandwlch': {'sandwlches': []},
 'sandwork': {'sandworks': []},
 'sandworm': {'sandworms': []},
 'sandwort': {'sandwort': []},
 'sandwrit': {'sandwriter': []},
 'sandwych': {'sandwyche': []},
 'sandwyk': {'sandwyke': []},
 'sandy': {'sandye': ['sandyes']},
 "sandy'l": {"sandy'll": []},
 'sandyargillac': {'sandyargillaceous': []},
 'sandybottom': {'sandybottomed': []},
 'sandycolor': {'sandycolored': []},
 'sandycolour': {'sandycoloured': []},
 'sandycomb': {'sandycombe': []},
 'sandycov': {'sandycove': []},
 'sandye': ['sandyes'],
 'sandyg': {'sandygate': []},
 'sandygravelli': {'sandygravelly': []},
 'sandyhair': {'sandyhaired': []},
 'sandyhead': {'sandyheaded': []},
 'sandyhil': {'sandyhill': ['sandyhills']},
 'sandyhill': ['sandyhills'],
 'sandyknow': {'sandyknowe': []},
 'sandyland': {'sandylands': []},
 'sandylandi': {'sandylandis': []},
 'sandyloami': {'sandyloamy': []},
 'sandylook': {'sandylooking': []},
 'sandymuddi': {'sandymuddy': []},
 'sandyr': {'sandyred': []},
 'sandys': {'sandyses': []},
 'sandysilti': {'sandysilty': []},
 'sandysoil': {'sandysoils': []},
 'sandyvil': {'sandyville': []},
 'sandywel': {'sandywell': []},
 'sandywhisk': {'sandywhiskered': []},
 'sane': {'saned': [],
          'sanee': ['sanees'],
          'sanely': [],
          'saneness': [],
          'sanes': [],
          'saning': []},
 'sanee': ['sanees'],
 'saneerr': {'saneerre': []},
 'sanegr': {'sanegre': []},
 'sanehid': {'sanehide': []},
 'sanekan': {'sanekane': []},
 'sanel': {'sanele': [], 'sanell': [], 'sanels': []},
 'sanelin': {'saneline': []},
 'sanemind': {'saneminded': []},
 'saneou': {'saneous': []},
 'saner': {'sanering': [], 'saners': []},
 'sanes': {'sanese': []},
 'saneshig': {'saneshige': []},
 'sanesuk': {'sanesuke': []},
 'sanet': {'sanete': [],
           'sanetion': ['sanetions', 'sanetioned'],
           'sanetity': []},
 'saneta': {'sanetae': []},
 'saneth': {'sanething': []},
 'saneti': {'sanetis': []},
 'sanetif': {'sanetification': []},
 'sanetifi': {'sanetifieation': [],
              'sanetified': [],
              'sanetifier': [],
              'sanetify': []},
 'sanetim': {'sanetimes': []},
 'sanetion': ['sanetions', 'sanetioned'],
 'sanetiu': {'sanetius': []},
 'saneto': {'sanetos': []},
 'sanetoriu': {'sanetorius': []},
 'sanetsun': {'sanetsune': []},
 'sanett': {'sanette': []},
 'sanetu': {'sanetus': []},
 'sanetuari': {'sanetuaries': [], 'sanetuary': []},
 'sanf': {'sanfe': []},
 'sanfed': {'sanfedism': []},
 'sanfedist': {'sanfedists': []},
 'sanfelic': {'sanfelice': []},
 'sanfelip': {'sanfelipe': []},
 'sanfermin': {'sanfermines': []},
 'sanfin': {'sanfins': []},
 'sanfo': {'sanfoed': []},
 'sanfor': {'sanforization': [],
            'sanforize': ['sanforized'],
            'sanforizing': []},
 'sanford': {'sanforde': [], 'sanfords': []},
 'sanforis': {'sanforised': [], 'sanforising': []},
 'sanforize': ['sanforized'],
 'sanfourch': {'sanfourche': []},
 'sanfr': {'sanfred': []},
 'sanfranciscensi': {'sanfranciscensis': []},
 'sanft': {'sanfte': ['sanftes']},
 'sanfte': ['sanftes'],
 'sanftif': {'sanftification': []},
 'sanftiti': {'sanftity': []},
 'sanftlebend': {'sanftlebende': []},
 'sanftu': {'sanftus': []},
 'sanftuari': {'sanftuary': []},
 'sanfuent': {'sanfuentes': []},
 'sang': ['sange', 'sanges', 'sanged', 'sangeli', 'sanging', 'sangging'],
 'sanga': {'sangae': [], 'sangas': []},
 'sangach': {'sangachal': []},
 'sangachali': {'sangachaly': []},
 'sangaeu': {'sangaeus': []},
 'sangag': {'sangage': []},
 'sangal': {'sangale': [], 'sangall': ['sangalli'], 'sangals': []},
 'sangalho': {'sangalhos': []},
 'sangall': ['sangalli'],
 'sangallens': {'sangallense': ['sangallenses']},
 'sangallense': ['sangallenses'],
 'sangallensi': {'sangallensis': []},
 'sangallesqu': {'sangallesque': []},
 'sangallo': {'sangallos': []},
 'sangam': {'sangame': [], 'sangams': []},
 'sangama': {'sangamas': []},
 'sangaml': {'sangamlal': []},
 'sangamn': {'sangamner': []},
 'sangamor': {'sangamore': []},
 'sangan': {'sangane': ['sanganer', 'sanganeer']},
 'sangane': ['sanganer', 'sanganeer'],
 'sanganian': {'sanganians': []},
 'sangank': {'sangankal': []},
 'sangar': {'sangare': ['sangared'], 'sangars': []},
 'sangara': {'sangaras': []},
 'sangare': {'sangaree': []},
 'sangareddi': {'sangareddy': []},
 'sangari': {'sangaris': []},
 'sangarian': {'sangarians': []},
 'sangarid': {'sangaride': []},
 'sangarinu': {'sangarinus': []},
 'sangario': {'sangarios': []},
 'sangariu': {'sangarius': []},
 'sangarr': {'sangarre': []},
 'sangaru': {'sangarus': []},
 'sangast': {'sangaste': []},
 'sangat': {'sangate': [], 'sangats': []},
 'sangathan': {'sangathans': []},
 'sangathanist': {'sangathanists': []},
 'sangati': {'sangatis': []},
 'sangatt': {'sangatte': []},
 'sangav': {'sangave': []},
 'sangazur': {'sangazure': []},
 'sangb': {'sangbe': []},
 'sangba': {'sangbae': []},
 'sangchri': {'sangchris': []},
 'sangd': {'sangde': []},
 'sangde': {'sangdee': []},
 'sange': {'sangee': []},
 'sangel': {'sangeles': []},
 'sangelasiu': {'sangelasius': []},
 'sangemankand': {'sangemankande': []},
 'sangen': {'sangens': []},
 'sangeni': {'sangenis': []},
 'sangeorg': {'sangeorge': []},
 'sanger': ['sangere'],
 'sangerbund': {'sangerbundes': [], 'sangerbunds': []},
 'sangerfest': {'sangerfeste': [], 'sangerfests': []},
 'sangerhal': {'sangerhalle': []},
 'sangerhau': {'sangerhaus': []},
 'sangerit': {'sangerites': []},
 'sangermanensi': {'sangermanensis': []},
 'sangersa': {'sangersaal': []},
 'sangerschul': {'sangerschule': []},
 'sangersvil': {'sangersville': []},
 'sangerti': {'sangerties': []},
 'sangervil': {'sangerville': []},
 'sangethier': {'sangethiere': []},
 'sangetier': {'sangetiere': []},
 'sangforen': {'sangforening': []},
 'sanggunian': {'sanggunians': []},
 'sanggy': {'sanggye': []},
 'sangh': {'sanghe': ['sangheli'], 'sanghs': []},
 'sangha': {'sanghas': []},
 'sanghakamma': {'sanghakammas': []},
 'sangham': {'sanghams': []},
 'sangharaja': {'sangharajas': []},
 'sangharam': {'sangharams': []},
 'sangharama': {'sangharamas': []},
 'sanghatanist': {'sanghatanists': []},
 'sanghdrdma': {'sanghdrdmas': []},
 'sanghe': {'sanghee': []},
 'sanghi': {'sanghis': []},
 'sanghika': {'sanghikas': []},
 'sanghit': {'sanghite': ['sanghites']},
 'sanghite': ['sanghites'],
 'sanghk': {'sanghke': []},
 'sangi': {'sangie': [], 'sangis': [], 'sangy': ['sangys']},
 'sangiac': {'sangiacs': []},
 'sangibanu': {'sangibanus': []},
 'sangih': {'sangihe': []},
 'sangil': {'sangill': [], 'sangils': []},
 'sangin': {'sangine': ['sangines']},
 'sanginari': {'sanginary': []},
 'sangine': ['sangines'],
 'sangioves': {'sangiovese': ['sangioveses']},
 'sangiovese': ['sangioveses'],
 'sangir': {'sangiric': []},
 'sangirensi': {'sangirensis': []},
 'sangires': {'sangirese': []},
 'sangit': {'sangiter': []},
 'sangiv': {'sangive': []},
 'sangj': {'sangje': []},
 'sangja': {'sangjae': []},
 'sangk': {'sangke': [], 'sangking': []},
 'sangke': {'sangkee': []},
 'sangl': {'sangle': ['sangles', 'sangled']},
 'sangla': {'sanglas': []},
 'sanglad': {'sanglade': []},
 'sanglan': {'sanglans': []},
 'sanglant': {'sanglante': ['sanglantes'], 'sanglants': []},
 'sanglante': ['sanglantes'],
 'sangle': {'sanglee': []},
 'sangley': {'sangleyes': [], 'sangleys': []},
 'sanglier': {'sangliere': [], 'sangliers': []},
 'sanglorian': {'sanglorians': []},
 'sanglot': {'sanglotant': [],
             'sanglote': ['sangloter', 'sanglotent'],
             'sanglots': []},
 'sanglotant': {'sanglotante': []},
 'sanglote': ['sangloter', 'sanglotent'],
 'sangme': {'sangmee': []},
 'sangmeist': {'sangmeister': []},
 'sangmi': {'sangmie': []},
 'sangn': {'sangne': ['sangnes']},
 'sangne': ['sangnes'],
 'sangnin': {'sangnine': []},
 'sangninari': {'sangninary': []},
 'sangnini': {'sangninis': []},
 'sango': {'sango': []},
 'sangoan': {'sangoans': []},
 'sangodar': {'sangodare': []},
 'sangoff': {'sangoffer': []},
 'sangol': {'sangole': []},
 'sangoma': {'sangoma': []},
 'sangomor': {'sangomore': []},
 'sangon': {'sangone': []},
 'sangoni': {'sangonis': []},
 'sangor': {'sangore': []},
 'sangore': {'sangoree': []},
 'sangoul': {'sangoule': []},
 'sangpre': {'sangpree': []},
 'sangr': {'sangre': ['sangres']},
 'sangrado': {'sangrados': []},
 'sangrador': {'sangradores': []},
 'sangram': {'sangrame': ['sangramer']},
 'sangrame': ['sangramer'],
 'sangrant': {'sangrante': ['sangrantes']},
 'sangrante': ['sangrantes'],
 'sangre': {'sangree': []},
 'sangreal': {'sangreall': []},
 'sangrem': {'sangremal': []},
 'sangri': {'sangris': []},
 'sangria': {'sangria': []},
 'sangrient': {'sangriente': ['sangrientes']},
 'sangrienta': {'sangrientas': []},
 'sangriente': ['sangrientes'],
 'sangriento': {'sangrientos': []},
 'sangro': {'sangros': []},
 'sangroni': {'sangronis': []},
 'sangsar': {'sangsaric': []},
 'sangsbi': {'sangsby': []},
 'sangskara': {'sangskaras': []},
 'sangsrgya': {'sangsrgyas': []},
 'sangster': {'sangsters': []},
 'sangsu': {'sangsue': ['sangsues']},
 'sangsue': ['sangsues'],
 'sangt': {'sangte': []},
 'sangta': {'sangtae': []},
 'sangtam': {'sangtams': []},
 'sangu': {'sangue': ['sangues'], 'sangus': []},
 'sanguag': {'sanguage': []},
 'sangue': ['sangues'],
 'sanguedolc': {'sanguedolce': []},
 'sanguelo': {'sanguelos': []},
 'sanguenqu': {'sanguenque': []},
 'sangui': {'sanguis': []},
 'sanguicol': {'sanguicoles': []},
 'sanguif': {'sanguification': []},
 'sanguifer': {'sanguiferous': []},
 'sanguiferi': {'sanguiferis': []},
 'sanguifluu': {'sanguifluus': []},
 'sanguigen': {'sanguigenous': []},
 'sanguign': {'sanguigne': []},
 'sanguijuela': {'sanguijuelas': []},
 'sanguili': {'sanguily': []},
 'sanguilli': {'sanguilly': []},
 'sanguin': {'sanguinal': [],
             'sanguinated': [],
             'sanguination': [],
             'sanguine': ['sanguined',
                          'sanguineal',
                          'sanguinely',
                          'sanguineous',
                          'sanguineness'],
             'sanguinic': ['sanguinics'],
             'sanguinity': [],
             'sanguinous': [],
             'sanguins': []},
 'sanguina': {'sanguinas': []},
 'sanguinair': {'sanguinaire': ['sanguinaires']},
 'sanguinaire': ['sanguinaires'],
 'sanguinal': {'sanguinale': []},
 'sanguinali': {'sanguinalis': []},
 'sanguinant': {'sanguinante': []},
 'sanguinanti': {'sanguinantis': []},
 'sanguinar': {'sanguinare': []},
 'sanguinari': {'sanguinaries': [], 'sanguinariness': [], 'sanguinary': []},
 'sanguinaria': ['sanguinariae'],
 'sanguinarili': {'sanguinarily': []},
 'sanguinarin': {'sanguinarine': []},
 'sanguinario': {'sanguinarios': []},
 'sanguinariu': {'sanguinarius': []},
 'sanguine': ['sanguined',
              'sanguineal',
              'sanguinely',
              'sanguineous',
              'sanguineness'],
 'sanguinea': {'sanguineae': [], 'sanguineas': []},
 'sanguinecholer': {'sanguinecholeric': []},
 'sanguinei': {'sanguineis': []},
 'sanguinemqu': {'sanguinemque': []},
 'sanguineo': {'sanguineos': []},
 'sanguinett': {'sanguinette': []},
 'sanguinetti': {'sanguinetty': []},
 'sanguineu': {'sanguineus': []},
 'sanguini': {'sanguinis': []},
 'sanguinibu': {'sanguinibus': []},
 'sanguinic': ['sanguinics'],
 'sanguinicep': {'sanguiniceps': []},
 'sanguinicolida': {'sanguinicolidae': []},
 'sanguinicolli': {'sanguinicollis': []},
 'sanguinier': {'sanguiniere': []},
 'sanguinif': {'sanguinification': []},
 'sanguinifer': {'sanguiniferous': []},
 'sanguinip': {'sanguinipes': []},
 'sanguinipenni': {'sanguinipennis': []},
 'sanguinisch': {'sanguinischer': []},
 'sanguinisqu': {'sanguinisque': []},
 'sanguinivor': {'sanguinivorous': []},
 'sanguinol': {'sanguinolent': []},
 'sanguinolariida': {'sanguinolariidae': []},
 'sanguinolent': {'sanguinolente': ['sanguinolentes']},
 'sanguinolente': ['sanguinolentes'],
 'sanguinolenti': {'sanguinolentis': []},
 'sanguinolento': {'sanguinolentos': []},
 'sanguinolentu': {'sanguinolentus': []},
 'sanguinolit': {'sanguinolites': []},
 'sanguinopurul': {'sanguinopurulent': []},
 'sanguinos': {'sanguinose': []},
 'sanguinu': {'sanguinus': []},
 'sanguish': {'sanguishes': []},
 'sanguisorba': {'sanguisorbae': []},
 'sanguisorbea': {'sanguisorbeae': []},
 'sanguisqu': {'sanguisque': []},
 'sanguisuga': {'sanguisugas': []},
 'sanguisugu': {'sanguisugus': []},
 'sanguiu': {'sanguiue': []},
 'sanguiuari': {'sanguiuary': []},
 'sanguiuol': {'sanguiuolent': []},
 'sanguivor': {'sanguivores': [], 'sanguivorous': []},
 'sangum': {'sangume': []},
 'sangumari': {'sangumary': []},
 'sangurima': {'sangurimas': []},
 'sangurski': {'sangursky': []},
 'sanguszko': {'sanguszkos': []},
 'sangvin': {'sangvine': []},
 'sangvini': {'sangvinis': []},
 'sangw': {'sangwe': []},
 'sangwich': {'sangwiches': []},
 'sangwidg': {'sangwidge': ['sangwidges']},
 'sangwidge': ['sangwidges'],
 'sangwin': {'sangwine': []},
 'sangwitch': {'sangwitches': []},
 'sangy': {'sangye': []},
 'sangya': {'sangyas': []},
 'sanh': {'sanhe': ['sanhed'], 'sanhs': []},
 'sanhaja': {'sanhajas': []},
 'sanhe': ['sanhed'],
 'sanhedrim': {'sanhedrims': []},
 'sanhedrin': {'sanhedrin': []},
 'sanhedrinist': {'sanhedrinists': []},
 'sanhedrist': {'sanhedrists': []},
 'sanherib': {'sanheribs': []},
 'sanhican': {'sanhicans': []},
 'sanhikan': {'sanhikans': []},
 'sanhita': {'sanhitas': []},
 'sanhitd': {'sanhitds': []},
 'sanhouri': {'sanhoury': []},
 'sanhs': {'sanhsing': []},
 'sani': {'sanie': ['sanies'], 'sanis': [], 'sany': []},
 'sania': {'sanias': []},
 'saniah': {'saniahs': []},
 'saniassi': {'saniassis': []},
 'sanib': {'sanibal': []},
 'sanibar': {'sanibarer': []},
 'sanibr': {'sanibre': []},
 'sanibucu': {'sanibucus': []},
 'sanicentr': {'sanicentral': []},
 'sanicl': {'sanicle': []},
 'saniculoidea': {'saniculoideae': []},
 'sanid': {'sanides': [], 'sanidic': [], 'sanids': []},
 'sanida': {'sanidas': []},
 'sanidad': {'sanidade': []},
 'sanidin': {'sanidine': ['sanidines'], 'sanidinized': []},
 'sanidine': ['sanidines'],
 'sanidinit': {'sanidinite': ['sanidinites']},
 'sanidinite': ['sanidinites'],
 'sanie': {'saniee': []},
 'sanierung': {'sanierungs': []},
 'saniett': {'saniette': []},
 'sanif': {'sanifer': [], 'sanification': []},
 'sanifi': {'sanified': [], 'sanify': ['sanifying']},
 'sanifil': {'sanifill': []},
 'sanify': ['sanifying'],
 'sanig': {'saniger': []},
 'saniga': {'sanigae': []},
 'sanii': {'saniie': []},
 'sanikidz': {'sanikidze': []},
 'sanilair': {'sanilaire': []},
 'sanilari': {'sanilary': []},
 'sanin': {'sanine': [], 'saninism': [], 'sanins': []},
 'saningen': {'saningens': []},
 'saninit': {'saninites': []},
 'sanio': {'sanios': []},
 'sanion': {'sanions': []},
 'sanior': {'saniore': ['saniores']},
 'saniore': ['saniores'],
 'saniori': {'sanioris': []},
 'sanioribu': {'sanioribus': []},
 'saniorpar': {'saniorpars': []},
 'saniou': {'sanious': []},
 'sanipao': {'sanipaos': []},
 'sanipl': {'saniple': []},
 'saniquelli': {'saniquellie': []},
 'sanir': {'saniration': []},
 'sanisburi': {'sanisbury': []},
 'sanischar': {'sanischare': []},
 'sanist': {'sanists': []},
 'sanit': {'sanitate': ['sanitated', 'sanitates'],
           'sanitating': [],
           'sanitation': ['sanitational'],
           'sanitative': [],
           'sanite': ['saniter'],
           'sanition': [],
           'sanitive': [],
           'sanitization': [],
           'sanitize': ['sanitizer', 'sanitizes', 'sanitized', 'sanitizers'],
           'sanitizing': [],
           'sanits': []},
 'sanita': {'sanitas': []},
 'sanitabi': {'sanitaby': []},
 'sanitad': {'sanitade': []},
 'sanitair': {'sanitaire': ['sanitaires']},
 'sanitaire': ['sanitaires'],
 'sanitaki': {'sanitaky': []},
 'sanitar': {'sanitare': [], 'sanitars': []},
 'sanitari': {'sanitarie': ['sanitaries'], 'sanitariness': [], 'sanitary': []},
 'sanitaria': {'sanitarias': []},
 'sanitarian': {'sanitarianism': [], 'sanitarians': []},
 'sanitarie': ['sanitaries'],
 'sanitarili': {'sanitarily': []},
 'sanitario': {'sanitarios': []},
 'sanitarist': {'sanitarists': []},
 'sanitarium': {'sanitarium': []},
 'sanitarno': {'sanitarnoe': []},
 'sanitarycondit': {'sanitaryconditions': []},
 'sanitaryepidemiolog': {'sanitaryepidemiological': []},
 'sanitaryhygien': {'sanitaryhygienic': []},
 'sanitarywar': {'sanitaryware': ['sanitarywares']},
 'sanitaryware': ['sanitarywares'],
 'sanitat': {'sanitater': [], 'sanitats': []},
 'sanitata': {'sanitatas': []},
 'sanitate': ['sanitated', 'sanitates'],
 'sanitati': {'sanitatis': [], 'sanitaty': []},
 'sanitatibu': {'sanitatibus': []},
 'sanitation': ['sanitational'],
 'sanitationist': {'sanitationists': []},
 'sanitatswesen': {'sanitatswesens': []},
 'sanitatu': {'sanitatus': []},
 'sanitdt': {'sanitdts': []},
 'sanite': ['saniter'],
 'sanitetsforen': {'sanitetsforening': []},
 'saniti': {'sanity': []},
 'sanitis': {'sanitisation': [],
             'sanitise': ['sanitised', 'sanitises', 'sanitiser', 'sanitisers'],
             'sanitising': []},
 'sanitise': ['sanitised', 'sanitises', 'sanitiser', 'sanitisers'],
 'sanitiz': {'sanitizable': []},
 'sanitize': ['sanitizer', 'sanitizes', 'sanitized', 'sanitizers'],
 'sanito': {'sanitos': []},
 'saniton': {'sanitone': []},
 'sanitori': {'sanitory': []},
 'sanitorium': {'sanitoriums': []},
 'sanitski': {'sanitsky': []},
 'sanitwongs': {'sanitwongse': []},
 'saniu': {'sanius': []},
 'saniw': {'saniwal': []},
 'saniy': {'saniye': []},
 'sanj': {'sanje': ['sanjeli'], 'sanjing': [], 'sanjs': []},
 'sanjack': {'sanjacks': []},
 'sanjak': {'sanjaks': []},
 'sanjakbey': {'sanjakbeys': []},
 'sanjapin': {'sanjapins': []},
 'sanjaq': {'sanjaqs': []},
 'sanjay': {'sanjayate': [], 'sanjays': []},
 'sanjaya': {'sanjayas': []},
 'sanje': ['sanjeli'],
 'sanjeni': {'sanjenis': []},
 'sanji': {'sanjie': []},
 'sanjiaozh': {'sanjiaozhou': []},
 'sanjin': {'sanjine': ['sanjines']},
 'sanjine': ['sanjines'],
 'sanjo': {'sanjos': []},
 'sanjon': {'sanjones': []},
 'sanjos': {'sanjose': []},
 'sanjowli': {'sanjowlie': []},
 'sanjuan': {'sanjuans': []},
 'sanjuanensi': {'sanjuanensis': []},
 'sanjuanero': {'sanjuaneros': []},
 'sanjuanista': {'sanjuanistas': []},
 'sanjuanito': {'sanjuanitos': []},
 'sanjurg': {'sanjurge': []},
 'sank': {'sanke': ['sankes', 'sanked'], 'sanking': [], 'sanks': []},
 'sanka': {'sankas': []},
 'sankab': {'sankaber': []},
 'sankal': {'sankale': []},
 'sankalpa': {'sankalpas': []},
 'sankami': {'sankamis': []},
 'sankar': {'sankare': [], 'sankars': []},
 'sankara': {'sankaras': []},
 'sankaracarya': {'sankaracaryas': []},
 'sankaracharya': {'sankaracharyas': []},
 'sankarada': {'sankaradas': []},
 'sankarankutti': {'sankarankutty': []},
 'sankaraswamig': {'sankaraswamigal': []},
 'sankarda': {'sankardas': []},
 'sankari': {'sankary': []},
 'sankarit': {'sankarite': ['sankarites']},
 'sankarite': ['sankarites'],
 'sankarl': {'sankarlal': []},
 'sankat': {'sankate': []},
 'sankati': {'sankaty': []},
 'sankats': {'sankatsing': []},
 'sankci': {'sankcy': []},
 'sanke': {'sankee': []},
 'sankegreal': {'sankegreall': []},
 'sanker': {'sankeralli': []},
 'sankey': {'sankeys': []},
 'sankgreal': {'sankgreall': []},
 'sankh': {'sankhe': []},
 'sankha': {'sankhas': []},
 'sankhara': {'sankharas': []},
 'sankhari': {'sankharis': []},
 'sankhdra': {'sankhdras': []},
 'sankhi': {'sankhy': ['sankhys']},
 'sankhican': {'sankhicans': []},
 'sankhkar': {'sankhkare': []},
 'sankhy': ['sankhys'],
 'sankhya': {'sankhyas': []},
 'sankhyan': {'sankhyans': []},
 'sanki': {'sankie': ['sankies'], 'sankis': [], 'sanky': []},
 'sankie': ['sankies'],
 'sankikan': {'sankikans': []},
 'sankirtan': {'sankirtans': []},
 'sankirtana': {'sankirtanas': []},
 'sankn': {'sankning': []},
 'sanko': {'sankos': []},
 'sankoff': {'sankoffs': []},
 'sankor': {'sankore': []},
 'sankoti': {'sankoty': []},
 'sankov': {'sankovic': []},
 'sankovski': {'sankovsky': []},
 'sankowski': {'sankowsky': []},
 'sankranti': {'sankrantis': []},
 'sankrit': {'sankritic': [], 'sankritization': []},
 'sankritis': {'sankritisation': [], 'sankritised': []},
 'sankritist': {'sankritists': []},
 'sankston': {'sankstone': []},
 'sankt': {'sanktes': [], 'sankts': []},
 'sanktion': {'sanktioner': []},
 'sanktioniert': {'sanktionierte': []},
 'sanktpeterburgski': {'sanktpeterburgskie': []},
 'sanktu': {'sanktus': []},
 'sanku': {'sankus': []},
 'sankunni': {'sankunny': []},
 'sankya': {'sankyas': []},
 'sanl': {'sanle': ['sanles']},
 'sanlaka': {'sanlakas': []},
 'sanland': {'sanlander': []},
 'sanlavil': {'sanlaville': []},
 'sanlci': {'sanlcy': []},
 'sanle': {'sanlee': []},
 'sanlecqu': {'sanlecque': []},
 'sanli': {'sanlis': [], 'sanly': []},
 'sanlih': {'sanlihe': []},
 'sanlo': {'sanlos': []},
 'sanlon': {'sanlone': []},
 'sanlsburi': {'sanlsbury': []},
 'sanltari': {'sanltary': []},
 'sanlui': {'sanluis': []},
 'sanm': {'sanming': []},
 'sanmarines': {'sanmarinese': []},
 'sanmartinocera': {'sanmartinoceras': []},
 'sanmeniensi': {'sanmeniensis': []},
 'sanmich': {'sanmicheli': []},
 'sanmichel': {'sanmichele': []},
 'sanmit': {'sanmite': ['sanmites']},
 'sanmite': ['sanmites'],
 'sanmugada': {'sanmugadas': []},
 'sanmukhl': {'sanmukhlal': []},
 'sann': {'sanne': ['sannes'], 'sanns': []},
 'sanna': {'sannae': ['sannaes'], 'sannas': []},
 'sannac': {'sannace': []},
 'sannad': {'sannads': []},
 'sannae': ['sannaes'],
 'sannagarika': {'sannagarikas': []},
 'sannah': {'sannahs': []},
 'sannap': {'sannaps': []},
 'sannas': {'sannases': []},
 'sannaspo': {'sannaspos': []},
 'sannatian': {'sannatians': []},
 'sannazariu': {'sannazarius': []},
 'sannazaru': {'sannazarus': []},
 'sannazzariu': {'sannazzarius': []},
 'sannder': {'sannders': []},
 'sanne': {'sannee': []},
 'sannek': {'sanneke': []},
 'sanner': {'sanners': []},
 'sannervil': {'sannerville': []},
 'sanni': {'sannie': ['sannies'], 'sannis': [], 'sanny': []},
 'sannibal': {'sannibale': []},
 'sannid': {'sannidal': []},
 'sannie': ['sannies'],
 'sannin': {'sannine': []},
 'sanningen': {'sanningens': []},
 'sannion': {'sanniones': []},
 'sanniquel': {'sanniquelle': []},
 'sanniquelli': {'sanniquellie': []},
 'sannit': {'sannite': ['sannites']},
 'sannite': ['sannites'],
 'sanno': {'sannoes': [], 'sannos': []},
 'sannoh': {'sannohe': []},
 'sannoi': {'sannois': []},
 'sannon': {'sannoner': []},
 'sannop': {'sannops': []},
 'sannosuk': {'sannosuke': []},
 'sannsynlig': {'sannsynlige': []},
 'sannsynligvi': {'sannsynligvis': []},
 'sannup': {'sannup': []},
 'sannya': {'sannyas': []},
 'sannyas': {'sannyasic': []},
 'sannyase': {'sannyasee': []},
 'sannyasi': {'sannyasi': []},
 'sannyasin': {'sannyasin': []},
 'sannyasini': {'sannyasinis': []},
 'sannyasl': {'sannyasls': []},
 'sannyd': {'sannyds': []},
 'sannydsi': {'sannydsis': []},
 'sannydsin': {'sannydsins': []},
 'sano': {'sanoe': [], 'sanos': []},
 'sanob': {'sanober': []},
 'sanod': {'sanode': []},
 'sanoer': {'sanoers': []},
 'sanofiaventi': {'sanofiaventis': []},
 'sanofski': {'sanofsky': []},
 'sanoi': {'sanois': []},
 'sanol': {'sanoles': []},
 'sanon': {'sanoner': []},
 'sanop': {'sanops': []},
 'sanoqu': {'sanoque': []},
 'sanor': {'sanore': []},
 'sanorah': {'sanorahs': []},
 'sanoriu': {'sanorius': []},
 'sanos': {'sanose': []},
 'sanost': {'sanoster': []},
 'sanoste': {'sanostee': []},
 'sanoston': {'sanostone': ['sanostones']},
 'sanostone': ['sanostones'],
 'sanot': {'sanote': [],
           'sanotion': ['sanotions', 'sanotioned'],
           'sanotity': []},
 'sanotif': {'sanotification': []},
 'sanotifi': {'sanotified': [], 'sanotify': []},
 'sanotion': ['sanotions', 'sanotioned'],
 'sanotu': {'sanotus': []},
 'sanotuari': {'sanotuary': []},
 'sanoud': {'sanoudou': []},
 'sanoudo': {'sanoudos': []},
 'sanouil': {'sanouiller': []},
 'sanoya': {'sanoyas': []},
 'sanozki': {'sanozky': []},
 'sanp': {'sanpe': [], 'sanping': []},
 'sanpan': {'sanpans': []},
 'sanpark': {'sanparks': []},
 'sanper': {'sanpere': []},
 'sanpet': {'sanpete': []},
 'sanphi': {'sanphy': []},
 'sanpl': {'sanple': ['sanpled', 'sanples'], 'sanpling': []},
 'sanple': ['sanpled', 'sanples'],
 'sanpoil': {'sanpoils': []},
 'sanq': {'sanqing': []},
 'sanquali': {'sanqualis': []},
 'sanquhar': {'sanquhare': []},
 'sanquin': {'sanquine': []},
 'sanquinari': {'sanquinary': []},
 'sanquiniu': {'sanquinius': []},
 'sanquir': {'sanquire': []},
 'sanr': {'sanre': []},
 'sanri': {'sanry': []},
 'sanrian': {'sanrians': []},
 'sanrol': {'sanrole': ['sanroles']},
 'sanrole': ['sanroles'],
 'sans': {'sanse': ['sanses'], 'sansing': []},
 'sansa': {'sansas': []},
 'sansabelt': {'sansabelts': []},
 'sansad': {'sansads': []},
 'sansag': {'sansages': []},
 'sansalon': {'sansalone': []},
 'sansan': {'sansane': [], 'sansans': []},
 'sansand': {'sansanding': []},
 'sansane': {'sansanee': []},
 'sansaniensi': {'sansaniensis': []},
 'sansann': {'sansanne': []},
 'sansanosmilu': {'sansanosmilus': []},
 'sansanw': {'sansanwal': []},
 'sansar': {'sansare': [], 'sansaric': []},
 'sansarc': {'sansarcs': []},
 'sansat': {'sansation': ['sansations']},
 'sansation': ['sansations'],
 'sansav': {'sansaver': []},
 'sansaw': {'sansawe': []},
 'sansberri': {'sansberry': []},
 'sansbi': {'sansby': []},
 'sansboi': {'sansbois': []},
 'sansburi': {'sansbury': []},
 'sanscarti': {'sanscartier': []},
 'sanscraint': {'sanscrainte': []},
 'sanscre': {'sanscreed': []},
 'sanscrit': {'sanscrite': ['sanscrites'],
              'sanscritic': [],
              'sanscritization': [],
              'sanscritized': [],
              'sanscrits': []},
 'sanscrita': {'sanscritae': []},
 'sanscrite': ['sanscrites'],
 'sanscritist': {'sanscritists': []},
 'sanscritspeak': {'sanscritspeaking': []},
 'sanscullot': {'sanscullotism': []},
 'sanscullott': {'sanscullottes': []},
 'sansculot': {'sansculotism': []},
 'sansculott': {'sansculotte': ['sansculottes'],
                'sansculottic': [],
                'sansculottism': ['sansculottisms']},
 'sansculotte': ['sansculottes'],
 'sansculotteri': {'sansculotterie': []},
 'sansculottid': {'sansculottide': ['sansculottides']},
 'sansculottide': ['sansculottides'],
 'sansculottism': {'sansculottisme': []},
 'sansculottismu': {'sansculottismus': []},
 'sansculottist': {'sansculottists': []},
 'sanse': {'sansee': []},
 'sansei': {'sanseis': []},
 'sanseign': {'sanseigne': []},
 'sanserif': {'sanserifs': []},
 'sanserr': {'sanserre': []},
 'sansev': {'sanseval': []},
 'sansevain': {'sansevaine': []},
 'sansever': {'sansevere': []},
 'sanseverino': {'sanseverinos': []},
 'sansevieria': {'sansevieria': []},
 'sansfact': {'sansfaction': []},
 'sansfi': {'sansfied': []},
 'sansfrontier': {'sansfrontieres': []},
 'sansgen': {'sansgene': []},
 'sansi': {'sansis': [], 'sansy': []},
 'sansia': {'sansias': []},
 'sansibarensi': {'sansibarensis': []},
 'sansibaricu': {'sansibaricus': []},
 'sansit': {'sansitive': []},
 'sansiya': {'sansiyas': []},
 'sanskar': {'sanskaric': [], 'sanskars': []},
 'sanskara': {'sanskaras': []},
 'sanskdra': {'sanskdras': []},
 'sanskrit': ['sanskrite',
              'sanskritic',
              'sanskrites',
              'sanskritism',
              'sanskritize',
              'sanskritisms',
              'sanskritized',
              'sanskritical',
              'sanskritizing',
              'sanskritically',
              'sanskritization',
              'sanskritizations'],
 'sanskritbas': {'sanskritbased': []},
 'sanskritderiv': {'sanskritderived': []},
 'sanskritis': {'sanskritisation': [],
                'sanskritise': ['sanskritised'],
                'sanskritising': []},
 'sanskritise': ['sanskritised'],
 'sanskritist': {'sanskritists': []},
 'sanskritolog': {'sanskritology': []},
 'sanskritologist': {'sanskritologists': []},
 'sanskritspeak': {'sanskritspeaking': []},
 'sanskritsprach': {'sanskritsprache': []},
 'sanso': {'sansoe': []},
 'sansol': {'sansole': []},
 'sansom': {'sansome': [], 'sansoms': []},
 'sanson': {'sansonate': [], 'sansone': [], 'sansons': []},
 'sansonfish': {'sansonfisher': []},
 'sansoni': {'sansonis': []},
 'sansonnen': {'sansonnens': []},
 'sansor': {'sansores': []},
 'sansouci': {'sansoucie': [], 'sansoucy': []},
 'sansovin': {'sansovine': []},
 'sansovinesqu': {'sansovinesque': []},
 'sansovino': {'sansovinos': []},
 'sansovinu': {'sansovinus': []},
 'sanspapi': {'sanspapiers': []},
 'sanspareil': {'sanspareille': []},
 'sanspatri': {'sanspatrie': []},
 'sanspotato': {'sanspotatoes': []},
 'sansquarti': {'sansquartier': []},
 'sanssay': {'sanssaye': []},
 'sanssur': {'sanssure': []},
 'sansted': {'sanstede': []},
 'sansterr': {'sansterre': []},
 'sanstha': {'sansthas': []},
 'sansthan': {'sansthans': []},
 'sanston': {'sanstone': ['sanstones']},
 'sanstone': ['sanstones'],
 'sansuk': {'sansuke': []},
 'sant': {'sante': ['santed', 'santes'],
          'santing': [],
          'santness': [],
          'sants': []},
 "sant'": {"sant'e": []},
 'santa': ['santae'],
 "santa'l": {"santa'll": []},
 'santabarenu': {'santabarenus': []},
 'santabari': {'santabaris': []},
 'santacaf': {'santacafe': []},
 'santaclau': {'santaclaus': []},
 'santacroc': {'santacroce': []},
 'santacruz': {'santacruze': []},
 'santad': {'santader': []},
 'santada': {'santadas': []},
 'santaf': {'santafe': []},
 'santafe': {'santafee': []},
 'santafecino': {'santafecinos': []},
 'santafed': {'santafede': []},
 'santafior': {'santafiore': []},
 'santagnes': {'santagnese': []},
 'santai': {'santais': []},
 'santal': {'santalal': [],
            'santale': ['santales'],
            'santalic': [],
            'santall': [],
            'santals': []},
 'santalac': {'santalace': []},
 'santalacea': {'santalaceae': []},
 'santalacec': {'santalacece': []},
 'santalaces': {'santalacese': []},
 'santalal': {'santalales': []},
 'santale': ['santales'],
 'santalen': {'santalene': []},
 'santali': {'santalis': []},
 'santalic': {'santalices': []},
 'santalig': {'santalige': []},
 'santalik': {'santalike': []},
 'santalin': {'santaline': []},
 'santalinoid': {'santalinoides': []},
 'santalinu': {'santalinus': []},
 'santalli': {'santallier': []},
 'santalol': {'santalols': []},
 'santalon': {'santalone': []},
 'santaluc': {'santaluces': []},
 'santaman': {'santamans': []},
 'santamaria': {'santamarias': []},
 'santament': {'santamente': []},
 'santamor': {'santamore': []},
 'santamouri': {'santamouris': []},
 'santan': {'santane': [], 'santanic': [], 'santans': []},
 'santana': {'santanas': []},
 'santanc': {'santance': []},
 'santand': {'santander': ['santanders']},
 'santander': {'santanderes': []},
 'santanderist': {'santanderists': []},
 'santanderista': {'santanderistas': []},
 'santandr': {'santandres': []},
 'santang': {'santangeli': []},
 'santangel': {'santangels': []},
 'santangelo': {'santangelos': []},
 'santani': {'santany': []},
 'santanist': {'santanists': []},
 'santanista': {'santanistas': []},
 'santantadib': {'santantadibe': []},
 'santar': {'santare': []},
 'santara': {'santaras': []},
 'santarcang': {'santarcangeli': []},
 'santariu': {'santarius': []},
 'santaron': {'santarone': []},
 'santarosa': {'santarosae': []},
 'santast': {'santastic': ['santastical']},
 'santastic': ['santastical'],
 'santat': {'santate': []},
 'santaud': {'santauder': []},
 'santav': {'santaver': []},
 'santavener': {'santavenere': []},
 'santavi': {'santavy': []},
 'santayana': {'santayanas': []},
 'santc': {'santce': [], 'santcs': []},
 'santcroo': {'santcroos': []},
 'santcrr': {'santcrre': []},
 'santda': {'santdas': []},
 'santdl': {'santdls': []},
 'sante': {'santee': []},
 'santeb': {'santebal': []},
 'santeclau': {'santeclaus': []},
 'santeecoop': {'santeecooper': []},
 'santef': {'santefe': []},
 'santego': {'santegoeds': []},
 'santel': {'santeler': [], 'santell': ['santelle']},
 'santelic': {'santelices': []},
 'santelis': {'santelises': []},
 'santell': ['santelle'],
 'santen': {'santene': [], 'santens': []},
 'santenc': {'santence': []},
 'santend': {'santender': []},
 'santeni': {'santeny': []},
 'santeniu': {'santenius': []},
 'santenois': {'santenoise': []},
 'santenot': {'santenots': []},
 'santensi': {'santensis': []},
 'santer': {'santered': [], 'santering': [], 'santers': []},
 'santera': {'santeras': []},
 'santeria': {'santerias': []},
 'santerian': {'santerians': []},
 'santern': {'santerne': []},
 'santero': {'santeros': []},
 'santerr': {'santerre': ['santerres']},
 'santerre': ['santerres'],
 'santeru': {'santerus': []},
 'santerva': {'santervas': []},
 'santes': {'santese': []},
 'santesmas': {'santesmases': []},
 'santh': {'santhe': []},
 'santha': {'santhas': []},
 'santhagen': {'santhagens': []},
 'santhal': {'santhals': []},
 'santhali': {'santhalis': []},
 'santhemum': {'santhemums': []},
 'santhi': {'santhy': []},
 'santholz': {'santholzer': []},
 'santhom': {'santhome': []},
 'santhous': {'santhouse': []},
 'santi': {'santie': ['santies'], 'santis': [], 'santy': []},
 'santia': {'santias': []},
 'santiag': {'santiage': []},
 'santiagan': {'santiagans': []},
 'santiagian': {'santiagians': []},
 'santiago': ['santiagoe'],
 'santiagoan': {'santiagoans': []},
 'santiagod': {'santiagode': []},
 'santiagueno': {'santiaguenos': []},
 'santiaguero': {'santiagueros': []},
 'santiaguino': {'santiaguinos': []},
 'santiam': {'santiams': []},
 'santian': {'santianes': []},
 'santiang': {'santiangeli': []},
 'santiari': {'santiary': []},
 'santiat': {'santiation': []},
 'santiban': {'santibanes': []},
 'santic': {'santicizer': ['santicizers']},
 'santicizer': ['santicizers'],
 'santiclau': {'santiclaus': []},
 'santida': {'santidas': []},
 'santidad': {'santidade': ['santidades']},
 'santidade': ['santidades'],
 'santie': ['santies'],
 'santif': {'santification': []},
 'santifal': {'santifaller': []},
 'santifi': {'santified': [], 'santify': ['santifying']},
 'santificant': {'santificante': []},
 'santificar': {'santificare': []},
 'santificazion': {'santificazione': []},
 'santify': ['santifying'],
 'santigi': {'santigie': []},
 'santigni': {'santigny': []},
 'santiguars': {'santiguarse': []},
 'santik': {'santike': []},
 'santil': {'santilal': [], 'santill': ['santille'], 'santils': []},
 'santill': ['santille'],
 'santillan': {'santillane': ['santillanes']},
 'santillana': {'santillanas': []},
 'santillane': ['santillanes'],
 'santilli': {'santillie': [], 'santilly': []},
 'santim': {'santims': []},
 'santimamin': {'santimamine': []},
 'santiment': {'santiments': []},
 'santimoni': {'santimonious': []},
 'santin': {'santine': []},
 'santini': {'santinis': []},
 'santion': {'santioned': [], 'santions': []},
 'santiponc': {'santiponce': []},
 'santipor': {'santipore': []},
 'santipp': {'santippe': []},
 'santis': {'santise': []},
 'santispiritu': {'santispiritus': []},
 'santissim': {'santissime': []},
 'santista': {'santistas': []},
 'santit': {'santitation': []},
 'santita': {'santitas': []},
 'santitari': {'santitary': []},
 'santiti': {'santity': []},
 'santito': {'santitos': []},
 'santiu': {'santius': []},
 'santiust': {'santiuste': []},
 'santj': {'santje': []},
 'santl': {'santls': []},
 'santlach': {'santlache': []},
 'santlci': {'santlcy': []},
 'santli': {'santly': []},
 'santlif': {'santlification': []},
 'santlifi': {'santlified': []},
 'santlof': {'santlofer': []},
 'santlu': {'santlus': []},
 'santluari': {'santluary': []},
 'santmey': {'santmeyer': []},
 'santmir': {'santmire': []},
 'santmyer': {'santmyers': []},
 'santo': {'santoe': [], 'santos': []},
 'santoban': {'santobane': []},
 'santobrit': {'santobrite': []},
 'santoc': {'santocalli': []},
 'santocanal': {'santocanale': []},
 'santocild': {'santocildes': []},
 'santocur': {'santocure': []},
 'santoi': {'santois': []},
 'santoign': {'santoigne': []},
 'santoir': {'santoire': []},
 'santol': {'santols': []},
 'santolina': {'santolina': []},
 'santolinoid': {'santolinoides': []},
 'santolit': {'santolite': []},
 'santoliu': {'santolius': []},
 'santom': {'santome': []},
 'santome': {'santomee': []},
 'santomers': {'santomerse': []},
 'santomi': {'santomier': []},
 'santon': {'santonate': [],
            'santone': ['santones'],
            'santonic': [],
            'santons': []},
 'santone': ['santones'],
 'santonensi': {'santonensis': []},
 'santong': {'santonge': ['santonges']},
 'santonge': ['santonges'],
 'santonin': {'santoninate': ['santoninates'],
              'santonine': [],
              'santoninic': [],
              'santonins': []},
 'santonina': {'santoninas': []},
 'santoninate': ['santoninates'],
 'santopadr': {'santopadre': []},
 'santopren': {'santoprene': []},
 'santor': {'santoral': [], 'santore': []},
 'santori': {'santoris': [], 'santory': []},
 'santorin': {'santorine': ['santorineou']},
 'santorine': ['santorineou'],
 'santorini': {'santorinis': []},
 'santorinu': {'santorinus': []},
 'santoriu': {'santorius': []},
 'santoro': {'santoros': []},
 'santorr': {'santorre': []},
 'santos': ['santose'],
 'santoski': {'santosky': ['santoskys']},
 'santosky': ['santoskys'],
 'santosu': {'santosus': []},
 'santoti': {'santotis': []},
 'santotoma': {'santotomas': []},
 'santowhit': {'santowhite': []},
 'santr': {'santre': []},
 'santra': {'santras': []},
 'santrail': {'santrailles': []},
 'santre': {'santree': []},
 'santri': {'santries': [], 'santris': [], 'santry': []},
 'santritt': {'santritter': []},
 'santtuari': {'santtuary': []},
 'santu': {'santus': []},
 'santuari': {'santuaries': [], 'santuary': []},
 'santuario': {'santuarios': []},
 'santunion': {'santunione': []},
 'santur': {'santure': []},
 'santurc': {'santurce': []},
 'santuzza': {'santuzzas': []},
 'santyp': {'santype': []},
 'sanu': {'sanus': []},
 'sanud': {'sanuders': []},
 'sanudo': {'sanudos': []},
 'sanukit': {'sanukite': []},
 'sanukitoid': {'sanukitoids': []},
 'sanus': {'sanusism': []},
 'sanusi': {'sanusis': []},
 'sanusl': {'sanusls': []},
 'sanussi': {'sanussis': []},
 'sanut': {'sanute': []},
 'sanute': {'sanutee': []},
 'sanutiu': {'sanutius': []},
 'sanutu': {'sanutus': []},
 'sanv': {'sanve': []},
 'sanvag': {'sanvage': ['sanvages']},
 'sanvage': ['sanvages'],
 'sanvi': {'sanvy': []},
 'sanvicent': {'sanvicente': []},
 'sanvictor': {'sanvictores': []},
 'sanvil': {'sanville': []},
 'sanvital': {'sanvitale': []},
 'sanvitor': {'sanvitores': []},
 'sanvol': {'sanvolle': []},
 'sanvordek': {'sanvordeker': []},
 'sanvordenk': {'sanvordenker': []},
 'sanwalda': {'sanwaldas': []},
 'sanwarm': {'sanwarmal': []},
 'sanwich': {'sanwiches': []},
 'sany': {'sanye': []},
 'sanya': {'sanyas': []},
 'sanyal': {'sanyals': []},
 'sanyasi': ['sanyasies'],
 'sanyasin': {'sanyasins': []},
 'sanyasini': {'sanyasinis': []},
 'sanyasl': {'sanyasls': []},
 'sanyasse': {'sanyassee': []},
 'sanyassi': {'sanyassis': []},
 'sanyassin': {'sanyassins': []},
 'sanydsi': {'sanydsis': []},
 'sanydsin': {'sanydsins': []},
 'sanymet': {'sanymetal': []},
 'sanyo': {'sanyos': []},
 'sanyu': {'sanyue': []},
 'sanz': {'sanze': []},
 'sanza': {'sanzas': []},
 'sanzala': {'sanzalas': []},
 'sanzanom': {'sanzanome': []},
 'sanzenbach': {'sanzenbacher': []},
 'sanzien': {'sanziene': []},
 'sanzij': {'sanzijing': []},
 'sanzion': {'sanzione': []},
 'sanzionar': {'sanzionare': []},
 'sanzolon': {'sanzolone': []},
 'sanzon': {'sanzone': []},
 'sao': {'saos': []},
 'saoano': {'saoanos': []},
 'saoc': {'saoce': []},
 'saocharomyc': {'saocharomyces': []},
 'saocora': {'saocoras': []},
 'saoh': {'saohe': [], 'saohs': []},
 'saoheverel': {'saoheverell': []},
 'saoir': {'saoire': []},
 'saoirs': {'saoirse': []},
 'saok': {'saoke': ['saoked'], 'saoking': [], 'saoks': []},
 'saoke': ['saoked'],
 'saokvil': {'saokville': []},
 'saom': {'saome': []},
 'saomet': {'saomete': []},
 'saon': {'saone': []},
 'saonder': {'saonders': []},
 'saonensi': {'saonensis': []},
 'saonerhon': {'saonerhone': []},
 'saones': {'saonese': []},
 'saoni': {'saonie': ['saonies']},
 'saonie': ['saonies'],
 'saonn': {'saonne': []},
 'saont': {'saonts': []},
 'saoothli': {'saoothly': []},
 'saopha': {'saophas': []},
 'saophi': {'saophis': []},
 'saopl': {'saople': ['saoples']},
 'saople': ['saoples'],
 'saor': {'saore': ['saored']},
 'saora': {'saoras': []},
 'saorament': {'saoramental': [], 'saoraments': []},
 'saore': ['saored'],
 'saored': {'saoredness': []},
 'saorg': {'saorge': []},
 'saori': {'saoris': []},
 'saoria': {'saorias': []},
 'saorif': {'saorificed': []},
 'saorific': {'saorifice': ['saorifices']},
 'saorifice': ['saorifices'],
 'saorifici': {'saorificial': []},
 'saorifio': {'saorifioe': ['saorifioes']},
 'saorifioe': ['saorifioes'],
 'saosduchino': {'saosduchinos': []},
 'saosduchinu': {'saosduchinus': []},
 'saoshya': {'saoshyas': []},
 'saoshyan': {'saoshyans': []},
 'saoshyant': {'saoshyants': []},
 'saosi': {'saosis': []},
 'saot': {'saotes': []},
 'saoteru': {'saoterus': []},
 'saotom': {'saotome': []},
 'saoud': {'saouds': []},
 'saoudienn': {'saoudienne': []},
 'saoudit': {'saoudite': []},
 'saoul': {'saoule': [], 'saouls': []},
 'saovane': {'saovanee': []},
 'saowane': {'saowanee': []},
 'saoy': {'saoye': []},
 'sap': ['sapful', 'sapped', 'sapping', 'sappings'],
 'sapa': {'sapas': []},
 'sapac': {'sapacity': []},
 'sapad': {'sapads': []},
 'sapadilla': {'sapadillas': []},
 'sapadillo': {'sapadilloes': [], 'sapadillos': []},
 'sapaean': {'sapaeans': []},
 'sapaj': {'sapajou': ['sapajous']},
 'sapajou': ['sapajous'],
 'sapaki': {'sapakie': []},
 'sapaks': {'sapakse': []},
 'sapaksa': {'sapaksas': []},
 'sapal': {'sapalli': []},
 'sapalulm': {'sapalulme': []},
 'sapamin': {'sapamine': ['sapamines']},
 'sapamine': ['sapamines'],
 'sapandu': {'sapandus': []},
 'sapar': {'saparate': ['saparated', 'saparately'], 'saparation': []},
 'saparate': ['saparated', 'saparately'],
 'sapat': {'sapate': []},
 'sapateiro': {'sapateiros': []},
 'sapati': {'sapaty': []},
 'sapatina': {'sapatinas': []},
 'sapato': {'sapatos': []},
 'sapaturil': {'sapaturile': []},
 'sapaudu': {'sapaudus': []},
 'sapaw': {'sapawe': []},
 'sapc': {'sapce': []},
 'sapcan': {'sapcanals': []},
 'sapconduct': {'sapconducting': []},
 'sapcontain': {'sapcontaining': []},
 'sapcot': {'sapcote': ['sapcotes']},
 'sapcote': ['sapcotes'],
 'sapcr': {'sapcre': []},
 'sape': {'saped': [], 'sapeli': [], 'sapes': [], 'saping': []},
 'sapeck': {'sapecks': []},
 'sapeir': {'sapeires': []},
 'sapek': {'sapekes': [], 'sapeks': []},
 'sapeko': {'sapekoe': []},
 'sapel': {'sapele': []},
 'sapelo': {'sapeloe': []},
 'sapen': {'sapene': []},
 'sapense': {'sapensee': []},
 'sapent': {'sapenter': []},
 'sapentia': {'sapentiae': []},
 'sapequ': {'sapeque': ['sapeques']},
 'sapeque': ['sapeques'],
 'saper': {'saperate': [], 'sapere': ['saperes', 'saperent'], 'sapers': []},
 'sapera': {'saperas': []},
 'saperconazol': {'saperconazole': []},
 'saperda': {'saperdae': [], 'saperdas': []},
 'sapere': ['saperes', 'saperent'],
 'saperi': {'sapery': []},
 'saperl': {'saperle': []},
 'saperlipopett': {'saperlipopette': []},
 'saperlott': {'saperlotte': []},
 'sapern': {'saperne': []},
 'saperstein': {'sapersteins': []},
 'saperston': {'saperstone': []},
 'sapess': {'sapesse': []},
 'sapest': {'sapeste': []},
 'sapet': {'sapete': []},
 'sapeti': {'sapety': []},
 'sapeur': {'sapeurs': []},
 'sapeurspompi': {'sapeurspompiers': []},
 'sapfeed': {'sapfeeders': [], 'sapfeeding': []},
 'sapfil': {'sapfilled': []},
 'saph': {'saphe': ['saphes', 'saphed']},
 'saphan': {'saphaneous': []},
 'sapharu': {'sapharus': []},
 'saphcnou': {'saphcnous': []},
 'saphe': ['saphes', 'saphed'],
 'saphead': ['sapheaded'],
 'saphen': {'saphenal': [],
            'saphene': ['saphenes', 'sapheneous'],
            'saphenic': [],
            'saphenous': []},
 'saphena': {'saphenae': []},
 'saphene': ['saphenes', 'sapheneous'],
 'saphenectomi': {'saphenectomy': []},
 'saphenofemor': {'saphenofemoral': []},
 'saphenon': {'saphenons': []},
 'saphenopoplit': {'saphenopopliteal': []},
 'saphenu': {'saphenus': []},
 'saphern': {'saphernes': []},
 'saphi': {'saphie': ['saphies'], 'saphis': [], 'saphy': []},
 'saphia': {'saphias': []},
 'saphic': {'saphics': []},
 'saphick': {'saphicke': []},
 'saphie': ['saphies'],
 'saphier': {'saphiere': []},
 'saphiqu': {'saphique': ['saphiques']},
 'saphique': ['saphiques'],
 'saphir': {'saphire': ['saphires'], 'saphirs': []},
 'saphire': ['saphires'],
 'saphirin': {'saphirine': []},
 'saphiru': {'saphirus': []},
 'saphism': {'saphisme': []},
 'saphist': {'saphists': []},
 'sapho': {'saphos': []},
 'saphor': {'saphore': ['saphores']},
 'saphore': ['saphores'],
 'saphouri': {'saphoury': []},
 'saphous': {'saphouse': []},
 'saphroni': {'saphronie': []},
 'saphrophyt': {'saphrophyte': ['saphrophytes'], 'saphrophytic': []},
 'saphrophyte': ['saphrophytes'],
 'saphu': {'saphus': []},
 'saphyr': {'saphyre': ['saphyres'], 'saphyrs': []},
 'saphyre': ['saphyres'],
 'sapi': {'sapie': ['sapies'], 'sapis': [], 'sapy': []},
 'sapia': {'sapias': []},
 'sapiamu': {'sapiamus': []},
 'sapicn': {'sapicns': []},
 'sapicnt': {'sapicntes': []},
 'sapicntia': {'sapicntiae': []},
 'sapid': {'sapide': ['sapides'],
           'sapidity': [],
           'sapidness': [],
           'sapids': []},
 'sapide': ['sapides'],
 'sapidi': {'sapidis': []},
 'sapidissimu': {'sapidissimus': []},
 'sapidli': {'sapidly': []},
 'sapidu': {'sapidus': []},
 'sapie': ['sapies'],
 'sapieb': {'sapiebant': []},
 'sapieha': {'sapiehas': []},
 'sapiehi': {'sapiehy': []},
 'sapien': {'sapienization': [], 'sapiens': []},
 'sapienc': {'sapience': [], 'sapiency': []},
 'sapienci': {'sapiencial': [], 'sapiencie': []},
 'sapiencial': {'sapienciales': []},
 'sapiensqu': {'sapiensque': []},
 'sapiensqv': {'sapiensqve': []},
 'sapient': {'sapiental': [],
             'sapiente': ['sapienter', 'sapientes'],
             'sapientic': [],
             'sapientism': [],
             'sapientization': [],
             'sapiently': [],
             'sapients': []},
 'sapienta': {'sapientae': []},
 'sapiental': {'sapientale': []},
 'sapiente': ['sapienter', 'sapientes'],
 'sapientement': {'sapientemente': []},
 'sapienterqu': {'sapienterque': []},
 'sapientesqu': {'sapientesque': []},
 'sapienti': {'sapiential': ['sapientially', 'sapientializing'],
              'sapientie': [],
              'sapientis': []},
 'sapientia': {'sapientiae': [], 'sapientias': []},
 'sapientiaequ': {'sapientiaeque': []},
 'sapiential': {'sapientiale': ['sapientiales']},
 'sapientiale': ['sapientiales'],
 'sapientiali': {'sapientialis': []},
 'sapientiamqu': {'sapientiamque': []},
 'sapientiaqu': {'sapientiaque': []},
 'sapientibu': {'sapientibus': []},
 'sapientic': {'sapientice': []},
 'sapientie': {'sapientiee': []},
 'sapientiel': {'sapientielle': []},
 'sapientii': {'sapientiie': [], 'sapientiis': []},
 'sapientior': {'sapientiores': []},
 'sapientioribu': {'sapientioribus': []},
 'sapientipot': {'sapientipotent': []},
 'sapientipotent': {'sapientipotentes': []},
 'sapientis': {'sapientise': []},
 'sapientisimu': {'sapientisimus': []},
 'sapientissim': {'sapientissime': []},
 'sapientissima': {'sapientissimae': [], 'sapientissimas': []},
 'sapientissimi': {'sapientissimis': []},
 'sapientissimiqu': {'sapientissimique': []},
 'sapientissimo': {'sapientissimos': []},
 'sapientissimu': {'sapientissimus': []},
 'sapientit': {'sapientite': []},
 'sapientiu': {'sapientius': []},
 'sapienz': {'sapienze': []},
 'sapienza': {'sapienzas': []},
 'sapienzial': {'sapienziale': []},
 'sapiet': {'sapiets': []},
 'sapigni': {'sapignies': []},
 'sapimu': {'sapimus': []},
 'sapin': {'sapine': ['sapines'], 'sapins': []},
 'sapinda': {'sapindas': []},
 'sapindac': {'sapindace': ['sapindaceous']},
 'sapindacca': {'sapindaccae': []},
 'sapindace': ['sapindaceous'],
 'sapindacea': {'sapindaceae': [], 'sapindaceas': []},
 'sapindacec': {'sapindacece': []},
 'sapindaces': {'sapindacese': []},
 'sapindal': {'sapindales': []},
 'sapindoid': {'sapindoides': []},
 'sapindopsi': {'sapindopsis': []},
 'sapindu': {'sapindus': []},
 'sapine': ['sapines'],
 'sapinett': {'sapinette': []},
 'sapini': {'sapiny': []},
 'sapinier': {'sapiniere': ['sapinieres']},
 'sapiniere': ['sapinieres'],
 'sapinniu': {'sapinnius': []},
 'sapinski': {'sapinsky': []},
 'sapio': {'sapios': []},
 'sapir': ['sapire'],
 'sapiri': {'sapirie': []},
 'sapirian': {'sapirians': []},
 'sapisqu': {'sapisque': []},
 'sapissim': {'sapissime': []},
 'sapit': {'sapital': [], 'sapite': []},
 'sapiti': {'sapitis': []},
 'sapiu': {'sapius': []},
 'sapk': {'sapks': []},
 'sapka': {'sapkas': []},
 'sapkal': {'sapkale': []},
 'sapko': {'sapkos': []},
 'sapl': {'saple': ['saples'], 'sapling': []},
 'saple': ['saples'],
 'sapless': {'saplesse': [], 'saplessness': []},
 'sapli': {'saplis': [], 'saplys': []},
 'saplik': {'saplike': []},
 'saplin': {'saplins': []},
 'sapling': {'saplinge': []},
 'saploski': {'saplosky': []},
 'sapn': {'sapne': []},
 'sapo': {'sapos': []},
 'sapodilla': {'sapodilla': []},
 'sapogenin': {'sapogenines': [], 'sapogenins': []},
 'sapogenol': {'sapogenols': []},
 'sapolski': {'sapolsky': []},
 'sapon': {'saponated': [], 'sapone': [], 'saponic': [], 'sapons': []},
 'sapona': {'saponas': []},
 'saponac': {'saponaceous': [], 'saponacity': []},
 'saponaceu': {'saponaceus': []},
 'saponaci': {'saponacious': []},
 'saponari': {'saponary': []},
 'saponaria': ['saponariae'],
 'saponatu': {'saponatus': []},
 'saponett': {'saponette': []},
 'saponey': {'saponeys': []},
 'saponf': {'saponfication': []},
 'saponi': {'saponie': ['saponies'], 'saponis': [], 'sapony': ['saponys']},
 'saponie': ['saponies'],
 'saponif': {'saponification': []},
 'saponifi': {'saponifiability': [],
              'saponifiable': ['saponifiables'],
              'saponified': [],
              'saponifier': ['saponifiers'],
              'saponifies': [],
              'saponify': ['saponifying']},
 'saponifiable': ['saponifiables'],
 'saponifier': ['saponifiers'],
 'saponifl': {'saponiflable': []},
 'saponiflc': {'saponiflcation': []},
 'saponify': ['saponifying'],
 'saponin': ['saponine', 'saponines'],
 'saponinc': {'saponincation': []},
 'saponincontain': {'saponincontaining': []},
 'saponinlik': {'saponinlike': []},
 'saponit': {'saponite': ['saponites'], 'saponitic': []},
 'saponite': ['saponites'],
 'saponosid': {'saponosides': []},
 'sapontzi': {'sapontzis': []},
 'sapony': ['saponys'],
 'sapoorje': {'sapoorjee': []},
 'sapor': {'sapore': ['sapores'], 'saporiti': [], 'saporous': [], 'sapors': []},
 'sapore': ['sapores'],
 'sapori': {'saporis': []},
 'saporibu': {'saporibus': []},
 'saporif': {'saporific': []},
 'saporit': {'saporite': []},
 'saporogu': {'saporogues': []},
 'saporoshj': {'saporoshje': []},
 'saport': {'saporte': []},
 'saporta': {'saportas': []},
 'sapos': {'sapose': []},
 'saposcat': {'saposcats': []},
 'saposin': {'saposins': []},
 'sapot': {'sapote': []},
 'sapota': {'sapota': []},
 'sapotac': {'sapotace': ['sapotaceous']},
 'sapotace': ['sapotaceous'],
 'sapotacea': {'sapotaceae': [], 'sapotaceas': []},
 'sapotacec': {'sapotacece': []},
 'sapotaces': {'sapotacese': []},
 'sapotacit': {'sapotacites': []},
 'sapotea': {'sapoteae': []},
 'sapoteca': {'sapotecas': []},
 'sapotil': {'sapotille': []},
 'sapotilli': {'sapotillier': []},
 'sapoun': {'sapoune': []},
 'sapountzaki': {'sapountzakis': []},
 'sapountzi': {'sapountzis': []},
 'sapour': {'sapours': []},
 'sapov': {'sapoval': []},
 'sapoviru': {'sapovirus': []},
 'sapovirus': {'sapoviruses': []},
 'sapovoran': {'sapovorans': []},
 'sapp': {'sappe': [], 'sapps': []},
 'sappaphi': {'sappaphis': []},
 'sappar': {'sappare': []},
 'sappci': {'sappcy': []},
 'sappear': {'sappearance': [],
             'sappeared': [],
             'sappearing': [],
             'sappears': []},
 'sappel': {'sappell': ['sappelle']},
 'sappell': ['sappelle'],
 'sappem': {'sappemeer': []},
 'sapper': ['sapperment'],
 'sappeur': {'sappeurs': []},
 'sappha': {'sapphas': []},
 'sappharin': {'sappharine': []},
 'sappheiro': {'sappheiros': []},
 'sapphi': {'sapphie': [], 'sapphy': []},
 'sapphia': {'sapphias': []},
 'sapphic': {'sapphically': [], 'sapphics': []},
 'sapphick': {'sapphicks': []},
 'sapphiqu': {'sapphique': []},
 'sapphir': {'sapphire': ['sapphired'], 'sapphiric': [], 'sapphirs': []},
 'sapphira': {'sapphiras': []},
 'sapphire': ['sapphired'],
 'sapphireberri': {'sapphireberry': []},
 'sapphireblu': {'sapphireblue': []},
 'sapphirecolor': {'sapphirecolored': []},
 'sapphirecolour': {'sapphirecoloured': []},
 'sapphirelik': {'sapphirelike': []},
 'sapphirin': {'sapphirine': []},
 'sapphirinida': {'sapphirinidae': []},
 'sapphirinu': {'sapphirinus': []},
 'sapphiro': {'sapphiros': []},
 'sapphiru': {'sapphirus': []},
 'sapphisch': {'sapphische': []},
 'sapphist': {'sapphists': []},
 'sapphistori': {'sapphistory': []},
 'sapphistri': {'sapphistries': [], 'sapphistry': []},
 'sappho': {'sappho': []},
 'sapphon': {'sapphonics': []},
 'sapphori': {'sapphoris': []},
 'sapphu': {'sapphus': []},
 'sappi': {'sappie': [], 'sappiness': [], 'sappy': []},
 'sappiat': {'sappiate': []},
 'sappili': {'sappily': []},
 'sappington': {'sappingtons': []},
 'sappiniu': {'sappinius': []},
 'sappir': {'sappire': []},
 'sappl': {'sapple': ['sapples'], 'sappling': ['sapplings']},
 'sapple': ['sapples'],
 'sappli': {'sapplied': [], 'sapplies': [], 'sapply': ['sapplying']},
 'sapplic': {'sapplication': []},
 'sappling': ['sapplings'],
 'sapply': ['sapplying'],
 'sappoint': {'sappointed': [], 'sappointment': []},
 'sapponi': {'sappony': []},
 'sapporensi': {'sapporensis': []},
 'sapporo': {'sapporo': []},
 'sapport': {'sapported': [], 'sapporters': [], 'sapporting': []},
 'sappos': {'sappose': ['sapposes', 'sapposed'], 'sapposing': []},
 'sappose': ['sapposes', 'sapposed'],
 'sapposit': {'sapposition': []},
 'sappress': {'sappressed': []},
 'sapprov': {'sapproval': []},
 'sapr': {'sapre': ['sapred']},
 'sapraem': {'sapraemic': []},
 'sapranthu': {'sapranthus': []},
 'sapre': ['sapred'],
 'saprebb': {'saprebbe': []},
 'saprem': {'sapreme': [], 'sapremic': []},
 'sapret': {'saprete': []},
 'sapriciu': {'sapricius': []},
 'saprif': {'saprife': []},
 'saprin': {'saprine': []},
 'saprinu': {'saprinus': []},
 'saprist': {'saprists': []},
 'sapritiu': {'sapritius': []},
 'sapro': {'sapros': []},
 'saprob': {'saprobe': [], 'saprobic': ['saprobically'], 'saprobity': []},
 'saprobi': {'saprobial': []},
 'saprobic': ['saprobically'],
 'saprobiensystem': {'saprobiensystems': []},
 'saprobiolog': {'saprobiological': []},
 'saprobiologisch': {'saprobiologische': []},
 'saprobiont': {'saprobiontic': [], 'saprobionts': []},
 'saprobiot': {'saprobiotic': []},
 'saprogen': {'saprogenes': [],
              'saprogenic': [],
              'saprogenous': [],
              'saprogens': []},
 'saproglyphida': {'saproglyphidae': []},
 'saprol': {'saproller': []},
 'saprolegnia': ['saprolegniae'],
 'saprolegniac': {'saprolegniaceous': []},
 'saprolegniacea': {'saprolegniaceae': []},
 'saprolegniacec': {'saprolegniacece': []},
 'saprolegniaces': {'saprolegniacese': []},
 'saprolegnial': {'saprolegniales': []},
 'saprolegniasi': {'saprolegniasis': []},
 'saprolegnie': {'saprolegniees': []},
 'saprolegniea': {'saprolegnieae': []},
 'saprolegniinea': {'saprolegniineae': []},
 'saprolegniosi': {'saprolegniosis': []},
 'saprolit': {'saprolite': [], 'saprolitic': [], 'saprolitization': []},
 'sapromyc': {'sapromyces': []},
 'sapromyzida': {'sapromyzidae': []},
 'sapropel': ['sapropelic'],
 'sapropelgestein': {'sapropelgesteins': []},
 'sapropelit': {'sapropelite': ['sapropelites'], 'sapropelitic': []},
 'sapropelite': ['sapropelites'],
 'saprophag': {'saprophage': ['saprophages'],
               'saprophagic': [],
               'saprophagous': []},
 'saprophage': ['saprophages'],
 'saprophagi': {'saprophagy': []},
 'saprophagu': {'saprophagus': []},
 'saprophi': {'saprophy': []},
 'saprophil': {'saprophilic': [], 'saprophilous': []},
 'saprophilu': {'saprophilus': []},
 'saprophit': {'saprophites': [], 'saprophitic': []},
 'saprophvt': {'saprophvtic': []},
 'saprophyt': {'saprophyte': [],
               'saprophytic': ['saprophytics', 'saprophytically'],
               'saprophytism': []},
 'saprophytic': ['saprophytics', 'saprophytically'],
 'saprophyticu': {'saprophyticus': []},
 'saprophytisch': {'saprophytische': ['saprophytischer']},
 'saprophytische': ['saprophytischer'],
 'saprophytismu': {'saprophytismus': []},
 'saprotroph': {'saprotrophic': ['saprotrophically'],
                'saprotrophism': [],
                'saprotrophs': []},
 'saprotrophi': {'saprotrophy': []},
 'saprotrophic': ['saprotrophically'],
 'saprovor': {'saprovore': ['saprovores']},
 'saprovore': ['saprovores'],
 'saprozo': {'saprozoic': ['saprozoically']},
 'saprozoic': ['saprozoically'],
 'saprozoit': {'saprozoites': []},
 'sapru': {'saprus': []},
 'saps': {'sapse': ['sapsed']},
 'sapsa': {'sapsas': []},
 'sapscul': {'sapscull': []},
 'sapse': ['sapsed'],
 'sapsi': {'sapsis': []},
 'sapskul': {'sapskull': ['sapskulls']},
 'sapskull': ['sapskulls'],
 'sapst': {'sapsted': []},
 'sapsuck': {'sapsucker': [], 'sapsucking': []},
 'sapt': {'sapte': ['saptes']},
 'saptak': {'saptaks': []},
 'saptaka': {'saptakas': []},
 'saptam': {'saptame': []},
 'saptamatrika': {'saptamatrikas': []},
 'saptamatrka': {'saptamatrkas': []},
 'saptarishi': {'saptarishis': []},
 'saptarshi': {'saptarshis': []},
 'saptarsi': {'saptarsis': []},
 'saptasindhu': {'saptasindhus': []},
 'sapte': ['saptes'],
 'saptemb': {'saptember': []},
 'saptransmiss': {'saptransmissible': []},
 'sapucahi': {'sapucahy': []},
 'sapucaia': {'sapucaias': []},
 'sapuiss': {'sapuisse': []},
 'sapum': {'sapumal': []},
 'sapuntzaki': {'sapuntzakis': []},
 'saput': {'sapute': []},
 'sapvessel': {'sapvessels': []},
 'sapw': {'sapwe': []},
 'sapwel': {'sapwell': []},
 'sapwood': {'sapwood': []},
 'sapyenc': {'sapyence': []},
 'sapygida': {'sapygidae': []},
 'saq': {'saqs': []},
 'saqd': {'saqds': []},
 'saqe': {'saqed': []},
 'saqia': {'saqias': []},
 'saqitt': {'saqittal': []},
 'saqiy': {'saqiye': []},
 'saqiya': {'saqiyas': []},
 'saqr': {'saqred': []},
 'saqu': {'saque': ['saques']},
 'saquach': {'saquache': []},
 'saque': ['saques'],
 'saqueada': {'saqueadas': []},
 'saqueado': {'saqueados': []},
 'saqueador': {'saqueadores': []},
 'saquebout': {'saqueboute': []},
 'saquebut': {'saquebute': []},
 'saquei': {'saqueis': []},
 'saquemo': {'saquemos': []},
 'saqueo': {'saqueos': []},
 'saquet': {'saquete': []},
 'saqui': {'saquis': []},
 'saquinu': {'saquinus': []},
 'sar': {'sarred': [], 'sarring': [], 'sars': []},
 'sara': {'sarae': ['saraes'], 'saras': []},
 "sara'": {"sara's": []},
 'sarab': {'saraber': []},
 'sarabait': {'sarabaite': ['sarabaites']},
 'sarabaita': {'sarabaitae': []},
 'sarabaite': ['sarabaites'],
 'saraband': ['sarabande', 'sarabandes'],
 'sarabel': {'sarabelle': []},
 'sarabh': {'sarabhal': []},
 'sarabha': {'sarabhas': []},
 'sarabhai': {'sarabhais': []},
 'sarabhapuriya': {'sarabhapuriyas': []},
 'sarabhapurlya': {'sarabhapurlyas': []},
 'sarabia': {'sarabias': []},
 'sarabit': {'sarabites': []},
 'sarablaga': {'sarablagas': []},
 'sarabo': {'sarabos': []},
 'saraboje': {'sarabojee': []},
 'sarabr': {'sarabre': []},
 'sarabu': {'sarabus': []},
 'sarac': {'sarace': []},
 'saracan': {'saracans': []},
 'saracast': {'saracastic': []},
 'saracatsan': {'saracatsans': []},
 'saracen': ['saracene', 'saracenes', 'saracenic', 'saracenism', 'saracenical'],
 "saracen'": {"saracen's": []},
 'saracenesqu': {'saracenesque': []},
 'saraceni': {'saracenis': []},
 'saracenical': {'saracenicall': []},
 'saracenicu': {'saracenicus': []},
 'saraceno': {'saracenos': []},
 'saracenu': {'saracenus': []},
 'saraceu': {'saraceus': []},
 'saracev': {'saracevic': []},
 'sarachan': {'sarachane': []},
 'saracin': {'saracine': [], 'saracins': []},
 'saraco': {'saracos': []},
 'saracol': {'saracole': []},
 'saracolet': {'saracolets': []},
 'saracon': {'saracons': []},
 'saracu': {'saracus': []},
 'sarad': {'sarade': []},
 'saradamb': {'saradambal': []},
 'saradin': {'saradine': []},
 'saradnj': {'saradnje': []},
 'saradov': {'saradove': []},
 'sarae': ['saraes'],
 'saraeen': {'saraeens': []},
 'saraeu': {'saraeus': []},
 'saraf': {'sarafs': []},
 'sarafan': {'sarafans': []},
 'saraff': {'saraffs': []},
 'sarafi': {'sarafis': [], 'sarafy': []},
 'sarafiano': {'sarafianos': []},
 'sarafid': {'sarafidou': []},
 'sarafidi': {'sarafidis': []},
 'sarafin': {'sarafinal': []},
 'sarafit': {'sarafite': []},
 'sarafogl': {'sarafoglou': []},
 'sarafopoulo': {'sarafopoulos': []},
 'sarag': {'saragates': [], 'sarage': ['sarages']},
 'saraga': {'saragas': []},
 'saraganu': {'saraganus': []},
 'sarage': ['sarages'],
 'sarago': {'saragos': []},
 'saragoss': {'saragosse': []},
 'saragossan': {'saragossans': []},
 'saragossi': {'saragossie': []},
 'saragur': {'saragurs': []},
 'saraguro': {'saraguros': []},
 'sarah': {'sarah': []},
 "sarah'": {"sarah's": []},
 "sarah'l": {"sarah'll": []},
 'saraha': {'sarahas': []},
 'sarahand': {'sarahande': []},
 'sarahjan': {'sarahjane': []},
 'sarahsvil': {'sarahsville': []},
 'sarahvil': {'sarahville': []},
 'sarai': {'saraie': [], 'sarais': []},
 'saraia': {'saraias': []},
 'saraid': {'saraide': []},
 'saraip': {'saraipalli': []},
 'saraj': {'saraje': []},
 'saraja': {'sarajas': []},
 'sarajan': {'sarajane': []},
 'sarajeannett': {'sarajeannette': []},
 'sarajevan': {'sarajevans': []},
 'sarajevo': {'sarajevo': []},
 'sarajl': {'sarajlic': []},
 'sarajlij': {'sarajlije': []},
 'sarak': {'saraks': []},
 'saraka': {'sarakas': []},
 'sarakade': {'sarakadee': []},
 'sarakatsan': {'sarakatsans': []},
 'sarakatsano': {'sarakatsanos': []},
 'sarakeno': {'sarakenos': []},
 'sarakh': {'sarakhs': []},
 'sarakhol': {'sarakhole': []},
 'saraki': {'sarakis': []},
 'sarakino': {'sarakinos': []},
 'sarakinski': {'sarakinsky': []},
 'sarako': {'sarakos': []},
 'sarakol': {'sarakole': ['sarakoles'], 'sarakolle': ['sarakolles']},
 'sarakole': ['sarakoles'],
 'sarakolle': ['sarakolles'],
 'sarakuy': {'sarakuyal': []},
 'saral': {'sarale': [], 'saralou': []},
 'sarala': {'saralas': []},
 'saralada': {'saraladas': []},
 'sarale': {'saralee': []},
 'sarali': {'saralie': []},
 'saram': {'sarame': ['sarames'], 'sarams': []},
 'sarama': {'saramae': []},
 'saramacca': {'saramaccas': []},
 'saramaccan': {'saramaccaner': ['saramaccaners'], 'saramaccans': []},
 'saramaccaner': ['saramaccaners'],
 'saramaka': {'saramakas': []},
 'saramakkaneg': {'saramakkaneger': []},
 'sarambu': {'sarambus': []},
 'sarame': ['sarames'],
 'sarameia': {'sarameias': []},
 'sarameya': {'sarameyas': []},
 'sarampor': {'sarampore': []},
 'saramullo': {'saramullos': []},
 'saran': ['sarane', 'saraniti'],
 'sarana': {'saranae': [], 'saranas': []},
 'saranac': {'saranacs': []},
 'saranack': {'saranacker': []},
 'saranc': {'sarance': []},
 'sarand': {'sarande': []},
 'sarandak': {'sarandakou': []},
 'sarandaporo': {'sarandaporos': []},
 'sarandapotamo': {'sarandapotamos': []},
 'sarandari': {'sarandaris': []},
 'sarandes': {'sarandeses': []},
 'sarandi': {'sarandis': [], 'sarandy': []},
 'sarando': {'sarandos': []},
 'sarane': {'saranee': []},
 'sarang': {'saranges': [], 'sarangs': []},
 'saranga': {'sarangae': [], 'sarangas': []},
 'sarangapani': {'sarangapany': []},
 'sarangi': {'sarangis': []},
 'sarangian': {'sarangians': []},
 'sarani': {'sarany': []},
 'sarania': {'saranias': []},
 'saranit': {'saranites': []},
 'saraniya': {'saraniyas': []},
 'saranjam': {'saranjams': []},
 'saranjamdar': {'saranjamdars': []},
 'sarann': {'saranne': []},
 'saranoff': {'saranoffs': []},
 'saranov': {'saranovic': []},
 'sarant': {'sarantes': [], 'sarantitis': [], 'sarantou': [], 'sarants': []},
 'sarantak': {'sarantakes': []},
 'sarantaki': {'sarantakis': []},
 'sarantako': {'sarantakos': []},
 'saranti': {'sarantis': []},
 'sarantidi': {'sarantidis': []},
 'sarantit': {'sarantites': []},
 'saranto': {'sarantos': []},
 'sarantopoul': {'sarantopoulou': []},
 'sarantopoulo': {'sarantopoulos': []},
 'saranu': {'saranus': []},
 'saranyu': {'saranyus': []},
 'sarao': {'saraos': []},
 'saraoen': {'saraoens': []},
 'saraogi': {'saraogis': []},
 'saraosto': {'saraostos': []},
 'sarap': {'sarapalli': [], 'sarape': []},
 'sarapa': {'sarapas': []},
 'sarape': {'sarapee': []},
 'saraphi': {'saraphis': []},
 'saraphin': {'saraphine': []},
 'sarapi': {'sarapis': []},
 'sarapia': {'sarapias': []},
 'sarapiaca': {'sarapiacae': []},
 'sarapid': {'sarapide': []},
 'sarapl': {'saraple': ['saraples']},
 'saraple': ['saraples'],
 'sarar': {'sarare': []},
 'sarari': {'sarary': []},
 'saras': {'sarasate': []},
 'sarasa': {'sarasas': []},
 'sarasen': {'sarasenes': [], 'sarasenic': [], 'sarasens': []},
 'sarasi': {'sarasy': []},
 'sarasin': {'sarasine': ['sarasines'], 'sarasins': []},
 'sarasine': ['sarasines'],
 'sarason': {'sarasons': []},
 'sarasot': {'sarasote': []},
 'sarasotan': {'sarasotans': []},
 'sarasquet': {'sarasquete': []},
 'sarassin': {'sarassins': []},
 'sarast': {'saraste': []},
 'sarastro': {'sarastros': []},
 'sarasv': {'sarasvant': []},
 'sarasvat': {'sarasvats': []},
 'sarasvata': {'sarasvatas': []},
 'sarasvathi': {'sarasvathy': []},
 'sarasvati': {'sarasvati': []},
 'saraswat': {'saraswats': []},
 'saraswata': {'saraswatas': []},
 'saraswate': {'saraswatee': []},
 'saraswath': {'saraswaths': []},
 'saraswathi': {'saraswathie': [], 'saraswathy': []},
 'saraswati': {'saraswatis': [], 'saraswaty': []},
 'sarasyn': {'sarasyns': []},
 'sarat': {'sarate': [], 'sarats': []},
 'sarateasdal': {'sarateasdale': []},
 'sarathi': {'sarathy': []},
 'sarati': {'saratier': []},
 'saratoga': {'saratoga': []},
 'saratogan': {'saratogans': []},
 'saratogensi': {'saratogensis': []},
 'saratogi': {'saratogy': []},
 'saratogian': {'saratogians': []},
 'saratogu': {'saratogue': []},
 'saratov': {'saratove': []},
 'saratovski': {'saratovskie': [], 'saratovsky': []},
 'sarats': {'saratse': []},
 'saratsi': {'saratsis': []},
 'saratsioti': {'saratsiotis': []},
 'saratu': {'saratus': []},
 'sarau': {'saraus': []},
 'sarauca': {'saraucae': []},
 'saraugi': {'saraugis': []},
 'sarav': {'saraval': ['saravalli']},
 'sarava': {'saravas': []},
 'saravaco': {'saravacos': []},
 'saraval': {'saravalle': []},
 'saravan': {'saravane': []},
 'saravano': {'saravanos': []},
 'saravelo': {'saravelos': []},
 'saravi': {'saravis': []},
 'saravia': {'saravias': []},
 'saraviensi': {'saraviensis': []},
 'saraw': {'sarawate': [], 'sarawe': [], 'saraws': []},
 'sarawak': {'sarawak': []},
 'sarawakensi': {'sarawakensis': []},
 'sarawakian': {'sarawakian': []},
 'sarawan': {'sarawans': []},
 'saray': {'saraye': [], 'sarays': []},
 'sarayeddin': {'sarayeddine': []},
 'sarazen': ['sarazene', 'sarazenes'],
 'sarazin': {'sarazine': ['sarazines'], 'sarazins': []},
 'sarazine': ['sarazines'],
 'sarazyn': {'sarazynes': [], 'sarazyns': []},
 'sarb': {'sarbe': []},
 'sarba': {'sarbas': []},
 'sarbacan': {'sarbacane': ['sarbacanes'], 'sarbacans': []},
 'sarbacane': ['sarbacanes'],
 'sarbach': {'sarbacher': []},
 'sarback': {'sarbacker': []},
 'sarbadar': {'sarbadars': []},
 'sarbadarid': {'sarbadarids': []},
 'sarbadhikari': {'sarbadhikary': []},
 'sarban': {'sarbane': ['sarbanes'], 'sarbans': []},
 'sarbanc': {'sarbancs': []},
 'sarbane': ['sarbanes'],
 'sarbann': {'sarbannes': []},
 'sarbarakar': {'sarbarakars': []},
 'sarbaz': {'sarbazes': []},
 'sarbi': {'sarby': []},
 'sarbieviu': {'sarbievius': []},
 'sarbievu': {'sarbievus': []},
 'sarboje': {'sarbojee': []},
 'sarbonn': {'sarbonne': []},
 'sarc': {'sarce': ['sarced', 'sarces', 'sarcely'], 'sarcs': []},
 'sarca': {'sarcas': []},
 'sarcand': {'sarcander': []},
 'sarcanthina': {'sarcanthinae': []},
 'sarcanthu': {'sarcanthus': []},
 'sarcaphagu': {'sarcaphagus': []},
 'sarcasm': ['sarcasme', 'sarcasmes', 'sarcasming'],
 'sarcasmo': {'sarcasmos': []},
 'sarcasmu': {'sarcasmus': []},
 'sarcast': {'sarcastic': ['sarcastical', 'sarcastically'], 'sarcasting': []},
 'sarcastic': ['sarcastical', 'sarcastically'],
 'sarcasticli': {'sarcasticly': []},
 'sarcastiqu': {'sarcastique': ['sarcastiques']},
 'sarcastique': ['sarcastiques'],
 'sarcbb': {'sarcbbe': []},
 'sarcci': {'sarccy': []},
 'sarccu': {'sarccus': []},
 'sarce': {'sarcee': ['sarcees']},
 'sarcedot': {'sarcedotal': []},
 'sarcee': ['sarcees'],
 'sarcel': {'sarcelle': ['sarcelles']},
 'sarcelle': ['sarcelles'],
 'sarcen': {'sarcenic': [], 'sarcens': []},
 'sarcenet': {'sarcenet': []},
 'sarcer': {'sarcers': []},
 'sarcerdot': {'sarcerdotal': []},
 'sarceriu': {'sarcerius': []},
 'sarcev': {'sarcevic': []},
 'sarcey': {'sarceys': []},
 'sarch': {'sarche': ['sarched', 'sarches'], 'sarching': []},
 'sarcharomyc': {'sarcharomyces': []},
 'sarche': ['sarched', 'sarches'],
 'sarchedonu': {'sarchedonus': []},
 'sarchiapon': {'sarchiapone': []},
 'sarchiar': {'sarchiare': []},
 'sarchop': {'sarchops': []},
 'sarchophagu': {'sarchophagus': []},
 'sarci': {'sarcis': [], 'sarcy': []},
 'sarcic': {'sarcical': []},
 'sarcidiorni': {'sarcidiornis': []},
 'sarcific': {'sarcifice': ['sarcifices']},
 'sarcifice': ['sarcifices'],
 'sarcim': {'sarcime': []},
 'sarcin': {'sarcinator': [],
            'sarcine': ['sarcines'],
            'sarcinic': [],
            'sarcinous': [],
            'sarcins': []},
 'sarcina': {'sarcinae': [], 'sarcinas': []},
 'sarcinaeform': {'sarcinaeforme': []},
 'sarcinator': {'sarcinatores': []},
 'sarcinc': {'sarcince': []},
 'sarcine': {'sarcinee': []},
 'sarcini': {'sarcinis': []},
 'sarcinil': {'sarcinile': []},
 'sarcinochrysidal': {'sarcinochrysidales': []},
 'sarcinomyc': {'sarcinomyces': []},
 'sarcinr': {'sarcinre': []},
 'sarcins': {'sarcinse': []},
 'sarcinula': {'sarcinulas': []},
 'sarcinuli': {'sarcinulis': []},
 'sarcion': {'sarcione': []},
 'sarciophoru': {'sarciophorus': []},
 'sarcir': {'sarcire': []},
 'sarciti': {'sarcitis': [], 'sarcity': []},
 'sarcl': {'sarcle': [], 'sarcling': []},
 'sarclag': {'sarclage': []},
 'sarcli': {'sarclis': []},
 'sarco': {'sarcos': []},
 'sarcobatu': {'sarcobatus': []},
 'sarcoblast': {'sarcoblasts': []},
 'sarcocauli': {'sarcocaulis': []},
 'sarcocel': {'sarcocele': ['sarcoceles']},
 'sarcocele': ['sarcoceles'],
 'sarcocephalu': {'sarcocephalus': []},
 'sarcocheilichthi': {'sarcocheilichthys': []},
 'sarcochilu': {'sarcochilus': []},
 'sarcococca': {'sarcococcas': []},
 'sarcocysli': {'sarcocyslis': []},
 'sarcocyst': {'sarcocysts': []},
 'sarcocysti': {'sarcocystis': []},
 'sarcocystida': {'sarcocystidae': []},
 'sarcocystosi': {'sarcocystosis': []},
 'sarcocyt': {'sarcocyte': []},
 'sarcod': {'sarcode': ['sarcodes'], 'sarcodic': [], 'sarcodous': []},
 'sarcodac': {'sarcodaces': []},
 'sarcodactyli': {'sarcodactylis': []},
 'sarcode': ['sarcodes'],
 'sarcodin': {'sarcodine': []},
 'sarcodinan': {'sarcodinans': []},
 'sarcodinian': {'sarcodinian': []},
 'sarcodinid': {'sarcodinids': []},
 'sarcoendoplasm': {'sarcoendoplasmic': []},
 'sarcogen': {'sarcogenic': []},
 'sarcoglycan': {'sarcoglycans': []},
 'sarcoglycanopathi': {'sarcoglycanopathies': [], 'sarcoglycanopathy': []},
 'sarcognomi': {'sarcognomy': []},
 'sarcogyn': {'sarcogyne': []},
 'sarcogyp': {'sarcogyps': []},
 'sarcoid': {'sarcoidal': [], 'sarcoides': [], 'sarcoids': []},
 'sarcoidlik': {'sarcoidlike': []},
 'sarcoidos': {'sarcoidose': ['sarcoidoses']},
 'sarcoidose': ['sarcoidoses'],
 'sarcoidosi': {'sarcoidosis': []},
 'sarcolact': {'sarcolactate': [], 'sarcolactic': []},
 'sarcolaenacea': {'sarcolaenaceae': []},
 'sarcolemm': {'sarcolemmal': [], 'sarcolemmic': []},
 'sarcolemma': ['sarcolemmae'],
 'sarcolemn': {'sarcolemnal': []},
 'sarcolest': {'sarcolestes': []},
 'sarcolit': {'sarcolite': []},
 'sarcolobu': {'sarcolobus': []},
 'sarcolog': {'sarcology': []},
 'sarcolysi': {'sarcolysis': []},
 'sarcolysin': {'sarcolysine': []},
 'sarcolyt': {'sarcolytes': []},
 'sarcom': {'sarcome': ['sarcomer', 'sarcomes', 'sarcomers']},
 'sarcoma': {'sarcoma': []},
 'sarcomaassoci': {'sarcomaassociated': []},
 'sarcomagen': {'sarcomagenic': []},
 'sarcomagenesi': {'sarcomagenesis': []},
 'sarcomalik': {'sarcomalike': []},
 'sarcomat': {'sarcomatous': []},
 'sarcomateus': {'sarcomateuse': []},
 'sarcomatod': {'sarcomatodes': []},
 'sarcomatosi': {'sarcomatosis': []},
 'sarcome': ['sarcomer', 'sarcomes', 'sarcomers'],
 'sarcomer': {'sarcomere': [], 'sarcomeric': []},
 'sarcomerelik': {'sarcomerelike': []},
 'sarcomerogenesi': {'sarcomerogenesis': []},
 'sarcomphalu': {'sarcomphalus': []},
 'sarcon': {'sarcone': []},
 'sarcop': {'sarcops': []},
 'sarcopen': {'sarcopenic': []},
 'sarcophag': {'sarcophagal': [],
               'sarcophage': ['sarcophages'],
               'sarcophagic': [],
               'sarcophagous': []},
 'sarcophaga': {'sarcophagae': []},
 'sarcophage': ['sarcophages'],
 'sarcophagi': {'sarcophagy': []},
 'sarcophagid': {'sarcophagids': []},
 'sarcophagida': {'sarcophagidae': []},
 'sarcophagidc': {'sarcophagidce': []},
 'sarcophagina': {'sarcophaginae': []},
 'sarcophago': {'sarcophagos': []},
 'sarcophagrelief': {'sarcophagreliefs': []},
 'sarcophagu': {'sarcophagus': []},
 'sarcophagus': {'sarcophagus': []},
 'sarcophaguslik': {'sarcophaguslike': []},
 'sarcophagusshap': {'sarcophagusshaped': []},
 'sarcophilu': {'sarcophilus': []},
 'sarcophogu': {'sarcophogus': []},
 'sarcophycu': {'sarcophycus': []},
 'sarcophyt': {'sarcophyte': []},
 'sarcopi': {'sarcopies': []},
 'sarcopl': {'sarcoples': []},
 'sarcopla': {'sarcoplas': []},
 'sarcoplam': {'sarcoplamic': []},
 'sarcoplasm': {'sarcoplasme': [], 'sarcoplasmic': []},
 'sarcoplasmat': {'sarcoplasmatic': []},
 'sarcoplasmiqu': {'sarcoplasmique': []},
 'sarcoplast': {'sarcoplastic': [], 'sarcoplasts': []},
 'sarcopsyllida': {'sarcopsyllidae': []},
 'sarcopt': {'sarcoptes': [], 'sarcoptic': []},
 'sarcoptc': {'sarcoptcs': []},
 'sarcopterygian': {'sarcopterygians': []},
 'sarcoptid': ['sarcoptides'],
 'sarcoptida': {'sarcoptidae': []},
 'sarcoptidc': {'sarcoptidce': []},
 'sarcoptiform': {'sarcoptiformes': []},
 'sarcoptoid': {'sarcoptoides': []},
 'sarcoramphu': {'sarcoramphus': []},
 'sarcorhamphu': {'sarcorhamphus': []},
 'sarcosaprophag': {'sarcosaprophagous': []},
 'sarcoscyphacea': {'sarcoscyphaceae': []},
 'sarcosid': {'sarcoside': []},
 'sarcosin': {'sarcosinate': ['sarcosinates'], 'sarcosine': []},
 'sarcosinate': ['sarcosinates'],
 'sarcosom': {'sarcosomal': [], 'sarcosome': []},
 'sarcosporidi': {'sarcosporidial': []},
 'sarcosporidiosi': {'sarcosporidiosis': []},
 'sarcostyl': {'sarcostyle': []},
 'sarcosuchu': {'sarcosuchus': []},
 'sarcot': {'sarcotic': []},
 'sarcotac': {'sarcotaces': []},
 'sarcoti': {'sarcotis': []},
 'sarcotubul': {'sarcotubules': []},
 'sarcou': {'sarcous': []},
 'sarcrific': {'sarcrifice': []},
 'sarcu': {'sarcus': []},
 'sarcumst': {'sarcumstance': ['sarcumstances']},
 'sarcumstanc': {'sarcumstanced': []},
 'sarcumstance': ['sarcumstances'],
 'sarcumv': {'sarcumvent': ['sarcumvented', 'sarcumventing']},
 'sarcumvent': {'sarcumvention': ['sarcumventions']},
 'sarcumvention': ['sarcumventions'],
 'sard': ['sarde', 'sardes', 'sardelis'],
 'sarda': {'sarda': []},
 'sardab': {'sardabs': []},
 'sardaign': {'sardaigne': []},
 'sardan': {'sardane': ['sardanes']},
 'sardana': {'sardanas': []},
 'sardanap': {'sardanapal': ['sardanapalli']},
 'sardanapahi': {'sardanapahis': []},
 'sardanapal': {'sardanapale': []},
 'sardanapallo': {'sardanapallos': []},
 'sardanapallu': {'sardanapallus': []},
 'sardanapaln': {'sardanapalns': []},
 'sardanapalo': {'sardanapalos': []},
 'sardanapalu': {'sardanapalus': []},
 'sardanapalus': {'sardanapaluses': []},
 'sardanapl': {'sardanaple': []},
 'sardanapoli': {'sardanapolis': []},
 'sardanapolu': {'sardanapolus': []},
 'sardanapulu': {'sardanapulus': []},
 'sardane': ['sardanes'],
 'sardani': {'sardanis': []},
 'sardanopoli': {'sardanopolis': []},
 'sardar': {'sardare': [], 'sardars': []},
 'sardaril': {'sardarilal': []},
 'sardarje': {'sardarjee': []},
 'sardarji': {'sardarjis': []},
 'sardarm': {'sardarmal': []},
 'sardauapalu': {'sardauapalus': []},
 'sardaub': {'sardaubs': []},
 'sardc': {'sardcs': []},
 'sarddr': {'sarddrs': []},
 'sardeen': {'sardeens': []},
 'sardei': {'sardeis': []},
 'sardel': {'sardeles': [],
            'sardelic': [],
            'sardell': ['sardelle', 'sardelles'],
            'sardels': []},
 'sardell': ['sardelle', 'sardelles'],
 'sarden': {'sardene': []},
 'sardensi': {'sardensis': []},
 'sardepi': {'sardepie': []},
 'sardesai': {'sardesais': []},
 'sardeshpand': {'sardeshpande': []},
 'sardi': {'sardie': [], 'sardis': [], 'sardy': []},
 "sardi'": {"sardi's": []},
 'sardian': {'sardians': []},
 'sardianu': {'sardianus': []},
 'sardic': {'sardice': []},
 'sardicens': {'sardicense': []},
 'sardicensi': {'sardicensis': []},
 'sardifia': {'sardifias': []},
 'sardin': {'sardinal': [],
            'sardine': ['sardiner', 'sardined', 'sardiners'],
            'sardining': [],
            'sardins': []},
 'sardina': ['sardinae'],
 'sardinapalu': {'sardinapalus': []},
 'sardine': ['sardiner', 'sardined', 'sardiners'],
 'sardinelik': {'sardinelike': []},
 'sardinella': {'sardinellas': []},
 'sardinepack': {'sardinepacked': []},
 'sardinetin': {'sardinetins': []},
 'sardinha': {'sardinhas': []},
 'sardini': {'sardinie': ['sardiniers']},
 'sardinia': ['sardiniae'],
 'sardinian': {'sardinian': []},
 'sardinie': ['sardiniers'],
 'sardinien': {'sardiniens': []},
 'sardiniu': {'sardinius': []},
 'sardino': {'sardinos': []},
 'sardinop': {'sardinops': []},
 'sardinski': {'sardinsky': []},
 'sardinu': {'sardinus': []},
 'sardiu': {'sardius': []},
 'sardl': {'sardls': []},
 'sardo': {'sardos': []},
 'sardoi': {'sardois': []},
 'sardoin': {'sardoine': []},
 'sardon': {'sardone': ['sardones'],
            'sardonic': ['sardonics', 'sardonical', 'sardonically']},
 'sardone': ['sardones'],
 'sardoni': {'sardony': []},
 'sardonian': {'sardonians': []},
 'sardonic': {'sardonicism': []},
 'sardoniclook': {'sardoniclooking': []},
 'sardonicu': {'sardonicus': []},
 'sardoniqu': {'sardonique': []},
 'sardoniu': {'sardonius': []},
 'sardonn': {'sardonne': []},
 'sardonych': {'sardonyche': []},
 'sardou': {'sardous': []},
 'sardt': {'sardts': []},
 'sardu': {'sardus': []},
 'sardula': {'sardulas': []},
 'sarduri': {'sarduris': []},
 'sare': {'sared': [],
          'saree': ['sareed'],
          'sareful': ['sarefully'],
          'sareli': [],
          'sarely': [],
          'sares': [],
          'saring': ['sarings']},
 'sarea': {'sareas': []},
 'sareasm': {'sareasms': []},
 'sareast': {'sareastic': ['sareastically']},
 'sareastic': ['sareastically'],
 'sareb': {'sarebe': []},
 'sareba': {'sarebas': []},
 'sarebb': {'sarebbe': ['sarebber']},
 'sarebbe': ['sarebber'],
 'sarebu': {'sarebus': []},
 'sarec': {'sarecs': []},
 'sarecki': {'sarecky': []},
 'saree': ['sareed'],
 'sareful': ['sarefully'],
 'sarehol': {'sarehole': []},
 'sarek': {'sareks': []},
 'sarekensi': {'sarekensis': []},
 'sarekgebiet': {'sarekgebietes': []},
 'sarekgebirg': {'sarekgebirges': []},
 'sarel': {'sarele': [], 'sarell': ['sarelle']},
 'sarela': {'sarelas': []},
 'sareliu': {'sarelius': []},
 'sarell': ['sarelle'],
 'sarellir': {'sarellire': ['sarellires']},
 'sarellire': ['sarellires'],
 'saren': {'sarene': [], 'sarens': []},
 'sarena': {'sarenas': []},
 'sarenn': {'sarenne': ['sarennes']},
 'sarenne': ['sarennes'],
 'sarent': {'sarents': []},
 'sareod': {'sareode': []},
 'sareomat': {'sareomatous': []},
 'sareophagu': {'sareophagus': []},
 'sareopt': {'sareoptes': []},
 'sareou': {'sareous': []},
 'sarept': {'sarepte': []},
 'sareri': {'sarery': []},
 'saresberia': {'saresberiae': []},
 'saresberien': {'saresberiens': []},
 'saresberiensi': {'saresberiensis': []},
 'saresbiriensi': {'saresbiriensis': []},
 'saresburi': {'saresbury': []},
 'saresburiensi': {'saresburiensis': []},
 'sarest': {'sareste': []},
 'saret': {'sarete': []},
 'sareti': {'sarety': []},
 'saretski': {'saretsky': []},
 'sarett': {'sarette': []},
 'saretzki': {'saretzky': []},
 'sarewel': {'sarewell': []},
 'sarez': {'sarezer': []},
 'sarf': {'sarfe': []},
 'sarfac': {'sarface': ['sarfaces']},
 'sarface': ['sarfaces'],
 'sarfati': {'sarfaty': []},
 'sarfi': {'sarfie': []},
 'sarfl': {'sarfle': []},
 'sarg': {'sarge': ['sarges'], 'sargs': []},
 'sarga': {'sargas': []},
 'sargabl': {'sargable': []},
 'sargadelo': {'sargadelos': []},
 'sargam': {'sargams': []},
 'sargan': {'sargans': []},
 'sargant': {'sargante': [], 'sargants': []},
 'sargara': {'sargaras': []},
 'sargass': {'sargasses': []},
 'sargassacea': {'sargassaceae': []},
 'sargasso': {'sargasso': []},
 'sargassum': {'sargassum': []},
 'sargat': {'sargatal': []},
 'sargatana': {'sargatanas': []},
 'sarge': {'sargee': []},
 'sargeant': {'sargeants': []},
 'sargen': {'sargenes': [], 'sargens': []},
 'sargent': ['sargente'],
 'sargentesqu': {'sargentesque': []},
 'sargentia': {'sargentiae': []},
 'sargento': {'sargentos': []},
 'sargentvil': {'sargentville': []},
 'sargeri': {'sargery': []},
 'sargeu': {'sargeus': []},
 'sarghi': {'sarghis': []},
 'sargi': {'sargie': [], 'sargis': [], 'sargy': []},
 'sargin': {'sargines': []},
 'sargint': {'sargints': []},
 'sargiou': {'sargious': []},
 'sargip': {'sargipalli': []},
 'sargiu': {'sargius': []},
 'sargo': {'sargos': []},
 'sargochromi': {'sargochromis': []},
 'sargologo': {'sargologos': []},
 'sargon': {'sargonic': [], 'sargons': []},
 'sargonid': {'sargonide': ['sargonides'], 'sargonids': []},
 'sargonida': {'sargonidae': []},
 'sargonide': ['sargonides'],
 'sargonl': {'sargonll': []},
 'sargood': {'sargoods': []},
 'sargrov': {'sargrove': []},
 'sargu': {'sargue': ['sargues'], 'sargus': []},
 'sargue': ['sargues'],
 'sarguemin': {'sarguemines': []},
 'sargui': {'sarguis': []},
 'sargyl': {'sargyll': []},
 'sarh': {'sarhe': []},
 'sarha': {'sarhaed': []},
 'sarhadi': {'sarhady': []},
 'sarhan': {'sarhane': ['sarhanes']},
 'sarhane': ['sarhanes'],
 'sarhgha': {'sarhghas': []},
 'sarhhit': {'sarhhits': []},
 'sarhhita': {'sarhhitas': []},
 'sarhhitd': {'sarhhitds': []},
 'sarhil': {'sarhill': []},
 'sarhkarit': {'sarhkarite': []},
 'sarhkhya': {'sarhkhyas': []},
 'sarhkhyan': {'sarhkhyans': []},
 'sarhnyasin': {'sarhnyasins': []},
 'sarho': {'sarhos': []},
 'sarhsar': {'sarhsaric': []},
 'sarhskara': {'sarhskaras': []},
 'sarhskdra': {'sarhskdras': []},
 'sari': ['sarie', 'saries', 'saried'],
 'saria': {'sarias': []},
 'sariabl': {'sariable': []},
 'sarian': {'sarians': []},
 'sariba': {'saribas': []},
 'saribu': {'saribus': []},
 'saric': {'sarics': []},
 'sarick': {'saricks': []},
 'saricovienn': {'saricovienne': []},
 'sarictif': {'sarictification': []},
 'saridaki': {'saridakis': []},
 'saridel': {'saridele': []},
 'saridi': {'saridis': []},
 'sariensi': {'sariensis': []},
 'sarieti': {'sariety': []},
 'sariett': {'sariette': []},
 'sarifa': {'sarifas': []},
 'sarific': {'sarifice': ['sarifices']},
 'sarifice': ['sarifices'],
 'sarifici': {'sarificial': []},
 'sarigha': {'sarighas': []},
 'sarigianni': {'sarigiannis': []},
 'sarigni': {'sarigny': []},
 'sarigu': {'sarigue': ['sarigues']},
 'sarigue': ['sarigues'],
 'sarii': {'sariie': [], 'sariis': []},
 'sariihita': {'sariihitas': []},
 'sariiskara': {'sariiskaras': []},
 'sarik': {'sariks': []},
 'sarika': {'sarikas': []},
 'sarikaki': {'sarikakis': []},
 'sarikami': {'sarikamis': []},
 'sarikara': {'sarikaras': []},
 'sarikaracarya': {'sarikaracaryas': []},
 'sarikarit': {'sarikarite': ['sarikarites']},
 'sarikarite': ['sarikarites'],
 'sarikhya': {'sarikhyas': []},
 'sarikoli': {'sarikolis': []},
 'sarikw': {'sarikwal': []},
 'saril': {'sarile': [], 'sariling': [], 'sarill': ['sarille']},
 'sarilaka': {'sarilakas': []},
 'sarili': {'sarily': []},
 'sarilik': {'sarilike': []},
 'sarill': ['sarille'],
 'sarimn': {'sarimner': []},
 'sarin': ['sarine', 'sarinic'],
 'sarina': {'sarinas': []},
 'sarind': {'sarinder': []},
 'saring': {'saringer': []},
 'sarinopoulo': {'sarinopoulos': []},
 'sarinu': {'sarinus': []},
 'sario': {'sarios': []},
 'sariolenu': {'sariolenus': []},
 'sariou': {'sarious': []},
 'sarious': {'sariously': []},
 'sarip': {'saripalli': [], 'sarips': []},
 'sariphaeu': {'sariphaeus': []},
 'saripheu': {'saripheus': []},
 'saripolo': {'saripolos': []},
 'sarir': {'sarire': []},
 'sarira': {'sariras': []},
 'sarisar': {'sarisaring': []},
 'sarisberi': {'sarisberie': []},
 'sarisberiens': {'sarisberiense': []},
 'sarisberiensi': {'sarisberiensis': []},
 'sarisburi': {'sarisburie': [], 'sarisbury': []},
 'sarisburien': {'sarisburiens': []},
 'sarisburiens': {'sarisburiense': ['sarisburienses']},
 'sarisburiense': ['sarisburienses'],
 'sarisburiensi': {'sarisburiensis': []},
 'sarisfact': {'sarisfaction': []},
 'sarisfactori': {'sarisfactory': []},
 'sarisfi': {'sarisfied': [], 'sarisfy': []},
 'sariski': {'sarisky': []},
 'sariss': {'sarisse': []},
 'sarissa': {'sarissae': [], 'sarissas': []},
 'sarissk': {'sarisske': []},
 'sarit': {'sarite': []},
 'sarita': {'saritas': []},
 'sariu': {'sarius': []},
 'sariy': {'sariyer': []},
 'sariyanni': {'sariyannis': []},
 'sarj': {'sarje': []},
 'sarja': {'sarjas': []},
 'sarjant': {'sarjants': []},
 'sarjeant': {'sarjeants': []},
 'sarji': {'sarjis': []},
 'sark': {'sarke': ['sarkes', 'sarked'], 'sarking': [], 'sarks': []},
 'sarka': {'sarkas': []},
 'sarkadi': {'sarkady': []},
 'sarkal': {'sarkals': []},
 'sarkan': {'sarkans': []},
 'sarkana': {'sarkanas': []},
 'sarkand': {'sarkander': []},
 'sarkani': {'sarkany': []},
 'sarkar': {'sarkarer': [], 'sarkars': []},
 'sarkasmo': {'sarkasmos': []},
 'sarkasmu': {'sarkasmus': []},
 'sarkast': {'sarkastic': []},
 'sarkastisch': {'sarkastische': []},
 'sarkdr': {'sarkdrs': []},
 'sarke': {'sarkee': ['sarkees']},
 'sarkee': ['sarkees'],
 'sarker': {'sarkers': []},
 'sarkes': {'sarkese': []},
 'sarkey': {'sarkeys': []},
 'sarkha': {'sarkhas': []},
 'sarkhanes': {'sarkhanese': []},
 'sarki': {'sarkie': ['sarkies'], 'sarkis': [], 'sarky': []},
 'sarkic': {'sarkical': []},
 'sarkidiomi': {'sarkidiomis': []},
 'sarkidiorni': {'sarkidiornis': []},
 'sarkie': ['sarkies'],
 'sarkiko': {'sarkikos': []},
 'sarkin': {'sarkine': []},
 'sarkiniementi': {'sarkiniementie': []},
 'sarkino': {'sarkinos': []},
 'sarkisi': {'sarkisiants': []},
 'sarkisy': {'sarkisyants': []},
 'sarkl': {'sarkls': []},
 'sarkna': {'sarknas': []},
 'sarko': {'sarkos': []},
 'sarkode': {'sarkodee': []},
 'sarkodi': {'sarkodie': []},
 'sarkoidos': {'sarkoidose': []},
 'sarkom': {'sarkome': [], 'sarkoms': []},
 'sarkomatos': {'sarkomatose': []},
 'sarkomatosi': {'sarkomatosis': []},
 'sarkophag': {'sarkophage': ['sarkophages'], 'sarkophags': []},
 'sarkophage': ['sarkophages'],
 'sarkophago': {'sarkophagos': []},
 'sarkophagrelief': {'sarkophagreliefs': []},
 'sarkosin': {'sarkosinate': [], 'sarkosine': []},
 'sarkot': {'sarkotic': []},
 'sarkowski': {'sarkowsky': []},
 'sarkozi': {'sarkozy': []},
 'sarku': {'sarkus': []},
 'sarl': {'sarle': ['sarles'], 'sarling': [], 'sarls': []},
 'sarla': {'sarlas': []},
 'sarlab': {'sarlabous': []},
 'sarladai': {'sarladais': []},
 'sarladais': {'sarladaise': ['sarladaises']},
 'sarladaise': ['sarladaises'],
 'sarland': {'sarlande': []},
 'sarlandier': {'sarlandiere': []},
 'sarld': {'sarlds': []},
 'sarle': ['sarles'],
 'sarli': {'sarlie': [], 'sarlis': [], 'sarly': []},
 'sarliev': {'sarlieve': []},
 'sarll': {'sarlls': []},
 'sarlli': {'sarlly': []},
 'sarlo': {'sarlos': []},
 'sarloriu': {'sarlorius': []},
 'sarloui': {'sarlouis': []},
 'sarloves': {'sarlovese': []},
 'sarlovez': {'sarloveze': []},
 'sarlui': {'sarluis': []},
 'sarm': {'sarme': ['sarmed'], 'sarming': [], 'sarms': []},
 'sarma': {'sarmas': []},
 'sarmade': {'sarmadee': []},
 'sarmal': {'sarmale': []},
 'sarmalian': {'sarmalians': []},
 'sarman': {'sarmanes': [], 'sarmans': []},
 'sarmana': {'sarmanae': [], 'sarmanas': []},
 'sarmani': {'sarmany': []},
 'sarmat': {'sarmate': ['sarmates'],
            'sarmatic': [],
            'sarmation': ['sarmations'],
            'sarmatism': [],
            'sarmats': []},
 'sarmata': {'sarmatae': [], 'sarmatas': []},
 'sarmatc': {'sarmatce': []},
 'sarmate': {'sarmatee': []},
 'sarmathian': {'sarmathians': []},
 'sarmati': {'sarmatie': [], 'sarmatis': [], 'sarmaty': []},
 'sarmatia': {'sarmatiae': [], 'sarmatias': []},
 'sarmatian': {'sarmatianism': [], 'sarmatians': []},
 'sarmatiau': {'sarmatiaus': []},
 'sarmatica': {'sarmaticas': []},
 'sarmatici': {'sarmaticis': []},
 'sarmaticu': {'sarmaticus': []},
 'sarmatii': {'sarmatiis': []},
 'sarmation': ['sarmations'],
 'sarmatisch': {'sarmatische': []},
 'sarmats': {'sarmatse': []},
 'sarme': ['sarmed'],
 'sarment': {'sarmental': [], 'sarmentous': [], 'sarments': []},
 'sarmenti': {'sarmentis': []},
 'sarmentician': {'sarmenticians': []},
 'sarmentos': {'sarmentose': []},
 'sarmentosu': {'sarmentosus': []},
 'sarmentu': {'sarmentus': []},
 'sarmer': {'sarmers': []},
 'sarmi': {'sarmis': [], 'sarmy': []},
 'sarmient': {'sarmiente': []},
 'sarmiento': {'sarmientos': []},
 'sarmit': {'sarmite': []},
 'sarmon': {'sarmonizers': [], 'sarmons': []},
 'sarn': {'sarne': ['sarnes', 'sarned', 'sarnelis'],
          'sarning': ['sarnings'],
          'sarns': []},
 'sarna': {'sarnas': []},
 'sarnacu': {'sarnacus': []},
 'sarnada': {'sarnadas': []},
 'sarnak': {'sarnaker': []},
 'sarnam': {'sarnamed': []},
 'sarnanu': {'sarnanus': []},
 'sarnat': {'sarnate': []},
 'sarnbr': {'sarnbre': []},
 'sarne': ['sarnes', 'sarned', 'sarnelis'],
 'sarnecki': {'sarnecky': []},
 'sarnel': {'sarnelle': []},
 'sarnensi': {'sarnensis': []},
 'sarnes': {'sarnese': []},
 'sarnett': {'sarnette': []},
 'sarnhita': {'sarnhitas': []},
 'sarni': {'sarnie': ['sarnies'], 'sarny': []},
 'sarnian': {'sarnians': []},
 'sarnie': ['sarnies'],
 'sarniensi': {'sarniensis': []},
 'sarning': ['sarnings'],
 'sarnkhya': {'sarnkhyas': []},
 'sarnnit': {'sarnnites': []},
 'sarno': {'sarnos': []},
 'sarnoff': {'sarnoff': []},
 'sarnofp': {'sarnofps': []},
 'sarnoft': {'sarnofts': []},
 'sarnowski': {'sarnowsky': []},
 'sarnpl': {'sarnple': ['sarnples']},
 'sarnple': ['sarnples'],
 'sarnsar': {'sarnsaric': []},
 'sarnskara': {'sarnskaras': []},
 'sarnu': {'sarnus': []},
 'saro': {'saroe': [], 'saros': []},
 'sarob': {'sarobe': []},
 'sarocki': {'sarocky': []},
 'sarod': {'sarodant': [], 'sarode': [], 'sarods': []},
 'sarogl': {'saroglou': []},
 'saroi': {'saroie': []},
 'saroihandi': {'saroihandy': []},
 'sarol': {'sarole': []},
 'sarola': {'sarolas': []},
 'saron': {'sarone': [], 'saronic': [], 'sarons': []},
 "saron'": {"saron'ic": []},
 'sarona': {'saronas': []},
 'sarong': ['saronged'],
 'saronglik': {'saronglike': []},
 'saroni': {'saronie': [], 'saronis': [], 'sarony': []},
 'saronico': {'saronicos': []},
 'saronicu': {'saronicus': []},
 'saronid': {'saronides': []},
 'saronida': {'saronidae': []},
 'saroniko': {'saronikos': []},
 'saronit': {'saronites': []},
 'saronn': {'saronne': []},
 'saronvil': {'saronville': []},
 'saropa': {'saropas': []},
 'saropi': {'saropie': []},
 'saros': {'saroses': []},
 'sarosdi': {'sarosdy': []},
 'sarosi': {'sarosy': []},
 'sarossi': {'sarossy': []},
 'sarot': {'sarote': []},
 'sarothamnu': {'sarothamnus': []},
 'sarothra': {'sarothrae': []},
 'sarothroid': {'sarothroides': []},
 'sarott': {'sarotte': []},
 'sarouk': {'sarouks': []},
 'sarov': {'sarover': [], 'sarovic': []},
 'sarovar': {'sarovars': []},
 'sarovski': {'sarovsky': []},
 'saroy': {'saroye': []},
 'saroyan': {'saroyan': []},
 'saroyanesqu': {'saroyanesque': []},
 'sarp': {'sarpe': [], 'sarps': []},
 'sarpa': {'sarpas': []},
 'sarpagin': {'sarpagine': []},
 'sarpaliu': {'sarpalius': []},
 'sarpanch': {'sarpanches': [], 'sarpanchs': []},
 'sarpancha': {'sarpanchas': []},
 'sarpdu': {'sarpdus': []},
 'sarpe': {'sarpee': []},
 'sarpedon': {'sarpedon': []},
 'sarpedonio': {'sarpedonios': []},
 'sarpedoniu': {'sarpedonius': []},
 'sarpent': {'sarpents': []},
 'sarpentin': {'sarpentine': []},
 'sarphar': {'sarphare': []},
 'sarphi': {'sarphie': []},
 'sarphita': {'sarphitas': []},
 'sarpi': {'sarpie': [], 'sarpis': [], 'sarpy': ['sarpys']},
 'sarpili': {'sarpilis': []},
 'sarpint': {'sarpints': []},
 'sarpl': {'sarple': ['sarples']},
 'sarplar': {'sarplars': []},
 'sarple': ['sarples'],
 'sarpler': {'sarplers': []},
 'sarpoli': {'sarpolis': []},
 'sarpolu': {'sarpolus': []},
 'sarpris': {'sarprise': ['sarprised']},
 'sarprise': ['sarprised'],
 'sarpsi': {'sarpsis': []},
 'sarpu': {'sarpus': []},
 'sarpy': ['sarpys'],
 'sarpyen': {'sarpyener': []},
 'sarq': {'sarqe': []},
 'sarqui': {'sarquis': []},
 'sarr': {'sarrative': [], 'sarre': ['sarres'], 'sarrs': []},
 'sarra': {'sarras': []},
 'sarrabayrous': {'sarrabayrouse': []},
 'sarraber': {'sarrabere': []},
 'sarrabu': {'sarrabus': []},
 'sarracen': {'sarracenes': [], 'sarracens': []},
 'sarraceni': {'sarracenis': []},
 'sarracenia': ['sarraceniae'],
 'sarraceniacea': {'sarraceniaceae': []},
 'sarraceniacec': {'sarraceniacece': []},
 'sarracenial': {'sarraceniales': []},
 'sarracenica': {'sarracenicae': []},
 'sarraceno': {'sarracenos': []},
 'sarracenu': {'sarracenus': []},
 'sarrachoid': {'sarrachoides': []},
 'sarracina': {'sarracinas': []},
 'sarracinu': {'sarracinus': []},
 'sarracol': {'sarracoll': []},
 'sarrad': {'sarrade': []},
 'sarraf': {'sarrafs': []},
 'sarragoss': {'sarragosse': []},
 'sarraguc': {'sarraguce': []},
 'sarrail': {'sarraille': []},
 'sarrain': {'sarrains': []},
 'sarraip': {'sarraips': []},
 'sarrakh': {'sarrakhs': []},
 'sarralb': {'sarralbe': []},
 'sarrald': {'sarralde': []},
 'sarran': {'sarrans': []},
 'sarranc': {'sarrance': []},
 'sarrant': {'sarrante': []},
 'sarranu': {'sarranus': []},
 'sarrasin': {'sarrasine': ['sarrasines'], 'sarrasins': []},
 'sarrasine': ['sarrasines'],
 'sarrasinoi': {'sarrasinois': []},
 'sarrasinois': {'sarrasinoises': []},
 'sarrast': {'sarrastes': []},
 'sarrat': {'sarrate': []},
 'sarraut': {'sarraute': ['sarrautes'], 'sarrauts': []},
 'sarraute': ['sarrautes'],
 'sarraval': {'sarravalle': []},
 'sarravianu': {'sarravianus': []},
 'sarraviu': {'sarravius': []},
 'sarrawaddi': {'sarrawaddy': []},
 'sarrazin': {'sarrazine': ['sarrazines'], 'sarrazins': []},
 'sarrazine': ['sarrazines'],
 'sarrazinoi': {'sarrazinois': []},
 'sarrdf': {'sarrdfs': []},
 'sarre': {'sarree': []},
 'sarrebb': {'sarrebbe': []},
 'sarreguemin': {'sarreguemines': []},
 'sarrel': {'sarrell': [], 'sarrels': []},
 'sarrelangu': {'sarrelangue': []},
 'sarrelibr': {'sarrelibre': []},
 'sarreloui': {'sarrelouis': []},
 'sarrend': {'sarrender': []},
 'sarrett': {'sarrette': []},
 'sarrf': {'sarrfe': []},
 'sarri': {'sarrie': ['sarries', 'sarried'],
           'sarris': [],
           'sarry': ['sarrying']},
 'sarria': {'sarrias': []},
 'sarriag': {'sarriage': []},
 'sarrian': {'sarrians': []},
 'sarrie': ['sarries', 'sarried'],
 'sarriett': {'sarriette': []},
 'sarriu': {'sarrius': []},
 'sarriugart': {'sarriugarte': []},
 'sarrj': {'sarrje': []},
 'sarrl': {'sarrle': [], 'sarrls': []},
 'sarro': {'sarros': []},
 'sarroi': {'sarrois': []},
 'sarrois': {'sarroise': []},
 'sarronid': {'sarronides': []},
 'sarrop': {'sarrope': []},
 'sarropoulo': {'sarropoulos': []},
 'sarrothripina': {'sarrothripinae': []},
 'sarrothripu': {'sarrothripus': []},
 'sarround': {'sarrounded': [], 'sarrounding': []},
 'sarrpl': {'sarrple': ['sarrples']},
 'sarrple': ['sarrples'],
 'sarrr': {'sarrre': []},
 'sarrt': {'sarrte': []},
 'sarru': {'sarrus': []},
 'sarrusophon': {'sarrusophone': ['sarrusophones']},
 'sarrusophone': ['sarrusophones'],
 'sarry': ['sarrying'],
 'sars': {'sarse': ['sarsed'], 'sarsing': []},
 'sarsa': {'sarsae': []},
 'sarsaneda': {'sarsanedas': []},
 'sarsaparil': {'sarsaparille': []},
 'sarsaparilla': ['sarsaparillae'],
 'sarsaparillc': {'sarsaparillce': []},
 'sarsassoci': {'sarsassociated': []},
 'sarsbi': {'sarsby': []},
 'sarse': {'sarsee': ['sarsees']},
 'sarsee': ['sarsees'],
 'sarsen': {'sarsens': []},
 'sarsenet': {'sarsenet': []},
 'sarsep': {'sarseps': []},
 'sarser': {'sarsers': []},
 'sarsfield': {'sarsfields': []},
 'sarsgat': {'sarsgate': []},
 'sarshal': {'sarshall': []},
 'sarsi': {'sarsis': [], 'sarsy': []},
 'sarsia': {'sarsiae': []},
 'sarsiellida': {'sarsiellidae': []},
 'sarsig': {'sarsiges': []},
 'sarsin': {'sarsinates': []},
 'sarsko': {'sarskoe': []},
 'sarsnet': {'sarsnets': []},
 'sarson': {'sarsons': []},
 'sarstalln': {'sarstallning': []},
 'sart': {'sarte': ['sartes', 'sarted'], 'sarting': [], 'sarts': []},
 'sarta': {'sartae': [], 'sartas': []},
 'sartag': {'sartage': []},
 'sartagin': {'sartagine': []},
 'sartain': {'sartaine': [], 'sartains': []},
 'sartainli': {'sartainly': []},
 'sartainti': {'sartainty': []},
 'sartairi': {'sartairis': []},
 'sartal': {'sartales': []},
 'sartan': {'sartans': []},
 'sartanli': {'sartanly': []},
 'sartayn': {'sartayne': []},
 'sarte': {'sartee': ['sartees']},
 'sartee': ['sartees'],
 'sartel': {'sartell': ['sartelle', 'sartelles']},
 'sartell': ['sartelle', 'sartelles'],
 'sarten': {'sartene': ['sartenes']},
 'sartena': {'sartenaer': []},
 'sartenai': {'sartenais': []},
 'sartene': ['sartenes'],
 'sarteneja': {'sartenejas': []},
 'sartenli': {'sartenly': []},
 'sarth': {'sarthe': ['sarthes'], 'sarthing': ['sarthings']},
 'sarthavaha': {'sarthavahas': []},
 'sarthe': ['sarthes'],
 'sarthi': {'sarthy': []},
 'sarthing': ['sarthings'],
 'sarthoi': {'sarthois': []},
 'sarthori': {'sarthory': []},
 'sarti': {'sartie': ['sarties'], 'sartis': [], 'sarty': []},
 'sarticularli': {'sarticularly': []},
 'sartie': ['sarties'],
 'sartifi': {'sartified': [], 'sartify': []},
 'sartig': {'sartige': ['sartiges']},
 'sartige': ['sartiges'],
 'sartilli': {'sartilly': []},
 'sartin': {'sartine': ['sartines']},
 'sartine': ['sartines'],
 'sartingli': {'sartingly': []},
 'sartinier': {'sartiniere': []},
 'sartinli': {'sartinly': []},
 'sartinti': {'sartinty': []},
 'sartiski': {'sartisky': []},
 'sartiu': {'sartius': []},
 'sartj': {'sartje': []},
 'sartl': {'sartle': []},
 'sartli': {'sartly': []},
 'sarto': {'sartos': []},
 'sartom': {'sartomer': []},
 'sarton': {'sartons': []},
 'sartonu': {'sartonus': []},
 'sartor': ['sartore', 'sartores', 'sartorical'],
 'sartori': {'sartorial': ['sartorials', 'sartorially'],
             'sartorious': [],
             'sartoris': [],
             'sartory': ['sartorys']},
 'sartorial': ['sartorials', 'sartorially'],
 'sartorin': {'sartorins': []},
 'sartorio': {'sartorios': []},
 'sartoris': {'sartorises': []},
 'sartorit': {'sartorite': []},
 'sartoriu': {'sartorius': []},
 'sartorlu': {'sartorlus': []},
 'sartory': ['sartorys'],
 'sartr': {'sartre': []},
 'sartrean': {'sartreanism': [], 'sartreans': []},
 'sartreus': {'sartreuse': []},
 'sartrian': {'sartrianism': [], 'sartrians': []},
 'sartrienn': {'sartrienne': ['sartriennes']},
 'sartrienne': ['sartriennes'],
 'sartrism': {'sartrisme': []},
 'sartrouvil': {'sartrouville': []},
 'sartt': {'sartte': []},
 'sartu': {'sartus': []},
 'sartuch': {'sartuche': []},
 'sartur': {'sarture': []},
 'sartwel': {'sartwell': ['sartwelle']},
 'sartwell': ['sartwelle'],
 'sartzetaki': {'sartzetakis': []},
 'saru': {'sarue': [], 'sarus': []},
 'saruant': {'saruants': []},
 'sarudi': {'sarudy': []},
 'sarudin': {'sarudine': []},
 'sarudni': {'sarudny': []},
 'sarugensi': {'sarugensis': []},
 'sarui': {'saruis': []},
 'saruk': {'saruks': []},
 'sarum': {'sarume': [], 'sarums': []},
 'sarun': {'sarunic': []},
 'saruna': {'sarunas': []},
 'sarung': {'sarungs': []},
 'saruplas': {'saruplase': []},
 'sarur': {'sarurated': []},
 'sarurninu': {'sarurninus': []},
 'sarusa': {'sarusas': []},
 'saruski': {'sarusky': []},
 'saruwag': {'saruwaged': []},
 'sarv': {'sarve': ['sarves', 'sarved'], 'sarving': []},
 'sarva': {'sarvas': []},
 'sarvaa': {'sarvaas': []},
 'sarvabhutahit': {'sarvabhutahite': []},
 'sarvad': {'sarvade': []},
 'sarvadhikari': {'sarvadhikary': []},
 'sarvajan': {'sarvajanic': []},
 'sarvam': {'sarvamiti': []},
 'sarvani': {'sarvany': []},
 'sarvant': {'sarvante': [], 'sarvants': []},
 'sarvap': {'sarvapalli': []},
 'sarvari': {'sarvary': []},
 'sarvashre': {'sarvashree': []},
 'sarvasi': {'sarvasy': []},
 'sarvasre': {'sarvasree': []},
 'sarvastavadin': {'sarvastavadins': []},
 'sarvastivada': {'sarvastivadas': []},
 'sarvastivadin': {'sarvastivadins': []},
 'sarvastivddin': {'sarvastivddins': []},
 'sarvastivsdin': {'sarvastivsdins': []},
 'sarvat': {'sarvate': []},
 'sarvata': {'sarvatas': []},
 'sarvator': {'sarvatore': []},
 'sarvcpal': {'sarvcpalli': []},
 'sarvdstivadin': {'sarvdstivadins': []},
 'sarvdstivddin': {'sarvdstivddins': []},
 'sarve': ['sarves', 'sarved'],
 'sarvent': {'sarvents': []},
 'sarvep': {'sarvepalli': []},
 'sarver': {'sarvers': []},
 'sarvi': {'sarvis': [], 'sarvys': []},
 'sarvic': {'sarvice': ['sarvices', 'sarviceable']},
 'sarvica': {'sarvicas': []},
 'sarvice': ['sarvices', 'sarviceable'],
 'sarviceberri': {'sarviceberry': []},
 'sarvil': {'sarville': []},
 'sarvint': {'sarvints': []},
 'sarvio': {'sarvioe': []},
 'sarvis': {'sarvise': []},
 'sarvisberri': {'sarvisberries': [], 'sarvisberry': []},
 'sarvl': {'sarvls': []},
 'sarvodayait': {'sarvodayaites': []},
 'sarvodayi': {'sarvodayis': []},
 'sarvodayist': {'sarvodayists': []},
 'sarvodayit': {'sarvodayites': []},
 'sarvsstivadin': {'sarvsstivadins': []},
 'sarvt': {'sarvts': []},
 'sarvyc': {'sarvyce': []},
 'sarw': {'sarwe': []},
 'sarwan': {'sarwans': []},
 'sarwani': {'sarwanis': []},
 'sarwari': {'sarwary': []},
 'sarwaria': {'sarwarias': []},
 'sarwat': {'sarwate': []},
 'sarwerfon': {'sarwerfoner': []},
 'sary': {'sarye': []},
 'saryata': {'saryatas': []},
 'saryk': {'saryks': []},
 'sarzan': {'sarzane': []},
 'sarzeda': {'sarzedas': []},
 'sas': ['sased', 'sasee', 'sasely', 'sasing'],
 'sasa': {'sasae': [], 'sasas': []},
 'sasab': {'sasabe': []},
 'sasacu': {'sasacus': []},
 'sasafra': {'sasafras': []},
 'sasag': {'sasage': ['sasages']},
 'sasage': ['sasages'],
 'sasak': {'sasake': [], 'sasaks': []},
 'sasaki': {'sasakis': []},
 'sasaksch': {'sasaksche': []},
 'sasam': {'sasame': []},
 'sasan': {'sasane': [], 'sasans': []},
 'sasana': {'sasanas': []},
 'sasanadevata': {'sasanadevatas': []},
 'sasanadevi': {'sasanadevis': []},
 'sasanam': {'sasanams': []},
 'sasangg': {'sasangge': []},
 'sasanggy': {'sasanggye': []},
 'sasani': {'sasanis': []},
 'sasanian': {'sasanians': []},
 'sasanid': {'sasanide': ['sasanides'], 'sasanids': []},
 'sasanida': {'sasanidae': []},
 'sasanide': ['sasanides'],
 'sasanidisch': {'sasanidische': ['sasanidischer']},
 'sasanidische': ['sasanidischer'],
 'sasanqua': {'sasanquas': []},
 'sasar': {'sasare': []},
 'sasas': {'sasase': []},
 'sasavag': {'sasavage': []},
 'sasavel': {'sasavele': []},
 'sasbi': {'sasby': []},
 'sascerid': {'sascerides': []},
 'sasch': {'sasche': []},
 'sascha': {'saschas': []},
 'saschenbreck': {'saschenbrecker': []},
 'sascin': {'sascinated': [],
            'sascinating': [],
            'sascination': [],
            'sascines': []},
 'sascular': {'sasculare': []},
 'sasculi': {'sasculis': []},
 'sasdi': {'sasdy': []},
 'sase': {'sas': ['sased', 'sasee', 'sasely', 'sasing']},
 'sasenarin': {'sasenarine': []},
 'saser': {'sasere': [], 'sasers': []},
 'saserna': {'sasernae': [], 'sasernas': []},
 'saset': {'sasete': []},
 'saseti': {'sasety': []},
 'sasfi': {'sasfy': []},
 'sasfra': {'sasfras': []},
 'sasg': {'sasges': []},
 'sash': ['sashe', 'sashed', 'sashing', 'sashings'],
 'sasha': {'sashas': []},
 'sashalit': {'sashalite': []},
 'sashay': ['sashayed', 'sashaying'],
 'sashbar': {'sashbars': []},
 'sashcord': {'sashcords': []},
 'sashegi': {'sashegy': []},
 'sashfram': {'sashframes': []},
 'sashi': {'sashie': [], 'sashy': []},
 'sashik': {'sashikant': []},
 'sashion': {'sashionable': [], 'sashioned': [], 'sashions': []},
 'sashit': {'sashital': [], 'sashite': []},
 'sashitt': {'sashittal': []},
 'sashlik': {'sashlike': []},
 'sashlin': {'sashline': []},
 'sashmak': {'sashmaker': []},
 'sashshay': {'sashshaying': []},
 'sashtra': {'sashtras': []},
 'sashvil': {'sashville': []},
 'sashweight': {'sashweights': []},
 'sashwindow': {'sashwindows': []},
 'sashwis': {'sashwise': []},
 'sasi': {'sasie': [], 'sasis': [], 'sasy': []},
 'sasiat': {'sasiated': []},
 'sasiati': {'sasiaty': []},
 'sasiedztwi': {'sasiedztwie': []},
 'sasieti': {'sasiety': []},
 'sasili': {'sasily': []},
 'sasim': {'sasime': []},
 'sasin': {'sasine': ['sasines'], 'sasinou': [], 'sasins': []},
 'sasine': ['sasines'],
 'sasira': {'sasiras': []},
 'sasitu': {'sasitus': []},
 'sasiu': {'sasiue': []},
 'sask': {'sasks': []},
 'saskatch': {'saskatche': []},
 'saskatchawin': {'saskatchawine': []},
 'saskatchewan': {'saskatchewan': []},
 'saskatchewanian': {'saskatchewanians': []},
 'saskatchewin': {'saskatchewine': []},
 'saskatchiwin': {'saskatchiwine': []},
 'saskatoon': {'saskatoon': []},
 'saskenergi': {'saskenergy': []},
 'saski': {'sasky': []},
 'saskia': {'saskias': []},
 'saskpow': {'saskpower': []},
 'saslavski': {'saslavsky': []},
 'saslawski': {'saslawsky': []},
 'saslra': {'saslras': []},
 'saslri': {'saslry': []},
 'sasmor': {'sasmore': []},
 'sasn': {'sasne': [], 'sasns': []},
 'sasnauska': {'sasnauskas': []},
 'sasne': {'sasnee': []},
 'saso': {'sasos': []},
 'sasol': {'sasols': []},
 'sason': {'sasonable': [], 'sasonal': [], 'sasones': [], 'sasons': []},
 'sasongarbet': {'sasongarbete': []},
 'sasongrensad': {'sasongrensade': []},
 'sasoni': {'sasony': []},
 'sasoon': {'sasoons': []},
 'sasopi': {'sasopis': []},
 'sasor': {'sasore': []},
 'sasowski': {'sasowsky': []},
 'sasp': {'saspe': [], 'sasps': []},
 'saspect': {'saspected': []},
 'saspeir': {'saspeires': []},
 'saspend': {'saspended': []},
 'saspir': {'saspires': []},
 'saspirian': {'saspirians': []},
 'saspissim': {'saspissime': []},
 'saspiu': {'saspius': []},
 'saspl': {'sasple': ['sasples']},
 'sasple': ['sasples'],
 'sasport': {'sasportes': []},
 'sasporta': {'sasportas': []},
 'sasquatch': {'sasquatch': []},
 'sasquesahannock': {'sasquesahannocks': []},
 'sasquesahanock': {'sasquesahanockes': [], 'sasquesahanocks': []},
 'sasquesahanoug': {'sasquesahanougs': []},
 'sasquesahanough': {'sasquesahanoughs': []},
 'sasr': {'sasre': ['sasred']},
 'sasre': ['sasred'],
 'sasrj': {'sasrje': []},
 'sass': ['sasse', 'sassed', 'sassely', 'sassing'],
 'sassabi': {'sassaby': []},
 'sassac': {'sassacous': []},
 'sassacn': {'sassacns': []},
 'sassacous': {'sassacouse': []},
 'sassacu': {'sassacus': []},
 'sassaeu': {'sassaeus': []},
 'sassafra': {'sassafras': []},
 'sassafrag': {'sassafrage': []},
 'sassafras': {'sassafras': []},
 'sassag': {'sassage': ['sassages']},
 'sassage': ['sassages'],
 'sassak': {'sassaks': []},
 'sassal': {'sassall': []},
 'sassamansvil': {'sassamansville': []},
 'sassanach': {'sassanachs': []},
 'sassanian': {'sassanians': []},
 'sassanid': {'sassanide': ['sassanides'], 'sassanids': []},
 'sassanida': {'sassanidae': [], 'sassanidas': []},
 'sassanidc': {'sassanidce': []},
 'sassanide': {'sassanidee': []},
 'sassanidisch': {'sassanidische': []},
 'sassanids': {'sassanidse': []},
 'sassaphra': {'sassaphras': []},
 'sassares': {'sassarese': []},
 'sassat': {'sassate': []},
 'sassaybi': {'sassayby': []},
 'sassen': {'sassenou': [], 'sassens': []},
 'sassenach': {'sassenach': []},
 'sassenag': {'sassenage': ['sassenages']},
 'sassenage': ['sassenages'],
 'sassenagh': {'sassenaghs': []},
 'sassenay': {'sassenaye': []},
 'sasseng': {'sassengers': []},
 'sassenu': {'sassenus': []},
 'sasser': {'sassers': []},
 'sasserid': {'sasserides': []},
 'sasseti': {'sassety': []},
 'sassetta': {'sassettas': []},
 'sassetti': {'sassettis': []},
 'sassevil': {'sasseville': []},
 'sasshay': {'sasshaying': []},
 'sassi': {'sassie': [], 'sassiness': [], 'sassis': [], 'sassy': []},
 'sassidg': {'sassidge': []},
 'sassieni': {'sassienie': []},
 'sassier': {'sassiere': []},
 'sassieti': {'sassieties': [], 'sassiety': []},
 'sassifra': {'sassifras': []},
 'sassig': {'sassige': ['sassiges']},
 'sassigass': {'sassigassity': []},
 'sassige': ['sassiges'],
 'sassili': {'sassily': []},
 'sassin': {'sassinate': ['sassinates', 'sassinated'],
            'sassination': ['sassinations'],
            'sassine': [],
            'sassins': []},
 'sassinate': ['sassinates', 'sassinated'],
 'sassination': ['sassinations'],
 'sassing': {'sassingers': []},
 'sassion': {'sassions': []},
 'sassiu': {'sassius': []},
 'sasso': {'sassoe': [], 'sassos': []},
 'sassoci': {'sassociated': []},
 'sassofort': {'sassoforte': []},
 'sassoign': {'sassoigne': []},
 'sassola': {'sassolas': []},
 'sassolin': {'sassoline': []},
 'sassolit': {'sassolite': []},
 'sasson': {'sassone': [], 'sassons': []},
 'sassoon': {'sassoons': []},
 'sassori': {'sassory': []},
 'sassov': {'sassover': []},
 'sassow': {'sassower': []},
 'sassu': {'sassus': []},
 'sassur': {'sassure': ['sassurer']},
 'sassure': ['sassurer'],
 'sassyfra': {'sassyfras': []},
 'sast': {'saste': ['sasted'], 'sasting': [], 'sastnesses': [], 'sasts': []},
 'sastago': {'sastagos': []},
 'sastain': {'sastained': []},
 'saste': ['sasted'],
 'sasten': {'sastened': [], 'sastening': [], 'sastens': []},
 'saster': {'sasters': []},
 'sasth': {'sasthe': []},
 'sasthra': {'sasthras': []},
 'sasti': {'sasty': []},
 'sastidi': {'sastidious': []},
 'sastis': {'sastise': []},
 'sastisfact': {'sastisfaction': []},
 'sastisfactori': {'sastisfactory': []},
 'sastisfi': {'sastisfied': [], 'sastisfy': []},
 'sastl': {'sastle': []},
 'sastn': {'sastned': []},
 'sastoj': {'sastoje': []},
 'sastr': {'sastre': ['sastres']},
 'sastra': {'sastras': []},
 'sastrakara': {'sastrakaras': []},
 'sastre': {'sastree': []},
 'sastreria': {'sastrerias': []},
 'sastri': {'sastries': [], 'sastris': [], 'sastry': []},
 'sastrig': {'sastrigal': []},
 'sastrik': {'sastrikal': []},
 'sastrou': {'sastrous': []},
 'sastrugu': {'sastrugus': []},
 'sasuk': {'sasuke': []},
 'sasuli': {'sasuly': []},
 'sasur': {'sasural': [], 'sasure': ['sasured', 'sasures'], 'sasurs': []},
 'sasure': ['sasured', 'sasures'],
 'sasus': {'sasuser': []},
 'sasw': {'saswe': []},
 'sasych': {'sasyches': []},
 'sasychi': {'sasychis': []},
 'sat': ['satted', 'satting', 'satness', 'sattings'],
 "sat'di": {"sat'dy": []},
 "sat'i": {"sat'is": [], "sat'y": []},
 'sata': {'satae': [], 'sataness': [], 'satas': []},
 'satab': {'satabous': []},
 'satabdit': {'satabdite': []},
 'satabu': {'satabus': []},
 'satad': {'satadal': []},
 'satadhanu': {'satadhanus': []},
 'satadoug': {'satadougou': []},
 'satafi': {'satafis': []},
 'satag': {'satagant': [], 'satage': []},
 'satagamu': {'satagamus': []},
 'satagati': {'satagatis': []},
 'satageb': {'satagebant': []},
 'satagen': {'satagens': []},
 'satagent': {'satagentes': []},
 'satager': {'satagere': []},
 'sataghni': {'sataghnis': []},
 'satagi': {'satagis': []},
 'satagimu': {'satagimus': []},
 'satai': {'satais': []},
 'satak': {'satake': ['sataker']},
 'sataka': {'satakas': []},
 'satakam': {'satakams': []},
 'satakarni': {'satakarnis': []},
 'satake': ['sataker'],
 'satal': {'satality': [], 'satally': []},
 'satali': {'satalie': []},
 'sataliefski': {'sataliefsky': []},
 'satalin': {'sataline': []},
 'satalit': {'satalites': []},
 'satallit': {'satallite': ['satallites']},
 'satallite': ['satallites'],
 'sataly': {'satalye': []},
 'satamana': {'satamanas': []},
 'satami': {'satamis': []},
 'satan': ['satane',
           'satanic',
           'satanes',
           'satanity',
           'satanism',
           'satanize',
           'satanics',
           'satanical',
           'satanized',
           'satanizing',
           'satanically',
           'satanization'],
 "satan'": {"satan's": []},
 'satana': {'satanae': [], 'satanas': []},
 'satanaz': {'satanazes': []},
 'satanc': {'satance': []},
 'satand': {'satander': [], 'satands': []},
 'satane': {'satanee': []},
 'satanella': {'satanellas': []},
 'satanellu': {'satanellus': []},
 'satang': {'satang': []},
 'satani': {'satanie': [], 'satanis': [], 'satany': []},
 'satanian': {'satanians': []},
 'satanical': {'satanicall': []},
 'satanicu': {'satanicus': []},
 'satanicvers': {'satanicverses': []},
 'satanid': {'satanides': []},
 'sataninspir': {'sataninspired': []},
 'sataniqu': {'satanique': ['sataniques']},
 'satanique': ['sataniques'],
 'satanis': {'satanise': ['satanised']},
 'satanisch': {'satanische': []},
 'satanise': ['satanised'],
 'satanism': {'satanisme': []},
 'satanismu': {'satanismus': []},
 'satanist': ['satanistes', 'satanistic'],
 'satanit': {'satanites': []},
 'satanlik': {'satanlike': []},
 'satano': {'satanos': []},
 'satanolog': {'satanology': []},
 'satanophani': {'satanophany': []},
 'satanov': {'satanove': ['satanover']},
 'satanove': ['satanover'],
 'satanovski': {'satanovsky': []},
 'satanow': {'satanower': []},
 'satanowski': {'satanowsky': []},
 'satanri': {'satanry': []},
 'satans': {'satanse': []},
 'satansto': {'satanstoe': []},
 'satant': {'satante': [], 'satantic': []},
 'satanu': {'satanus': []},
 'satanworship': {'satanworshipping': []},
 'satapathi': {'satapathy': []},
 'satar': {'satare': [],
           'sataric': ['satarical'],
           'satarized': [],
           'satars': []},
 'satari': {'sataries': [], 'satary': []},
 'sataric': ['satarical'],
 'satars': {'satarsal': []},
 'satasp': {'sataspes': []},
 'satat': {'satate': ['satates', 'satatement'], 'satation': []},
 'satate': ['satates', 'satatement'],
 'satav': {'sataves': []},
 'satavahan': {'satavahans': []},
 'satavahana': {'satavahanas': []},
 'satavdhana': {'satavdhanas': []},
 'sataw': {'satawal': []},
 'satawales': {'satawalese': []},
 'satay': {'satays': []},
 'satb': {'satbs': []},
 'satba': {'satbas': []},
 'satbas': {'satbased': []},
 'satc': {'satce': []},
 'satch': {'satche': []},
 'satchel': ['satchell', 'satcheled', 'satchells', 'satchelful', 'satchelled'],
 'satchet': {'satchets': []},
 'satchuthananthaval': {'satchuthananthavale': []},
 'satchvil': {'satchville': []},
 'satchwel': {'satchwell': []},
 'satchwil': {'satchwill': []},
 'satcom': {'satcoms': []},
 'satdi': {'satdy': []},
 'sate': {'sated': [],
          'satee': ['satees'],
          'sately': [],
          'sates': [],
          'sating': ['satings']},
 'sated': {'satedness': []},
 'satedli': {'satedly': []},
 'satee': ['satees'],
 'sateen': {'sateen': []},
 'satel': {'satele': [],
           'satell': ['satelle',
                      'satelles',
                      'satelliti',
                      'satellize',
                      'satellized',
                      'satellizer',
                      'satellizing',
                      'satellities',
                      'satellization']},
 'satelht': {'satelhte': ['satelhtes']},
 'satelhte': ['satelhtes'],
 'satelit': {'satelital': [], 'satelite': ['satelites']},
 'satelite': ['satelites'],
 'satelitt': {'satelitte': []},
 'satell': ['satelle',
            'satelles',
            'satelliti',
            'satellize',
            'satellized',
            'satellizer',
            'satellizing',
            'satellities',
            'satellization'],
 'satelli': {'satellie': ['satellies']},
 'satellie': ['satellies'],
 'satellif': {'satellife': []},
 'satellis': {'satellisation': [], 'satellised': []},
 'satellit': {'satellite': ['satellited'],
              'satellitic': [],
              'satelliting': [],
              'satellitism': [],
              'satellitization': [],
              'satellitized': [],
              'satellits': []},
 'satellitair': {'satellitaire': ['satellitaires']},
 'satellitaire': ['satellitaires'],
 'satellitari': {'satellitary': []},
 'satellite': ['satellited'],
 'satellitebas': {'satellitebased': []},
 'satelliteborn': {'satelliteborne': []},
 'satellitecommun': {'satellitecommunications': []},
 'satellitedeliv': {'satellitedelivered': []},
 'satellitederiv': {'satellitederived': []},
 'satellitegener': {'satellitegenerated': []},
 'satelliteguid': {'satelliteguided': []},
 'satellitelaunch': {'satellitelaunching': []},
 'satellitelik': {'satellitelike': []},
 'satellitelink': {'satellitelinked': []},
 'satellitemeasur': {'satellitemeasured': []},
 'satellitemount': {'satellitemounted': []},
 'satellitenaltimetri': {'satellitenaltimetrie': []},
 'satellitenbild': {'satellitenbilder': []},
 'satellitengeodasi': {'satellitengeodasie': []},
 'satellitensystem': {'satellitensysteme': []},
 'satelliteobserv': {'satelliteobserved': []},
 'satelliterelay': {'satelliterelayed': []},
 'satellitesim': {'satellitesimals': []},
 'satellitetrack': {'satellitetracked': [], 'satellitetracking': []},
 'satellitetransmit': {'satellitetransmitted': []},
 'satellitibu': {'satellitibus': []},
 'satellitis': {'satellitisation': []},
 'satellitosi': {'satellitosis': []},
 'satelllit': {'satelllite': []},
 'satelllt': {'satelllte': ['satellltes']},
 'satelllte': ['satellltes'],
 'satelloid': {'satelloids': []},
 'satelut': {'satelute': ['satelutes']},
 'satelute': ['satelutes'],
 'satem': {'satemization': []},
 'satement': {'satements': []},
 'saten': {'satene': [], 'satens': []},
 'satena': {'satenas': []},
 'sater': {'satere': [], 'saters': []},
 'saterdai': {'saterdaie': []},
 'saterday': {'saterdaye': ['saterdayes'], 'saterdays': []},
 'saterdaye': ['saterdayes'],
 'saterfact': {'saterfaction': []},
 'sateri': {'saterial': ['saterials'], 'satery': []},
 'saterial': ['saterials'],
 'saterle': {'saterlee': []},
 'saterli': {'saterlie': []},
 'satern': {'saterne': []},
 'saternu': {'saternus': []},
 'saterthwait': {'saterthwaite': []},
 'saterwhit': {'saterwhite': []},
 'satesfact': {'satesfaction': []},
 'satesfi': {'satesfied': []},
 'sateti': {'satety': []},
 'sateuit': {'sateuite': ['sateuites']},
 'sateuite': ['sateuites'],
 'satf': {'satfe': []},
 'satg': {'satge': ['satges']},
 'satga': {'satgas': []},
 'satge': ['satges'],
 'satguru': {'satgurus': []},
 'sath': {'sathe': ['sathes'], 'sathing': [], 'saths': []},
 'satha': {'sathas': []},
 'sathal': {'sathalli': []},
 'sathan': {'sathane': [], 'sathans': []},
 'sathana': {'sathanae': [], 'sathanas': []},
 'sathani': {'sathanis': []},
 'sathanu': {'sathanus': []},
 'sathapatayavong': {'sathapatayavongs': []},
 'sathavahana': {'sathavahanas': []},
 'sathay': {'sathaye': []},
 'sathe': {'sathee': []},
 'sathekg': {'sathekge': []},
 'sather': {'sathered': [], 'sathers': []},
 'satherli': {'satherly': []},
 'satherthwait': {'satherthwaite': []},
 'satherwait': {'satherwaite': []},
 'sathhita': {'sathhitas': []},
 'sathi': {'sathis': [], 'sathy': []},
 'sathiamoorthi': {'sathiamoorthy': []},
 'sathianathai': {'sathianathaier': []},
 'sathianathi': {'sathianathier': []},
 'sathin': {'sathins': []},
 'sathirakos': {'sathirakoses': []},
 'sathiyamoorthi': {'sathiyamoorthy': []},
 'sathmari': {'sathmary': []},
 'sathom': {'sathoms': []},
 'sathpathi': {'sathpathy': []},
 'sathpor': {'sathpore': []},
 'sathr': {'sathre': []},
 'sathrabuzan': {'sathrabuzanes': []},
 'sathskara': {'sathskaras': []},
 'sathskdra': {'sathskdras': []},
 'sathupathi': {'sathupathy': []},
 'sathy': {'sathye': []},
 'sathyamoorthi': {'sathyamoorthy': []},
 'sathyamurthi': {'sathyamurthy': []},
 'sati': {'satie': [], 'satis': [], 'saty': []},
 "sati'": {"sati'al": []},
 'satia': {'satias': []},
 'satiabl': {'satiability': [], 'satiable': [], 'satiably': []},
 'satiafact': {'satiafaction': []},
 'satiafactori': {'satiafactory': []},
 'satiafi': {'satiafied': [], 'satiafy': []},
 'satian': {'satians': []},
 'satiar': {'satiare': []},
 'satiat': {'satiate': ['satiates', 'satiated'],
            'satiating': [],
            'satiation': []},
 'satiate': ['satiates', 'satiated'],
 'satiatu': {'satiatus': []},
 'satib': {'satibe': []},
 'satibarzan': {'satibarzanes': []},
 'saticfact': {'saticfaction': []},
 'saticfactori': {'saticfactory': []},
 'saticon': {'saticons': []},
 'saticulan': {'saticulans': []},
 'satid': {'satide': []},
 'satida': {'satidas': []},
 'satiddi': {'satiddy': []},
 'satidi': {'satidy': []},
 'satiefactori': {'satiefactory': []},
 'satiefi': {'satiefied': []},
 'satiemu': {'satiemus': []},
 'satient': {'satients': []},
 'satier': {'satiers': []},
 'satiesfi': {'satiesfied': []},
 'satiesqu': {'satiesque': []},
 'satiet': {'satietate': [], 'satiete': []},
 'satieta': {'satietas': []},
 'satietati': {'satietatis': []},
 'satieti': {'satietie': [], 'satiety': []},
 'satifact': {'satifaction': ['satifactions']},
 'satifaction': ['satifactions'],
 'satifactori': {'satifactory': []},
 'satifactorili': {'satifactorily': []},
 'satiffact': {'satiffaction': []},
 'satiffi': {'satiffie': ['satiffied']},
 'satiffie': ['satiffied'],
 'satifi': {'satifie': ['satified', 'satifies'], 'satify': ['satifying']},
 'satifie': ['satified', 'satifies'],
 'satifis': {'satifised': []},
 'satifsactori': {'satifsactory': []},
 'satifsi': {'satifsy': []},
 'satify': ['satifying'],
 'satigefact': {'satigefaction': []},
 'satigni': {'satigny': []},
 'satigu': {'satigue': ['satigued', 'satigues'], 'satiguing': []},
 'satigue': ['satigued', 'satigues'],
 'satii': {'satiie': []},
 'satiifact': {'satiifaction': []},
 'satiifi': {'satiified': []},
 'satil': {'satile': [], 'satility': [], 'satill': []},
 'satillit': {'satillite': ['satillites']},
 'satillite': ['satillites'],
 'satimag': {'satimage': []},
 'satin': ['satine',
           'satined',
           'satines',
           'satining',
           'satinity',
           'satinized',
           'satinizing'],
 'satinc': {'satincal': []},
 'satinco': {'satincoated': []},
 'satincov': {'satincovered': []},
 'satind': {'satinder': []},
 'satine': {'satinee': []},
 'satinet': {'satinet': []},
 'satinett': {'satinette': [], 'satinetts': []},
 'satinetta': {'satinettas': []},
 'satinfac': {'satinfaced': []},
 'satinfinish': {'satinfinished': []},
 'sating': ['satings'],
 'satini': {'satiny': []},
 'satinis': {'satinised': []},
 'satinleg': {'satinlegs': []},
 'satinlik': {'satinlike': []},
 'satinlin': {'satinlined': []},
 'satinov': {'satinover': []},
 'satinpenni': {'satinpenny': []},
 'satinski': {'satinsky': []},
 'satinskin': {'satinskinned': []},
 'satinslipp': {'satinslippered': []},
 'satinstitch': {'satinstitched': []},
 'satinupholst': {'satinupholstered': []},
 'satinweav': {'satinweave': []},
 'satinwhit': {'satinwhite': []},
 'satinwood': {'satinwood': []},
 'satinywhit': {'satinywhite': []},
 'sation': {'sational': ['sationally', 'sationalism'],
            'satione': ['sationes'],
            'sations': []},
 'sational': {'sationale': []},
 'sationalist': {'sationalists': []},
 'sationari': {'sationary': []},
 'satione': ['sationes'],
 'sationeri': {'sationery': []},
 'sationi': {'sationis': []},
 'satiou': {'satious': []},
 'satipatthana': {'satipatthanas': []},
 'satiphern': {'satiphernes': []},
 'satir': {'satire': ['satired'],
           'satiric': ['satirics', 'satirical', 'satirically'],
           'satirism': [],
           'satirization': ['satirizations'],
           'satirize': ['satirizes', 'satirizer', 'satirized', 'satirizers'],
           'satirizing': [],
           'satirs': []},
 'satira': {'satirae': [], 'satiras': []},
 'satirc': {'satircal': [], 'satirce': []},
 'satire': ['satired'],
 'satirett': {'satirettes': []},
 'satiri': {'satirieal': [], 'satiris': [], 'satiry': []},
 'satiric': {'satiricalness': []},
 'satirica': {'satiricas': []},
 'satirical': {'satiricall': []},
 'satirich': {'satiriche': []},
 'satiricheski': {'satiricheskie': []},
 'satirici': {'satiricial': []},
 'satirico': {'satiricos': []},
 'satiricu': {'satiricus': []},
 'satirik': {'satiriker': ['satirikers']},
 'satiriker': ['satirikers'],
 'satirio': {'satirioal': []},
 'satiriqu': {'satirique': ['satiriques']},
 'satirique': ['satiriques'],
 'satiris': {'satirisation': [],
             'satirise': ['satirises', 'satirised', 'satiriser'],
             'satirising': []},
 'satirisch': {'satirische': ['satirisches', 'satirischer']},
 'satirische': ['satirisches', 'satirischer'],
 'satirise': ['satirises', 'satirised', 'satiriser'],
 'satirist': ['satiriste', 'satiristic'],
 'satiriz': {'satirizable': []},
 'satirization': ['satirizations'],
 'satirize': ['satirizes', 'satirizer', 'satirized', 'satirizers'],
 'satiro': {'satiros': []},
 'satirs': {'satirse': []},
 'satiru': {'satirus': []},
 'satirycal': {'satirycall': []},
 'satis': {'satised': [], 'satises': []},
 'satisa': {'satisaed': []},
 'satisact': {'satisaction': []},
 'satisactori': {'satisactory': []},
 'satisactorili': {'satisactorily': []},
 'satisafact': {'satisafaction': []},
 'satisafactori': {'satisafactory': []},
 'satisafct': {'satisafction': []},
 'satisafctori': {'satisafctory': []},
 'satisara': {'satisaras': []},
 'satisb': {'satisbed': []},
 'satisburi': {'satisbury': []},
 'satisct': {'satisction': []},
 'satisctori': {'satisctory': []},
 'satisdar': {'satisdare': []},
 'satisdation': {'satisdatione': []},
 'satisf': {'satisfation': [],
            'satisfed': [],
            'satisfeing': [],
            'satisfer': [],
            'satisfic': ['satisfics',
                         'satisficed',
                         'satisficing',
                         'satisfication',
                         'satisfications'],
            'satisfing': []},
 "satisf'": {"satisf'ed": []},
 'satisfa': {'satisfae': []},
 'satisfac': {'satisfacation': [], 'satisface': ['satisfacer']},
 'satisfaccion': {'satisfaccione': ['satisfacciones']},
 'satisfaccione': ['satisfacciones'],
 'satisface': ['satisfacer'],
 'satisfacer': {'satisfacere': ['satisfacerent']},
 'satisfacere': ['satisfacerent'],
 'satisfacerla': {'satisfacerlas': []},
 'satisfacerlo': {'satisfacerlos': []},
 'satisfacero': {'satisfaceros': []},
 'satisfacers': {'satisfacerse': []},
 'satisfacess': {'satisfacesse': []},
 'satisfacfact': {'satisfacfaction': []},
 'satisfacfactori': {'satisfacfactory': []},
 'satisfaci': {'satisfaciant': [], 'satisfacient': [], 'satisfacies': []},
 'satisfacia': {'satisfacias': []},
 'satisfaciamu': {'satisfaciamus': []},
 'satisfacien': {'satisfaciens': []},
 'satisfacient': {'satisfacientes': []},
 'satisfacimu': {'satisfacimus': []},
 'satisfaciori': {'satisfaciory': []},
 'satisfaclori': {'satisfaclory': []},
 'satisfacori': {'satisfacory': []},
 'satisfacorili': {'satisfacorily': []},
 'satisfacotri': {'satisfacotry': []},
 'satisfact': {'satisfactic': [],
               'satisfaction': ['satisfactional', 'satisfactionally'],
               'satisfactive': []},
 "satisfact'ri": {"satisfact'ry": []},
 'satisfactari': {'satisfactary': []},
 'satisfacteri': {'satisfactery': []},
 'satisfacti': {'satisfactie': [], 'satisfactiou': []},
 'satisfaction': {'satisfactione': ['satisfactiones']},
 'satisfactionari': {'satisfactionary': []},
 'satisfactiondissatisfact': {'satisfactiondissatisfaction': []},
 'satisfactione': ['satisfactiones'],
 'satisfactioni': {'satisfactionis': []},
 'satisfactionibu': {'satisfactionibus': []},
 'satisfactionist': {'satisfactionists': []},
 'satisfactionperform': {'satisfactionperformance': []},
 'satisfactionyield': {'satisfactionyielding': []},
 'satisfactioun': {'satisfactioune': []},
 'satisfactoiili': {'satisfactoiily': []},
 'satisfactonli': {'satisfactonly': []},
 'satisfactor': {'satisfactorally': [],
                 'satisfactore': [],
                 'satisfactority': [],
                 'satisfactors': []},
 'satisfactorali': {'satisfactoraly': []},
 'satisfactori': {'satisfactorially': [],
                  'satisfactorie': ['satisfactories'],
                  'satisfactoriness': [],
                  'satisfactory': []},
 'satisfactoria': {'satisfactorias': []},
 'satisfactoriali': {'satisfactorialy': []},
 'satisfactoriament': {'satisfactoriamente': []},
 'satisfactorie': ['satisfactories'],
 'satisfactorili': {'satisfactorily': []},
 'satisfactorilli': {'satisfactorilly': []},
 'satisfactorio': {'satisfactorios': []},
 'satisfactorli': {'satisfactorly': []},
 'satisfactorlli': {'satisfactorlly': []},
 'satisfactoryansw': {'satisfactoryanswer': []},
 'satisfactorymann': {'satisfactorymanner': []},
 'satisfactoryresult': {'satisfactoryresults': []},
 'satisfactorysolut': {'satisfactorysolution': []},
 'satisfactoti': {'satisfactoty': []},
 'satisfactotili': {'satisfactotily': []},
 'satisfactri': {'satisfactry': []},
 'satisfactu': {'satisfactual': [], 'satisfactus': []},
 'satisfacturu': {'satisfacturus': []},
 'satisfadt': {'satisfadtion': []},
 'satisfaet': {'satisfaetion': []},
 'satisfaetori': {'satisfaetory': []},
 'satisfaetorili': {'satisfaetorily': []},
 'satisfaft': {'satisfaftion': []},
 'satisfai': {'satisfais': []},
 'satisfair': {'satisfaire': []},
 'satisfais': {'satisfaisant': ['satisfaisants']},
 'satisfaisai': {'satisfaisaient': []},
 'satisfaisan': {'satisfaisans': []},
 'satisfaisant': {'satisfaisante': ['satisfaisantes']},
 'satisfaisante': ['satisfaisantes'],
 'satisfaison': {'satisfaisons': []},
 'satisfait': {'satisfaite': ['satisfaites'], 'satisfaits': []},
 'satisfaite': ['satisfaites'],
 'satisfakt': {'satisfaktion': []},
 'satisfaot': {'satisfaotion': []},
 'satisfaotori': {'satisfaotory': []},
 'satisfaotorili': {'satisfaotorily': []},
 'satisfar': {'satisfare': []},
 'satisfart': {'satisfartion': []},
 'satisfass': {'satisfasse': ['satisfassent']},
 'satisfasse': ['satisfassent'],
 'satisfast': {'satisfastion': []},
 'satisfastori': {'satisfastory': []},
 'satisfatcori': {'satisfatcory': []},
 'satisfation': {'satisfatione': []},
 'satisfatori': {'satisfatory': []},
 'satisfatoria': {'satisfatorias': []},
 'satisfatoriament': {'satisfatoriamente': []},
 'satisfatorili': {'satisfatorily': []},
 'satisfatorio': {'satisfatorios': []},
 'satisfatt': {'satisfattion': []},
 'satisfattion': {'satisfattione': []},
 'satisfay': {'satisfaying': []},
 'satisfaz': {'satisfaze': ['satisfazer']},
 'satisfaze': ['satisfazer'],
 'satisfazion': {'satisfazione': []},
 'satisfc': {'satisfcation': []},
 'satisfct': {'satisfction': []},
 'satisfctori': {'satisfctory': []},
 'satisfe': {'satisfeed': []},
 'satisfecerimu': {'satisfecerimus': []},
 'satisfecha': {'satisfechas': []},
 'satisfecho': {'satisfechos': []},
 'satisfecimu': {'satisfecimus': []},
 'satisfeciss': {'satisfecisse': []},
 'satisfect': {'satisfection': []},
 'satisfectori': {'satisfectory': []},
 'satisfeita': {'satisfeitas': []},
 'satisfeito': {'satisfeitos': []},
 'satisferai': {'satisferaient': []},
 'satisffact': {'satisffaction': []},
 'satisffi': {'satisffie': ['satisffied']},
 'satisffie': ['satisffied'],
 'satisfi': {'satisfiability': [],
             'satisfiable': [],
             'satisfie': ['satisfies',
                          'satisfied',
                          'satisfier',
                          'satisfieds',
                          'satisfieing'],
             'satisfiing': [],
             'satisfis': [],
             'satisfy': ['satisfys', 'satisfyed', 'satisfying', 'satisfyings']},
 'satisfiabl': {'satisfiablity': []},
 'satisfiact': {'satisfiaction': []},
 'satisfic': {'satisfice': ['satisfices', 'satisficer', 'satisficers']},
 'satisfice': ['satisfices', 'satisficer', 'satisficers'],
 'satisfict': {'satisfiction': []},
 'satisfid': {'satisfide': []},
 'satisfie': ['satisfies',
              'satisfied',
              'satisfier',
              'satisfieds',
              'satisfieing'],
 'satisfied': {'satisfiedness': []},
 'satisfiedli': {'satisfiedly': []},
 'satisfiedlook': {'satisfiedlooking': []},
 'satisfiesth': {'satisfiesthe': []},
 'satisfiict': {'satisfiiction': []},
 'satisfir': {'satisfirent': []},
 'satisfis': {'satisfising': []},
 'satisfit': {'satisfites': []},
 'satisfiy': {'satisfiying': []},
 'satisfk': {'satisfking': []},
 'satisfl': {'satisflable': [],
             'satisfle': ['satisfled', 'satisfles', 'satisflers']},
 'satisflc': {'satisflcing': []},
 'satisfle': ['satisfled', 'satisfles', 'satisflers'],
 'satisfoctori': {'satisfoctory': []},
 'satisfr': {'satisfred': []},
 'satisfsct': {'satisfsction': []},
 'satisfsctori': {'satisfsctory': []},
 'satisft': {'satisfted': [], 'satisftes': []},
 'satisfuct': {'satisfuction': []},
 'satisfv': {'satisfving': []},
 'satisfy': {'satisfye': ['satisfyers', 'satisfyeing']},
 'satisfyal': {'satisfyall': []},
 'satisfyc': {'satisfycing': []},
 'satisfyd': {'satisfyde': []},
 'satisfye': ['satisfyers', 'satisfyeing'],
 'satisfying': {'satisfyinge': [], 'satisfyingness': []},
 'satisfyingli': {'satisfyingly': []},
 'satisfyingth': {'satisfyingthe': []},
 'satisfyth': {'satisfythe': []},
 'satisg': {'satisged': []},
 'satish': {'satishe': ['satished']},
 'satishe': ['satished'],
 'satisi': {'satisied': [], 'satisy': ['satisying']},
 'satisiact': {'satisiaction': []},
 'satisiactori': {'satisiactory': []},
 'satisiactorili': {'satisiactorily': []},
 'satisict': {'satisiction': []},
 'satisictori': {'satisictory': []},
 'satisif': {'satisifed': [], 'satisifes': [], 'satisificing': []},
 'satisifact': {'satisifaction': []},
 'satisifactori': {'satisifactory': []},
 'satisifi': {'satisified': [], 'satisifies': [], 'satisify': ['satisifying']},
 'satisify': ['satisifying'],
 'satisii': {'satisiied': []},
 'satisiy': {'satisiying': []},
 'satisjact': {'satisjaction': []},
 'satisji': {'satisjied': [], 'satisjy': []},
 'satisl': {'satisled': []},
 'satislact': {'satislaction': []},
 'satislactori': {'satislactory': []},
 'satislactorili': {'satislactorily': []},
 'satisli': {'satislied': [], 'satislies': [], 'satisly': ['satislying']},
 'satisly': ['satislying'],
 'satisn': {'satisne': ['satisned']},
 'satisne': ['satisned'],
 'satispass': {'satispassion': []},
 'satisqu': {'satisque': []},
 'satisract': {'satisraction': []},
 'satisractori': {'satisractory': []},
 'satisri': {'satisried': [], 'satisry': []},
 'satiss': {'satissed': []},
 'satissact': {'satissaction': ['satissactions']},
 'satissaction': ['satissactions'],
 'satissactori': {'satissactory': []},
 'satissactorili': {'satissactorily': []},
 'satissi': {'satissie': ['satissied', 'satissies'], 'satissy': ['satissying']},
 'satissie': ['satissied', 'satissies'],
 'satissy': ['satissying'],
 'satist': {'satistic': ['satistics', 'satistical', 'satistically'],
            'satistion': []},
 'satistact': {'satistaction': []},
 'satistactori': {'satistactory': []},
 'satistactorili': {'satistactorily': []},
 'satistfi': {'satistfied': [], 'satistfy': []},
 'satisth': {'satisthe': []},
 'satisti': {'satistie': ['satisties', 'satistied'], 'satisty': ['satistying']},
 'satistic': ['satistics', 'satistical', 'satistically'],
 'satistician': {'satisticians': []},
 'satistie': ['satisties', 'satistied'],
 'satistifi': {'satistified': []},
 'satistori': {'satistory': []},
 'satistorili': {'satistorily': []},
 'satisty': ['satistying'],
 'satisw': {'satiswed': [], 'satiswes': []},
 'satisy': ['satisying'],
 'satisyf': {'satisyfing': []},
 'satit': {'satite': [], 'satitical': []},
 'satitfi': {'satitfied': []},
 'satiu': {'satius': []},
 'satiuu': {'satiuus': []},
 'sativ': {'satival': [], 'sative': ['satives'], 'sativic': []},
 'sativa': {'sativae': [], 'sativas': []},
 'sative': ['satives'],
 'sativi': {'sativis': []},
 'sativn': {'sativns': []},
 'sativu': {'sativus': []},
 'satiya': {'satiyas': []},
 'satiyaputa': {'satiyaputas': []},
 'satiyaputra': {'satiyaputras': []},
 'satk': {'satke': []},
 'satkarma': {'satkarmas': []},
 'satkaryavadin': {'satkaryavadins': []},
 'satl': {'satle': ['satled', 'satles'], 'satling': [], 'satls': []},
 'satlant': {'satlantic': []},
 'satle': ['satled', 'satles'],
 'satli': {'satly': []},
 'satlsfactori': {'satlsfactory': []},
 'satlsfi': {'satlsfy': []},
 'satlsfl': {'satlsfled': []},
 'satlvu': {'satlvus': []},
 'satm': {'satme': []},
 'satma': {'satmas': []},
 'satmah': {'satmahal': []},
 'satmar': {'satmarer': ['satmarers'], 'satmars': []},
 'satmarer': ['satmarers'],
 'satmari': {'satmary': []},
 'satmder': {'satmders': []},
 'satn': {'satne': [], 'satns': []},
 'satnami': {'satnamis': []},
 'satnaml': {'satnamls': []},
 'satnarin': {'satnarine': []},
 'satnbr': {'satnbre': []},
 'satndmi': {'satndmis': []},
 'satnioei': {'satnioeis': []},
 'satniu': {'satnius': []},
 'satnnit': {'satnnites': []},
 'satno': {'satnos': []},
 'satnrninu': {'satnrninus': []},
 'satnsburi': {'satnsbury': []},
 'satnt': {'satnte': [], 'satnts': []},
 'satntsburi': {'satntsbury': []},
 'sato': {'satoe': [], 'satos': []},
 'satod': {'satodate': []},
 'satoet': {'satoetal': []},
 'satola': {'satolas': []},
 'satom': {'satome': []},
 'saton': {'satone': [], 'satonic': []},
 'sator': {'satore': ['satores'], 'sators': []},
 'satoraljaujh': {'satoraljaujhely': []},
 'satore': ['satores'],
 'satori': ['satorie', 'satorial', 'satorious'],
 'satoriu': {'satorius': []},
 'satornilian': {'satornilians': []},
 'satornilo': {'satornilos': []},
 'satornilu': {'satornilus': []},
 'satorr': {'satorre': []},
 'satorra': {'satorras': []},
 'satorski': {'satorsky': []},
 'satovski': {'satovsky': []},
 'satow': {'satows': []},
 'satp': {'satpe': []},
 'satpanthi': {'satpanthis': []},
 'satpathi': {'satpathy': []},
 'satphon': {'satphone': ['satphones']},
 'satphone': ['satphones'],
 'satpuda': {'satpudas': []},
 'satpura': {'satpuras': []},
 'satpurusha': {'satpurushas': []},
 'satput': {'satpute': []},
 'satr': {'satre': ['satred', 'satres'], 'satrs': []},
 'satra': {'satrae': [], 'satras': []},
 'satrachu': {'satrachus': []},
 'satradhikar': {'satradhikars': []},
 'satram': {'satrams': []},
 'satramda': {'satramdas': []},
 'satranji': {'satranjis': []},
 'satrap': ['satrape',
            'satrapic',
            'satrapal',
            'satrapes',
            'satrapism',
            'satrapical'],
 'satrapa': {'satrapae': [], 'satrapas': []},
 'satrapenian': {'satrapenians': []},
 'satrapi': {'satrapial': [],
             'satrapie': ['satrapies'],
             'satrapis': [],
             'satrapy': ['satrapys']},
 'satrapie': ['satrapies'],
 'satrapy': ['satrapys'],
 'satras': {'satrasal': []},
 'satre': {'satree': []},
 'satri': {'satris': [], 'satry': []},
 'satria': {'satrias': []},
 'satrial': {'satriale': []},
 'satric': {'satrical': []},
 'satrican': {'satricans': []},
 'satricanu': {'satricanus': []},
 'satrici': {'satricial': []},
 'satriu': {'satrius': []},
 'satrop': {'satropates': []},
 'satrospher': {'satrosphere': []},
 'satrup': {'satruper': []},
 'sats': {'satse': []},
 'satsang': {'satsangs': []},
 'satsanga': {'satsangas': []},
 'satsangi': {'satsangis': []},
 'satsfact': {'satsfaction': []},
 'satsfactori': {'satsfactory': []},
 'satsfactorili': {'satsfactorily': []},
 'satsfi': {'satsfied': [], 'satsfy': ['satsfying']},
 'satsfy': ['satsfying'],
 'satsifact': {'satsifaction': []},
 'satsifactori': {'satsifactory': []},
 'satsifactorili': {'satsifactorily': []},
 'satsifi': {'satsified': [], 'satsifies': [], 'satsify': ['satsifying']},
 'satsify': ['satsifying'],
 'satski': {'satsky': []},
 'satsmadji': {'satsmadjis': []},
 'satsn': {'satsning': []},
 'satsuki': {'satsukis': []},
 'satsuma': {'satsuma': []},
 'satt': {'satte': ['sattes', 'sattely'], 'satts': []},
 'satta': {'sattas': []},
 'sattagyd': {'sattagydes': []},
 'sattagyda': {'sattagydae': []},
 'sattagydian': {'sattagydians': []},
 'sattas': {'sattasal': []},
 'sattcrle': {'sattcrlee': []},
 'sattcrthwait': {'sattcrthwaite': []},
 'satte': {'sattee': ['sattees']},
 'sattee': ['sattees'],
 'satteen': {'satteens': []},
 'sattel': {'sattele': [], 'sattell': ['sattelle'], 'sattels': []},
 'sattelberg': {'sattelberger': []},
 'sattelit': {'sattelite': ['sattelites']},
 'sattelite': ['sattelites'],
 'sattell': ['sattelle'],
 'sattellit': {'sattellite': ['sattellites']},
 'sattellite': ['sattellites'],
 'sattelmach': {'sattelmacher': []},
 'sattelmay': {'sattelmayer': []},
 'sattelmey': {'sattelmeyer': []},
 'satten': {'sattened': [], 'sattens': []},
 'sattenap': {'sattenapalli': []},
 'sattenapal': {'sattenapalle': []},
 'satter': {'satters': []},
 'satterdai': {'satterdaie': []},
 'satterday': {'satterdaye': ['satterdayes']},
 'satterdaye': ['satterdayes'],
 'satterfield': {'satterfields': []},
 'satterhwait': {'satterhwaite': []},
 'satteri': {'sattery': []},
 'satterie': {'satteriee': []},
 'satterlc': {'satterlce': []},
 'satterle': {'satterlee': ['satterlees']},
 'satterlee': ['satterlees'],
 'satterli': {'satterlie': [], 'satterly': []},
 'sattern': {'satterns': []},
 'satterthwail': {'satterthwaile': []},
 'satterthwait': {'satterthwaite': ['satterthwaites']},
 'satterthwaite': ['satterthwaites'],
 'satterthwalt': {'satterthwalte': []},
 'satterwait': {'satterwaite': []},
 'satterwhit': {'satterwhite': ['satterwhites']},
 'satterwhite': ['satterwhites'],
 'satterwhrt': {'satterwhrte': []},
 'satth': {'satthe': []},
 'sattherthwait': {'sattherthwaite': []},
 'sattherwait': {'sattherwaite': []},
 'satti': {'sattie': [], 'sattis': [], 'satty': []},
 'sattidi': {'sattidy': []},
 'sattin': {'sattine': [], 'sattins': []},
 'sattinet': {'sattinets': []},
 'satting': {'sattinger': []},
 'sattir': {'sattire': []},
 'sattisfact': {'sattisfaction': []},
 'sattisfactori': {'sattisfactory': []},
 'sattisfi': {'sattisfie': ['sattisfied'], 'sattisfy': ['sattisfyed']},
 'sattisfie': ['sattisfied'],
 'sattisfy': {'sattisfye': []},
 'sattl': {'sattle': ['sattled'], 'sattling': []},
 'sattlberg': {'sattlberger': []},
 'sattle': ['sattled'],
 'sattlegg': {'sattlegger': []},
 'sattlement': {'sattlements': []},
 'sattlemey': {'sattlemeyer': []},
 'sattler': {'sattlers': []},
 'sattn': {'sattning': []},
 'satton': {'sattonal': []},
 'sattr': {'sattre': ['sattres']},
 'sattra': {'sattras': []},
 'sattre': ['sattres'],
 'sattu': {'sattus': []},
 'sattv': {'sattve': []},
 'sattva': {'sattvas': []},
 'sattvata': {'sattvatas': []},
 'sattvika': {'sattvikas': []},
 'sattvikabhava': {'sattvikabhavas': []},
 'sattvu': {'sattvus': []},
 'satu': {'satue': [], 'satus': []},
 'satuach': {'satuache': []},
 'satuar': {'satuaration': []},
 'satuat': {'satuated': [], 'satuation': []},
 'satuday': {'satudays': []},
 'satuden': {'satudene': []},
 'satuiat': {'satuiated': []},
 'satulski': {'satulsky': []},
 'satum': {'satumal': [], 'satume': [], 'satums': []},
 'satumal': {'satumales': []},
 'satumar': {'satumare': []},
 'satumien': {'satumiens': []},
 'satumiida': {'satumiidae': []},
 'satumin': {'satumine': []},
 'satuminu': {'satuminus': []},
 'satumiu': {'satumius': []},
 'satumu': {'satumus': []},
 'satung': {'satungal': []},
 'satungg': {'satunggal': []},
 'satur': {'saturability': [],
           'saturable': [],
           'saturably': [],
           'satural': ['saturally'],
           'saturant': ['saturants'],
           'saturate': ['saturates', 'saturated'],
           'saturating': [],
           'saturation': ['saturational'],
           'saturative': [],
           'saturator': ['saturators'],
           'sature': ['satured', 'saturer', 'satures', 'saturent'],
           'saturing': [],
           'saturity': [],
           'saturization': [],
           'saturs': []},
 'satura': {'saturae': [], 'saturas': []},
 'saturablecor': {'saturablecore': []},
 'saturada': {'saturadas': []},
 'saturadi': {'saturady': []},
 'saturado': {'saturados': []},
 'saturainu': {'saturainus': []},
 'satural': ['saturally'],
 'saturali': {'saturalis': []},
 'saturanski': {'saturansky': []},
 'saturant': {'saturante': []},
 'saturar': {'saturare': ['saturared']},
 'saturare': ['saturared'],
 'saturat': {'saturatable': [], 'saturater': []},
 'saturate': ['saturates', 'saturated'],
 'saturated': {'saturatedness': []},
 'saturatedli': {'saturatedly': []},
 'saturatedunsatur': {'saturatedunsaturated': []},
 'saturatingli': {'saturatingly': []},
 'saturation': ['saturational'],
 'saturationcurr': {'saturationcurrent': []},
 'saturatioribu': {'saturatioribus': []},
 'saturator': ['saturators'],
 'saturatu': {'saturatus': []},
 'saturazion': {'saturazione': []},
 'saturc': {'saturce': []},
 'saturdai': {'saturdaie': [], 'saturday': []},
 'saturdav': {'saturdavs': []},
 'saturday': ['saturdaye', 'saturdayes', 'saturdaying', 'saturdayings'],
 'saturdayeven': {'saturdayevening': []},
 'saturdaymorn': {'saturdaymorning': []},
 'saturde': {'saturdee': []},
 'saturdi': {'saturdy': []},
 'saturdni': {'saturdny': []},
 'sature': {'saturee': ['saturees']},
 'saturee': ['saturees'],
 'satureioid': {'satureioides': []},
 'satureiu': {'satureius': []},
 'satureoid': {'satureoides': []},
 'saturi': {'saturis': []},
 'saturin': {'saturine': []},
 'saturinu': {'saturinus': []},
 'saturistor': {'saturistors': []},
 'saturit': {'saturitate': []},
 'saturita': {'saturitas': []},
 'saturiti': {'saturitie': []},
 'saturiu': {'saturius': []},
 'saturmnu': {'saturmnus': []},
 'saturn': ['saturne',
            'saturnes',
            'saturnic',
            'saturnal',
            'saturnism',
            'saturnity',
            'saturnals'],
 "saturn'": {"saturn's": []},
 'saturna': {'saturnas': []},
 'saturnal': {'saturnale': ['saturnales']},
 'saturnale': ['saturnales'],
 'saturnali': {'saturnalis': []},
 'saturnalia': {'saturnalia': []},
 'saturnalian': {'saturnalians': []},
 'saturnalibu': {'saturnalibus': []},
 'saturnaliciu': {'saturnalicius': []},
 'saturni': {'saturnis': []},
 'saturnia': {'saturnia': []},
 'saturnian': {'saturnians': []},
 'saturnicentr': {'saturnicentric': []},
 'saturnid': {'saturnids': []},
 'saturnida': {'saturnidae': []},
 'saturnien': {'saturniens': []},
 'saturnienn': {'saturnienne': []},
 'saturniid': {'saturniid': []},
 'saturniida': {'saturniidae': []},
 'saturniidc': {'saturniidce': []},
 'saturniids': {'saturniidse': []},
 'saturniina': {'saturniinae': []},
 'saturnilian': {'saturnilians': []},
 'saturnilu': {'saturnilus': []},
 'saturnimi': {'saturnimis': []},
 'saturnin': {'saturnine': ['saturnines', 'saturninely'],
              'saturninity': [],
              'saturnins': []},
 'saturnine': ['saturnines', 'saturninely'],
 'saturninian': {'saturninians': []},
 'saturniniu': {'saturninius': []},
 'saturninn': {'saturninns': []},
 'saturnino': {'saturninos': []},
 'saturninu': {'saturninus': []},
 'saturnisch': {'saturnische': []},
 'saturnism': {'saturnisme': []},
 'saturnist': {'saturnists': []},
 'saturnit': {'saturnites': []},
 'saturniu': {'saturnius': []},
 'saturniuu': {'saturniuus': []},
 'saturnlik': {'saturnlike': []},
 'saturnmu': {'saturnmus': []},
 'saturnu': {'saturnus': []},
 'saturnusqu': {'saturnusque': []},
 'saturo': {'saturos': []},
 'saturomet': {'saturometer': []},
 'saturometri': {'saturometry': []},
 'saturu': {'saturus': []},
 'saturuinu': {'saturuinus': []},
 'satut': {'satutated': [], 'satutation': [], 'satute': ['satutes']},
 'satute': ['satutes'],
 'satutori': {'satutory': []},
 'satuu': {'satuus': []},
 'satva': {'satvas': []},
 'satvahan': {'satvahans': []},
 'satvahana': {'satvahanas': []},
 'satvant': {'satvants': []},
 'satvat': {'satvation': [], 'satvats': []},
 'satvata': {'satvatas': []},
 'satvator': {'satvatore': []},
 'satverb': {'satverbal': []},
 'satversm': {'satversme': ['satversmes']},
 'satversme': ['satversmes'],
 'satvind': {'satvinder': []},
 'satvr': {'satvrs': []},
 'satvrninv': {'satvrninvs': []},
 'satvru': {'satvrus': []},
 'satwa': {'satwas': []},
 'satwata': {'satwatas': []},
 'satwel': {'satwell': []},
 'satwind': {'satwinder': []},
 'satwu': {'satwus': []},
 'saty': {'satye': []},
 'satya': {'satyas': []},
 'satyada': {'satyadas': []},
 'satyadhr': {'satyadhriti': []},
 'satyagop': {'satyagopal': []},
 'satyagrah': {'satyagrahic': [], 'satyagrahs': []},
 'satyagraha': {'satyagraha': []},
 'satyagrahi': {'satyagrahies': [], 'satyagrahis': []},
 'satyamang': {'satyamangal': []},
 'satyamoorthi': {'satyamoorthy': []},
 'satyamurthi': {'satyamurthy': []},
 'satyamurti': {'satyamurty': []},
 'satyanrt': {'satyanrte': []},
 'satyap': {'satyapal': []},
 'satyaputra': {'satyaputras': []},
 'satyav': {'satyavant': []},
 'satyayanin': {'satyayanins': []},
 'satyer': {'satyers': []},
 'satyn': {'satyne': []},
 'satyp': {'satypal': []},
 'satyr': ['satyre',
           'satyric',
           'satyres',
           'satyrize',
           'satyrism',
           'satyrizes',
           'satyrized',
           'satyrical',
           'satyrizing',
           'satyrically'],
 'satyra': {'satyrae': [], 'satyras': []},
 'satyran': {'satyrane': []},
 'satyreiu': {'satyreius': []},
 'satyresqu': {'satyresque': []},
 'satyress': {'satyresses': []},
 'satyri': {'satyris': [], 'satyry': []},
 'satyriac': {'satyriacal': []},
 'satyrias': {'satyriasic': []},
 'satyriasi': {'satyriasis': []},
 'satyrical': {'satyricall': []},
 'satyrici': {'satyricis': []},
 'satyricu': {'satyricus': []},
 'satyrid': {'satyrides': [], 'satyrids': []},
 'satyrida': {'satyridae': []},
 'satyridc': {'satyridce': []},
 'satyrids': {'satyridse': []},
 'satyrin': {'satyrine': ['satyrines']},
 'satyrina': {'satyrinae': []},
 'satyrinc': {'satyrince': []},
 'satyrine': ['satyrines'],
 'satyriniformi': {'satyriniformis': []},
 'satyrion': {'satyrions': []},
 'satyriqu': {'satyrique': ['satyriques']},
 'satyrique': ['satyriques'],
 'satyris': {'satyrise': ['satyrised']},
 'satyrisch': {'satyrische': ['satyrischer']},
 'satyrische': ['satyrischer'],
 'satyriscu': {'satyriscus': []},
 'satyrise': ['satyrised'],
 'satyrist': {'satyrists': []},
 'satyriu': {'satyrius': []},
 'satyrlik': {'satyrlike': []},
 'satyrn': {'satyrns': []},
 'satyro': {'satyros': []},
 'satyrod': {'satyrodes': []},
 'satyrplay': {'satyrplays': []},
 'satyrspiel': {'satyrspiele': []},
 'satyru': {'satyrus': []},
 'satysfact': {'satysfaction': []},
 'satysfi': {'satysfie': ['satysfied'], 'satysfy': ['satysfyed', 'satysfying']},
 'satysfie': ['satysfied'],
 'satysfy': {'satysfye': []},
 'satz': {'satze': ['satzes']},
 'satzakz': {'satzakzent': []},
 'satzanalys': {'satzanalyse': []},
 'satzaussag': {'satzaussage': []},
 'satzbau': {'satzbaues': [], 'satzbaus': []},
 'satzbauplan': {'satzbauplane': []},
 'satzduktu': {'satzduktus': []},
 'satze': ['satzes'],
 'satzeben': {'satzebene': []},
 'satzeinleitend': {'satzeinleitende': []},
 'satzelement': {'satzelemente': []},
 'satzend': {'satzende': []},
 'satzfolg': {'satzfolge': []},
 'satzgefiig': {'satzgefiige': []},
 'satzgefug': {'satzgefuge': []},
 'satzgli': {'satzglied': []},
 'satzglied': {'satzglieder': []},
 'satzgrenz': {'satzgrenze': []},
 'satzing': {'satzinger': []},
 'satzinhalt': {'satzinhalte': []},
 'satzinton': {'satzintonation': []},
 'satzk': {'satzke': []},
 'satzklamm': {'satzklammer': []},
 'satzkonstrukt': {'satzkonstruktion': []},
 'satzlehr': {'satzlehre': []},
 'satzmelodi': {'satzmelodie': []},
 'satzmodel': {'satzmodelle': []},
 'satzmodu': {'satzmodus': []},
 'satzmust': {'satzmuster': []},
 'satzneg': {'satznegation': []},
 'satzpaar': {'satzpaare': []},
 'satzperspekt': {'satzperspektive': []},
 'satzspiegelgross': {'satzspiegelgrosse': []},
 'satzsystem': {'satzsysteme': []},
 'satzteil': {'satzteile': []},
 'sau': {'saued': [], 'sauing': ['sauings'], 'saus': []},
 "sau'd": {"sau'de": []},
 'saua': {'sauas': []},
 'sauadg': {'sauadge': []},
 'sauag': {'sauage': ['sauages']},
 'sauage': ['sauages'],
 'saualp': {'saualpe': []},
 'sauan': {'sauans': []},
 'sauar': {'sauare': ['sauares', 'sauared']},
 'sauare': ['sauares', 'sauared'],
 'sauasur': {'sauasure': []},
 'saub': {'saube': ['saubes']},
 'sauba': {'saubas': []},
 'saube': ['saubes'],
 'sauber': {'saubere': ['sauberer', 'sauberes']},
 'saubere': ['sauberer', 'sauberes'],
 'saubertu': {'saubertus': []},
 'sauberungsakt': {'sauberungsaktion': []},
 'saubestr': {'saubestre': []},
 'saubhika': {'saubhikas': []},
 'saubi': {'saubie': []},
 'saubl': {'sauble': []},
 'saubol': {'saubolle': []},
 'saubonn': {'saubonne': []},
 'sauc': {'sauce': ['sauced'], 'saucing': [], 'saucs': []},
 'saucat': {'saucats': []},
 'sauce': ['sauced'],
 'sauceboat': {'sauceboat': []},
 'saucebottl': {'saucebottles': []},
 'saucecov': {'saucecovered': []},
 'saucedish': {'saucedishes': []},
 'saucelik': {'saucelike': []},
 'saucemak': {'saucemaker': ['saucemakers'], 'saucemaking': []},
 'saucemaker': ['saucemakers'],
 'saucepan': ['saucepanful'],
 'saucepot': {'saucepot': []},
 'saucer': ['saucered',
            'saucering',
            'saucerize',
            'saucerful',
            'saucerers',
            'saucerized',
            'saucerfuls',
            'saucerizing',
            'saucerization'],
 'saucerey': {'saucereyed': [], 'saucereyes': []},
 'saucerful': {'saucerfull': []},
 'sauceri': {'saucery': []},
 'saucerian': {'saucerians': []},
 'sauceris': {'saucerisation': [], 'saucerised': []},
 'saucerlik': {'saucerlike': []},
 'saucerott': {'saucerotte': []},
 'saucerr': {'saucerre': []},
 'saucers': {'saucersful': [], 'saucersized': []},
 'saucershap': {'saucershape': ['saucershaped']},
 'saucershape': ['saucershaped'],
 'saucestain': {'saucestained': []},
 'sauch': {'sauche': []},
 'sauchalaya': {'sauchalayas': []},
 'sauchi': {'sauchie': [], 'sauchy': []},
 'sauchieh': {'sauchiehal': []},
 'sauchiehal': {'sauchiehall': []},
 'sauchop': {'sauchope': []},
 'sauchri': {'sauchrie': []},
 'sauchtonhal': {'sauchtonhall': []},
 'sauci': {'saucie': [], 'sauciness': [], 'saucy': []},
 'sauciatu': {'sauciatus': []},
 'sauciehal': {'sauciehall': []},
 'saucier': {'sauciers': []},
 'saucii': {'sauciis': []},
 'saucili': {'saucily': []},
 'sauciness': {'saucinesse': []},
 'saucio': {'saucios': []},
 'sauciss': {'saucisse': ['saucisses']},
 'saucisse': ['saucisses'],
 'saucisson': {'saucissons': []},
 'sauciu': {'saucius': []},
 'sauck': {'saucke': []},
 'sauclier': {'sauclieres': []},
 'sauco': {'saucos': []},
 'sauconi': {'saucony': ['sauconys']},
 'sauconit': {'sauconite': []},
 'saucony': ['sauconys'],
 'sauctif': {'sauctification': []},
 'sauctifi': {'sauctified': []},
 'sauction': {'sauctioned': []},
 'sauctiti': {'sauctity': []},
 'sauctu': {'sauctus': []},
 'sauctuari': {'sauctuary': []},
 'saucylook': {'saucylooking': []},
 'saud': {'saude': [], 'sauds': []},
 'sauda': {'saudas': []},
 'saudad': {'saudade': ['saudades']},
 'saudade': ['saudades'],
 'saudado': {'saudadoes': []},
 'saudafel': {'saudafell': []},
 'saudagar': {'saudagars': []},
 'saudarga': {'saudargas': []},
 'saudasa': {'saudasas': []},
 'saude': {'saudee': []},
 'saudeleur': {'saudeleurs': []},
 'sauder': {'sauders': []},
 'sauderga': {'saudergas': []},
 'saudi': ['saudies'],
 'saudiback': {'saudibacked': []},
 'saudibas': {'saudibased': []},
 'saudifinanc': {'saudifinanced': []},
 'saudifund': {'saudifunded': []},
 'saudiiz': {'saudiization': []},
 'saudikuwa': {'saudikuwaiti': []},
 'saudiland': {'saudilands': []},
 'saudino': {'saudinos': []},
 'saudiown': {'saudiowned': []},
 'saudis': {'saudisation': []},
 'saudisponsor': {'saudisponsored': []},
 'saudiz': {'saudization': [], 'saudized': []},
 'saudner': {'saudners': []},
 'saudosa': {'saudosas': []},
 'saudoso': {'saudosos': []},
 'saudr': {'saudre': ['saudres']},
 'saudrai': {'saudraie': [], 'saudrais': []},
 'saudre': ['saudres'],
 'saudston': {'saudstone': ['saudstones']},
 'saudstone': ['saudstones'],
 'sauduski': {'saudusky': []},
 'saudy': ['saudys'],
 'saudyumna': {'saudyumnas': []},
 'saue': {'saueing': [], 'saues': []},
 'saueez': {'saueezed': []},
 'sauegard': {'sauegarde': []},
 'saueli': {'sauely': []},
 'sauer': {'sauere': [], 'sauers': []},
 'sauerack': {'saueracker': []},
 'sauerampf': {'sauerampfer': []},
 'sauerburg': {'sauerburger': []},
 'sauerdal': {'sauerdale': []},
 'sauerheb': {'sauerheber': []},
 'sauerher': {'sauerhering': []},
 'saueri': {'sauery': []},
 'sauerkraut': {'sauerkraut': []},
 'sauerlaend': {'sauerlaender': []},
 'sauerland': {'sauerlander': ['sauerlanders'], 'sauerlandes': []},
 'sauerlander': ['sauerlanders'],
 'sauerlend': {'sauerlender': []},
 'sauerliind': {'sauerliinder': []},
 'sauernheim': {'sauernheimer': []},
 'sauerquel': {'sauerquell': []},
 'sauerstoff': {'sauerstoffe': ['sauerstoffes'], 'sauerstoffs': []},
 'sauerstoffatom': {'sauerstoffatome': []},
 'sauerstoffaufnahm': {'sauerstoffaufnahme': []},
 'sauerstoffbediirfni': {'sauerstoffbediirfnis': []},
 'sauerstoffdiffus': {'sauerstoffdiffusion': []},
 'sauerstoffdruck': {'sauerstoffdruckes': [], 'sauerstoffdrucks': []},
 'sauerstoffe': ['sauerstoffes'],
 'sauerstoffgehalt': {'sauerstoffgehalte': ['sauerstoffgehaltes'],
                      'sauerstoffgehalts': []},
 'sauerstoffgehalte': ['sauerstoffgehaltes'],
 'sauerstoffkonzentr': {'sauerstoffkonzentration': []},
 'sauerstoffmangel': {'sauerstoffmangels': []},
 'sauerstoffmeng': {'sauerstoffmenge': []},
 'sauerstoffpartialdruck': {'sauerstoffpartialdruckes': []},
 'sauerstoffprodukt': {'sauerstoffproduktion': []},
 'sauerstofftherapi': {'sauerstofftherapie': []},
 'sauerstoffverbrauch': {'sauerstoffverbrauches': [],
                         'sauerstoffverbrauchs': []},
 'sauerwin': {'sauerwine': []},
 'saueti': {'sauetie': []},
 'sauf': {'saufe': ['saufely'], 'saufs': []},
 'saufe': ['saufely'],
 'saufeiu': {'saufeius': []},
 'saufellu': {'saufellus': []},
 'sauffer': {'saufferer': []},
 'sauffur': {'sauffure': []},
 'saufgard': {'saufgarde': []},
 'saufki': {'saufkie': []},
 'saufl': {'saufle': []},
 'saufli': {'saufly': []},
 'sauflur': {'sauflure': []},
 'sauft': {'saufte': []},
 'saufti': {'sauftie': [], 'saufty': []},
 'saug': {'sauge': ['sauges']},
 'sauga': {'saugas': []},
 'saugahatche': {'saugahatchee': []},
 'saugakt': {'saugaktes': []},
 'saugata': {'saugatas': []},
 'sauge': ['sauges'],
 'saugefleuri': {'saugefleurie': []},
 'saugen': {'saugens': []},
 'saugend': {'saugende': []},
 'sauger': {'saugeres': [], 'saugers': []},
 'saugerleb': {'saugerleber': []},
 'saugernier': {'saugerniere': []},
 'saugert': {'saugertics': []},
 'saugerti': {'saugerties': []},
 'saugertier': {'saugertiere': []},
 'saugethi': {'saugethier': []},
 'saugethier': {'saugethiere': []},
 'saugethierherzen': {'saugethierherzens': []},
 'saugeti': {'saugetier': []},
 'saugetier': {'saugetiere': ['saugetieres']},
 'saugetiere': ['saugetieres'],
 'saugetierherzen': {'saugetierherzens': []},
 'saugetierkund': {'saugetierkunde': []},
 'saugetierkundlich': {'saugetierkundliche': []},
 'saugetiernier': {'saugetierniere': []},
 'saugetierorganismu': {'saugetierorganismus': []},
 'saugetierrest': {'saugetierreste': []},
 'saugetierschadel': {'saugetierschadels': []},
 'saugey': {'saugeye': []},
 'saugh': {'saughe': [], 'saughs': []},
 'saughal': {'saughall': []},
 'saughtonhal': {'saughtonhall': []},
 'saughtre': {'saughtree': []},
 'saugi': {'saugy': []},
 'saugier': {'saugiers': []},
 'saugl': {'saugling': ['sauglings']},
 'saugling': {'sauglinge': []},
 'sauglingsalt': {'sauglingsalter': ['sauglingsalters']},
 'sauglingsalter': ['sauglingsalters'],
 'saugn': {'saugns': []},
 'saugorgan': {'saugorgane': []},
 'saugrain': {'saugrains': []},
 'saugrenu': {'saugrenue': ['saugrenues'], 'saugrenus': []},
 'saugrenue': ['saugrenues'],
 'saugt': {'saugte': []},
 'saugthier': {'saugthiere': []},
 'saugu': {'saugues': [], 'saugus': []},
 'sauguin': {'sauguine': []},
 'sauguinari': {'sauguinary': []},
 'sauhburi': {'sauhbury': []},
 'sauil': {'sauile': []},
 'sauing': {'sauinge': []},
 'sauiou': {'sauious': []},
 'sauiour': {'sauioure': [], 'sauiours': []},
 'sauir': {'sauire': []},
 'sauirrel': {'sauirrels': []},
 'sauitari': {'sauitary': []},
 'saujud': {'saujude': []},
 'sauk': ['sauke', 'saukes'],
 'sauka': {'saukas': []},
 'saukamappe': {'saukamappee': []},
 'saukar': {'saukars': []},
 'sauke': {'saukee': ['saukees']},
 'saukee': ['saukees'],
 'saukevil': {'saukeville': []},
 'saukey': {'saukeys': []},
 'sauki': {'saukie': ['saukies'], 'saukis': []},
 'saukie': ['saukies'],
 'saukvil': {'saukville': []},
 'saul': ['saule', 'saules', 'sauling'],
 'saula': {'saulas': []},
 'saulai': {'saulaie': []},
 'saulari': {'saularis': []},
 'saulc': {'saulce': ['saulces']},
 'saulce': ['saulces'],
 'saulci': {'saulcy': []},
 'saulciss': {'saulcisses': []},
 'sauldi': {'sauldie': []},
 'sauldr': {'sauldre': []},
 'sauldsberri': {'sauldsberry': []},
 'saulena': {'saulenas': []},
 'saulengass': {'saulengasse': []},
 'saulenhal': {'saulenhalle': []},
 'saulenreih': {'saulenreihe': []},
 'saulg': {'saulge': ['saulges']},
 'saulge': ['saulges'],
 'sauli': {'saulie': ['saulies'], 'saulis': [], 'sauly': ['saulys']},
 'saulia': {'sauliae': []},
 'saulid': {'saulide': ['saulides']},
 'saulide': ['saulides'],
 'saulie': ['saulies'],
 'saulier': {'sauliere': []},
 'saulin': {'sauline': ['sauliner']},
 'sauline': ['sauliner'],
 'saulini': {'saulinier': []},
 'saulir': {'saulire': []},
 'saulisburi': {'saulisbury': []},
 'saulit': {'saulite': ['saulites']},
 'saulite': ['saulites'],
 'sauliti': {'saulitis': []},
 'sauliu': {'saulius': []},
 'saulkika': {'saulkikas': []},
 'saull': {'saulle': ['saulles']},
 'saulle': ['saulles'],
 'saulli': {'saullis': []},
 'sauln': {'saulnes': []},
 'saulni': {'saulny': []},
 'saulnier': {'saulniers': []},
 'saulniervil': {'saulnierville': []},
 'saulnoi': {'saulnois': []},
 'saulo': {'saulos': []},
 'sauls': {'saul': []},
 'saulsai': {'saulsaie': []},
 'saulsay': {'saulsaye': []},
 'saulsberi': {'saulsbery': []},
 'saulsberri': {'saulsberry': []},
 'saulsbi': {'saulsby': []},
 'saulsbnri': {'saulsbnry': []},
 'saulsburi': {'saulsbury': ['saulsburys']},
 'saulsbury': ['saulsburys'],
 'saulshuri': {'saulshury': []},
 'saulsvil': {'saulsville': []},
 'sault': {'saulte': ['saultes', 'saulted'], 'saulting': [], 'saults': []},
 'saulte': ['saultes', 'saulted'],
 'saulter': {'saultered': [], 'saultering': [], 'saulters': []},
 'saulteur': {'saulteurs': []},
 'saulti': {'saulty': []},
 'saultiv': {'saultive': []},
 'saultst': {'saultste': []},
 'saulu': {'saulus': []},
 'saulustradit': {'saulustradition': []},
 'saulv': {'saulve': []},
 'saulvaig': {'saulvaiges': []},
 'sauly': ['saulys'],
 'saum': {'saume': ['saumes'], 'saums': []},
 'saumacu': {'saumacus': []},
 'saumad': {'saumade': []},
 'saumagn': {'saumagne': []},
 'saumais': {'saumaise': ['saumaises']},
 'saumaise': ['saumaises'],
 'saumaiz': {'saumaize': []},
 'sauman': {'saumane': ['saumanes']},
 'saumand': {'saumande': []},
 'saumane': ['saumanes'],
 'saumar': {'saumares': []},
 'saumatr': {'saumatre': ['saumatres']},
 'saumatre': ['saumatres'],
 'saume': ['saumes'],
 'saumel': {'saumell': []},
 'saumeri': {'saumery': []},
 'saumerstrass': {'saumerstrasse': []},
 'saumeur': {'saumeurs': []},
 'saumi': {'saumy': []},
 'saumit': {'saumitou': []},
 'saumler': {'saumlers': []},
 'saumni': {'saumnis': []},
 'saumon': {'saumons': []},
 'saumone': {'saumonee': []},
 'saumsvil': {'saumsville': []},
 'saumti': {'saumty': []},
 'saumur': {'saumure': ['saumures'], 'saumurs': []},
 'saumurchampigni': {'saumurchampigny': []},
 'saumure': ['saumures'],
 'saumuroi': {'saumurois': []},
 'saumweb': {'saumweber': []},
 'saumya': {'saumyas': []},
 'saun': {'saune': ['saunes'], 'sauns': []},
 'sauna': ['saunaed'],
 'saunag': {'saunage': ['saunages']},
 'saunaga': {'saunagas': []},
 'saunage': ['saunages'],
 'saunaka': {'saunakas': []},
 'saunalik': {'saunalike': []},
 'saunbi': {'saunby': []},
 'saunc': {'saunce': [], 'sauncing': []},
 'sauncler': {'saunclers': []},
 'saund': {'saunde': ['saundes'], 'saunds': []},
 'saundar': {'saundars': []},
 'saundbi': {'saundby': []},
 'saundbr': {'saundbrs': []},
 'saundcr': {'saundcrs': []},
 'saunde': {'saundees': []},
 'saundeb': {'saundebs': []},
 'saundeh': {'saundehs': []},
 'saundei': {'saundeis': []},
 'saundek': {'saundeks': []},
 'saunder': {'saundere': [], 'saunders': []},
 'saunderit': {'saunderites': []},
 'saunders': {'saunderses': []},
 'saundersia': {'saundersiae': []},
 'saunderson': {'saundersons': []},
 'saundersro': {'saundersroe': []},
 'saundersvil': {'saundersville': []},
 'saundet': {'saundets': []},
 'saundi': {'saundy': []},
 'saundor': {'saundors': []},
 'saundr': {'saundre': ['saundres']},
 'saundre': ['saundres'],
 'saundri': {'saundry': []},
 'saundtr': {'saundtrs': []},
 'saune': {'saunee': []},
 'sauner': {'sauners': []},
 'sauneri': {'saunerie': []},
 'saunford': {'saunforde': []},
 'sauni': {'saunie': [], 'sauny': []},
 'saunier': {'sauniere': [], 'sauniers': []},
 'sauniti': {'saunity': []},
 'saunoer': {'saunoers': []},
 'saunoi': {'saunois': []},
 'saunook': {'saunooke': []},
 'saunsburi': {'saunsbury': []},
 'saunt': {'saunte': [], 'saunts': []},
 'saunte': {'sauntee': []},
 'saunter': ['sauntered', 'saunterer', 'sauntering', 'saunterings'],
 'saunteringli': {'saunteringly': []},
 'sauntr': {'sauntring': []},
 'sauntri': {'sauntry': []},
 'sauor': {'sauored': [], 'sauoring': [], 'sauors': []},
 'sauori': {'sauorie': [], 'sauory': []},
 'sauour': {'sauoure': ['sauoured'], 'sauouring': [], 'sauours': []},
 'sauoure': ['sauoured'],
 'sauoy': {'sauoye': []},
 'saup': {'saupe': [], 'saups': []},
 'saupiqu': {'saupique': []},
 'saupitti': {'saupitty': []},
 'saupl': {'sauple': ['sauples']},
 'sauple': ['sauples'],
 'saupoudr': {'saupoudre': ['saupoudrer']},
 'saupoudrag': {'saupoudrage': []},
 'saupoudre': ['saupoudrer'],
 'saupp': {'sauppe': []},
 'saupwar': {'saupwars': []},
 'sauquevil': {'sauqueville': []},
 'saur': {'saure': ['saures'], 'saurs': []},
 'saura': {'sauras': []},
 'saurag': {'saurage': ['saurages']},
 'saurage': ['saurages'],
 'saurai': {'saurais': []},
 'sauramp': {'sauramps': []},
 'saurapata': {'saurapatas': []},
 'saurasena': {'saurasenas': []},
 'saurashtra': {'saurashtras': []},
 'saurashtran': {'saurashtrans': []},
 'saurashtrian': {'saurashtrians': []},
 'saurastra': {'saurastras': []},
 'saurauiacea': {'saurauiaceae': []},
 'saurc': {'saurce': ['saurces']},
 'saurce': ['saurces'],
 'saure': ['saures'],
 'saurehydrolys': {'saurehydrolyse': []},
 'saurer': {'saurers': []},
 'saurett': {'saurette': []},
 'sauri': {'saurie': [], 'sauris': [], 'saury': []},
 'sauria': {'sauria': []},
 'saurian': {'saurian': []},
 'sauriasi': {'sauriasis': []},
 'saurichthi': {'saurichthys': []},
 'sauriden': {'sauridens': []},
 'saurien': {'sauriens': []},
 'saurierhorizont': {'saurierhorizontes': []},
 'saurin': {'saurine': [], 'saurins': []},
 'saurion': {'saurions': []},
 'sauripteru': {'sauripterus': []},
 'saurischian': {'saurischian': []},
 'sauritu': {'sauritus': []},
 'sauriu': {'saurius': []},
 'sauriura': {'sauriurae': []},
 'sauro': {'sauros': []},
 'saurocephalu': {'saurocephalus': []},
 'sauroctono': {'sauroctonos': []},
 'sauroctonu': {'sauroctonus': []},
 'saurognath': {'saurognathous': []},
 'sauroi': {'saurois': []},
 'sauroid': {'sauroides': [], 'sauroids': []},
 'sauroidichnit': {'sauroidichnites': []},
 'sauroktono': {'sauroktonos': []},
 'saurolophu': {'saurolophus': []},
 'saurom': {'sauromates': []},
 'sauromac': {'sauromaces': []},
 'sauromalu': {'sauromalus': []},
 'sauromat': {'sauromatic': []},
 'sauromata': {'sauromatae': [], 'sauromatas': []},
 'sauromatian': {'sauromatians': []},
 'sauromatid': {'sauromatides': []},
 'sauromats': {'sauromatse': []},
 'sauromi': {'sauromys': []},
 'sauron': {'saurons': []},
 'saurophagu': {'saurophagus': []},
 'saurophi': {'saurophis': []},
 'sauropod': ['sauropodous'],
 'sauropodomorph': {'sauropodomorphs': []},
 'sauropsi': {'sauropsis': []},
 'sauropsid': {'sauropsides': [], 'sauropsids': []},
 'sauropsidan': {'sauropsidans': []},
 'sauropterygian': {'sauropterygians': []},
 'sauropu': {'sauropus': []},
 'saurornithoid': {'saurornithoides': []},
 'saurornitholest': {'saurornitholestes': []},
 'saurosuchu': {'saurosuchus': []},
 'saurot': {'sauroter': []},
 'saurraut': {'saurraute': []},
 'sauru': {'saurus': []},
 'saurugg': {'saurugger': []},
 'saurura': {'saururae': []},
 'saururacea': {'saururaceae': []},
 'saururc': {'saururce': []},
 'saururu': {'saururus': []},
 'saurus': {'sauruses': []},
 'saurya': {'sauryas': []},
 'saus': {'sause': ['sauses', 'saused'], 'sausing': []},
 'sausag': {'sausage': ['sausaged'], 'sausaging': []},
 'sausage': {'sausageeating': []},
 'sausagelik': {'sausagelike': []},
 'sausagemachin': {'sausagemachine': []},
 'sausagemak': {'sausagemaker': ['sausagemakers'], 'sausagemaking': []},
 'sausagemaker': ['sausagemakers'],
 'sausagerol': {'sausageroll': ['sausagerolls']},
 'sausageroll': ['sausagerolls'],
 'sausagesel': {'sausageseller': []},
 'sausageshap': {'sausageshaped': []},
 'sausagestuff': {'sausagestuffer': []},
 'sausagi': {'sausagy': []},
 'sausaur': {'sausaure': []},
 'sausburi': {'sausbury': []},
 'sause': ['sauses', 'saused'],
 'sauseflem': {'sausefleme': []},
 'sausend': {'sausende': []},
 'sauser': {'sausers': []},
 'sausfact': {'sausfaction': []},
 'sausgrub': {'sausgruber': []},
 'sausi': {'sausy': []},
 'sauss': {'sausse': ['sausses']},
 'saussag': {'saussage': ['saussages']},
 'saussage': ['saussages'],
 'saussai': {'saussaie': ['saussaies']},
 'saussaie': ['saussaies'],
 'saussar': {'saussare': []},
 'saussaur': {'saussaure': []},
 'saussay': {'saussaye': ['saussayes']},
 'saussaye': ['saussayes'],
 'sausse': ['sausses'],
 'saussel': {'saussele': []},
 'sausser': {'saussere': []},
 'saussi': {'saussy': []},
 'saussin': {'saussine': []},
 'saussnr': {'saussnre': []},
 'saussoi': {'saussois': []},
 'saussott': {'saussotte': []},
 'sausssur': {'sausssure': []},
 'saussui': {'saussuie': []},
 'saussur': {'saussure': []},
 'saussurea': ['saussureae'],
 'saussurean': {'saussureanism': [], 'saussureans': []},
 'saussurian': {'saussurianism': [], 'saussurians': []},
 'saussurienn': {'saussurienne': ['saussuriennes']},
 'saussurienne': ['saussuriennes'],
 'saussurit': {'saussurite': [],
               'saussuritic': [],
               'saussuritization': [],
               'saussuritized': []},
 'saussuritis': {'saussuritisation': [], 'saussuritised': []},
 'saust': {'sauste': []},
 'sausthorp': {'sausthorpe': []},
 'sausur': {'sausure': []},
 'sausurr': {'sausurre': []},
 'sausvil': {'sausville': []},
 'saut': {'saute': ['sauted', 'sauteing'], 'sauting': [], 'sauts': []},
 'sautai': {'sautais': []},
 'sautal': {'sautals': []},
 'sautand': {'sautander': []},
 'sautc': {'sautced': []},
 'sautd': {'sautded': [], 'sautding': []},
 'saute': {'sautee': ['sautees', 'sauteed', 'sauteeing']},
 "saute'": {"saute'ed": []},
 'sautee': ['sautees', 'sauteed', 'sauteeing'],
 'sautel': {'sautell': ['sautelle'], 'sautels': []},
 'sautell': ['sautelle'],
 'sautem': {'sauteme': ['sautemes']},
 'sauteme': ['sautemes'],
 'sauter': {'sauterent': [], 'sauterer': [], 'sauters': []},
 'sauterel': {'sauterelle': ['sauterelles']},
 'sauterelle': ['sauterelles'],
 'sauteri': {'sauterie': ['sauteries']},
 'sauterie': ['sauteries'],
 'sautermeist': {'sautermeister': []},
 'sautern': {'sauterne': []},
 'sauternai': {'sauternais': []},
 'sauterr': {'sauterre': []},
 'sautet': {'sautets': []},
 'sauteur': {'sauteurs': []},
 'sauteus': {'sauteuse': ['sauteuses']},
 'sauteuse': ['sauteuses'],
 'sauthoui': {'sauthouis': []},
 'sauti': {'sautie': ['sautied'], 'sautiful': [], 'sautis': [], 'sauty': []},
 'sautie': ['sautied'],
 'sautier': {'sautiere': []},
 'sautil': {'sautillant': [], 'sautille': ['sautiller']},
 'sautillant': {'sautillante': []},
 'sautille': ['sautiller'],
 'sauto': {'sautos': []},
 'sautoi': {'sautois': []},
 'sautoir': {'sautoirs': []},
 'sauton': {'sautons': []},
 'sautr': {'sautre': []},
 'sautrantika': {'sautrantikas': []},
 'sautrdntika': {'sautrdntikas': []},
 'sautre': {'sautree': []},
 'sautri': {'sautrie': [], 'sautry': []},
 'sautrsntika': {'sautrsntikas': []},
 'sautry': {'sautrye': []},
 'sautter': {'sautters': []},
 'sauuag': {'sauuage': ['sauuages']},
 'sauuage': ['sauuages'],
 'sauuder': {'sauuders': []},
 'sauue': {'sauues': []},
 'sauuegard': {'sauuegarde': []},
 'sauv': {'sauve': ['sauves', 'sauveli', 'sauvely'], 'sauvs': []},
 'sauva': {'sauvas': []},
 'sauvac': {'sauvace': []},
 'sauvag': {'sauvage': ['sauvages', 'sauvager', 'sauvagement']},
 'sauvagc': {'sauvagcs': []},
 'sauvage': ['sauvages', 'sauvager', 'sauvagement'],
 'sauvageon': {'sauvageons': []},
 'sauvager': {'sauvagere': []},
 'sauvageri': {'sauvagerie': ['sauvageries']},
 'sauvagerie': ['sauvageries'],
 'sauvagess': {'sauvagesse': ['sauvagesses']},
 'sauvagesse': ['sauvagesses'],
 'sauvagier': {'sauvagiere': []},
 'sauvagin': {'sauvagine': []},
 'sauvagnargu': {'sauvagnargues': []},
 'sauvaig': {'sauvaige': ['sauvaiges']},
 'sauvaige': ['sauvaiges'],
 'sauvaign': {'sauvaignou': []},
 'sauvair': {'sauvaire': []},
 'sauvaitr': {'sauvaitre': []},
 'sauval': {'sauvalle': []},
 'sauvao': {'sauvaoe': []},
 'sauvaq': {'sauvaqe': []},
 'sauvari': {'sauvary': []},
 'sauvayr': {'sauvayre': []},
 'sauve': {'sauvee': ['sauvees']},
 "sauve'": {"sauve'e": []},
 'sauveboi': {'sauvebois': []},
 'sauvee': ['sauvees'],
 'sauvegard': {'sauvegardant': [],
               'sauvegarde': ['sauvegarder', 'sauvegardes', 'sauvegardent']},
 'sauvegarde': {'sauvegardee': ['sauvegardees']},
 'sauvegardee': ['sauvegardees'],
 'sauveni': {'sauvenier': []},
 'sauvenier': {'sauveniere': ['sauvenieres']},
 'sauveniere': ['sauvenieres'],
 'sauveolen': {'sauveolens': []},
 'sauveplan': {'sauveplane': []},
 'sauveplann': {'sauveplanne': []},
 'sauver': {'sauverent': []},
 'sauveri': {'sauvery': []},
 'sauverni': {'sauverny': []},
 'sauveron': {'sauverons': []},
 'sauvestr': {'sauvestre': []},
 'sauvet': {'sauvete': ['sauvetes']},
 'sauvetag': {'sauvetage': ['sauvetages']},
 'sauvetage': ['sauvetages'],
 'sauvete': ['sauvetes'],
 'sauveterr': {'sauveterre': []},
 'sauveterrian': {'sauveterrians': []},
 'sauveteur': {'sauveteurs': []},
 'sauvett': {'sauvette': []},
 'sauveur': {'sauveurs': []},
 'sauveurl': {'sauveurle': []},
 'sauvey': {'sauveye': []},
 'sauvezi': {'sauvezie': []},
 'sauvi': {'sauvie': ['sauvies'], 'sauvis': [], 'sauvy': []},
 'sauviat': {'sauviats': []},
 'sauvie': ['sauvies'],
 'sauvign': {'sauvigne': []},
 'sauvigni': {'sauvigny': []},
 'sauvignon': {'sauvignons': []},
 'sauvignonass': {'sauvignonasse': []},
 'sauvil': {'sauville': ['sauvillers']},
 'sauville': ['sauvillers'],
 'sauvira': {'sauviras': []},
 'sauvit': {'sauviter': []},
 'sauviti': {'sauvity': []},
 'sauvlra': {'sauvlras': []},
 'sauvol': {'sauvole': [], 'sauvolle': []},
 'sauvon': {'sauvons': []},
 'sauvr': {'sauvre': []},
 'sauwanoo': {'sauwanoos': []},
 'sauwen': {'sauwens': []},
 'sauy': {'sauying': []},
 'sauyd': {'sauyde': []},
 'sauyng': {'sauynge': []},
 'sauyour': {'sauyoure': []},
 'sauz': {'sauze': ['sauzes']},
 'sauzad': {'sauzade': []},
 'sauze': ['sauzes'],
 'sauzedd': {'sauzedde': []},
 'sav': {'savs': []},
 "sav'g": {"sav'gs": []},
 "sav'ri": {"sav'ry": []},
 'sava': {'savas': []},
 'savabi': {'savaby': []},
 'savabl': {'savability': [], 'savable': []},
 'savac': {'savace': [], 'savacou': []},
 'savacentr': {'savacentre': []},
 'savad': {'savader': []},
 'savadg': {'savadge': ['savadges']},
 'savadge': ['savadges'],
 'savadi': {'savadier': []},
 'savadov': {'savadove': []},
 'savadski': {'savadsky': []},
 'savae': {'savaee': []},
 'savaet': {'savaete': []},
 'savag': {'savage': ['savager',
                      'savaged',
                      'savagely',
                      'savagers',
                      'savageism',
                      'savageness'],
           'savaging': ['savagings'],
           'savagism': ['savagisms'],
           'savags': []},
 "savag'ri": {"savag'ry": []},
 'savagc': {'savagcness': []},
 'savage': ['savager',
            'savaged',
            'savagely',
            'savagers',
            'savageism',
            'savageness'],
 'savagelik': {'savagelike': []},
 'savagelook': {'savagelooking': []},
 'savagemind': {'savageminded': []},
 'savagenef': {'savagenefs': []},
 'savageness': {'savagenesse': []},
 'savager': {'savagerous': []},
 'savageri': {'savagery': []},
 'savagetemp': {'savagetempered': []},
 'savaging': ['savagings'],
 'savagism': ['savagisms'],
 'savagiu': {'savagius': []},
 'savagn': {'savagner': []},
 'savagnon': {'savagnone': []},
 'savago': {'savagos': []},
 'savagri': {'savagry': []},
 'savai': {'savais': []},
 'savair': {'savaire': [], 'savairic': []},
 'savaiya': {'savaiyas': []},
 'savaj': {'savaje': []},
 'savaje': {'savajee': []},
 'savaka': {'savakas': []},
 'savaki': {'savakis': []},
 'savaku': {'savakus': []},
 'saval': {'savale': [],
           'savall': ['savalls', 'savalli', 'savalle'],
           'savalou': []},
 'savala': {'savalas': []},
 'savalett': {'savalette': []},
 'savall': ['savalls', 'savalli', 'savalle'],
 'savalo': {'savalos': []},
 'savam': {'savamment': []},
 'savama': {'savamas': []},
 'savan': {'savane': ['savanes'], 'savans': []},
 'savana': {'savanae': [], 'savanas': []},
 'savanah': {'savanahs': []},
 'savanarola': {'savanarolas': []},
 'savand': {'savander': []},
 'savane': ['savanes'],
 'savanett': {'savanette': []},
 'savani': {'savany': []},
 'savanl': {'savanles': []},
 'savann': {'savannal': [], 'savanne': ['savannes'], 'savannization': []},
 'savanna': {'savanna': []},
 'savannadwel': {'savannadwelling': []},
 'savannah': {'savannah': []},
 'savannahan': {'savannahans': []},
 'savannahian': {'savannahians': []},
 'savannahlik': {'savannahlike': []},
 'savannaland': {'savannalands': []},
 'savannalik': {'savannalike': []},
 'savannatyp': {'savannatype': []},
 'savanne': ['savannes'],
 'savannis': {'savannisation': []},
 'savannuca': {'savannucas': []},
 'savano': {'savanoes': [], 'savanos': []},
 'savanor': {'savanore': []},
 'savanov': {'savanovic': []},
 'savant': ['savante', 'savantes', 'savantism'],
 'savanta': {'savantas': []},
 'savantc': {'savantcs': []},
 'savantli': {'savantly': []},
 'savantlik': {'savantlike': []},
 'savantri': {'savantry': []},
 'savao': {'savaoe': []},
 'savaq': {'savaqe': []},
 'savar': {'savaral': [], 'savare': [], 'savaric': [], 'savars': []},
 'savara': {'savara': []},
 'savaranch': {'savaranche': []},
 'savard': {'savards': []},
 'savarenski': {'savarensky': []},
 'savares': {'savarese': []},
 'savaress': {'savaresse': []},
 'savarf': {'savarfs': []},
 'savari': {'savarie': [], 'savaris': [], 'savary': ['savarys']},
 'savaria': {'savariae': []},
 'savaricu': {'savaricus': []},
 'savarin': {'savarin': []},
 'savariu': {'savarius': []},
 'savark': {'savarker': []},
 'savarkar': {'savarkarism': [], 'savarkars': []},
 'savarkarit': {'savarkarite': []},
 'savarn': {'savarne': []},
 'savarna': {'savarnas': []},
 'savaron': {'savarons': []},
 'savarr': {'savarre': []},
 'savart': {'savartes': [], 'savarts': []},
 'savaru': {'savarus': []},
 'savary': ['savarys'],
 'savaser': {'savasere': []},
 'savasi': {'savasis': []},
 'savasr': {'savasre': []},
 'savass': {'savasse': []},
 'savat': {'savate': ['savater', 'savates'], 'savatic': [], 'savation': []},
 'savate': ['savater', 'savates'],
 'savateri': {'savaterie': []},
 'savati': {'savatier': []},
 'savator': {'savatore': []},
 'savatski': {'savatsky': []},
 'savatt': {'savatte': []},
 'savau': {'savaus': []},
 'savay': {'savaye': []},
 'savayajna': {'savayajnas': []},
 'savc': {'savce': []},
 'savci': {'savcy': []},
 'savcri': {'savcry': []},
 'savdi': {'savdie': []},
 'save': ['savee', 'saved', 'saveli', 'savely', 'saveing'],
 'savea': {'saveas': []},
 'saveabl': {'saveable': []},
 'saveag': {'saveage': []},
 'saveal': {'saveall': ['savealls']},
 'saveall': ['savealls'],
 'saveasjyp': {'saveasjype': []},
 'saveastyp': {'saveastype': []},
 'savechang': {'savechanges': []},
 'savecharg': {'savecharges': []},
 'savecomplet': {'savecompleted': []},
 'savecopya': {'savecopyas': []},
 'savecor': {'savecore': []},
 'saved': {'savedate': []},
 'savedbi': {'savedby': []},
 'savedg': {'savedge': []},
 'savedst': {'savedstate': []},
 'saveerror': {'saveerrors': []},
 'savefil': {'savefile': []},
 'saveg': {'savege': ['savegely']},
 'savegard': {'savegarde': []},
 'savege': ['savegely'],
 'savegeri': {'savegery': []},
 'savegr': {'savegre': []},
 'saveguard': {'saveguarding': []},
 'savei': {'saveie': []},
 'saveing': {'saveinge': []},
 'saveiro': {'saveiros': []},
 'savel': {'savell': ['savells', 'savelle'], 'savels': []},
 'savelin': {'savelines': []},
 'savelinu': {'savelinus': []},
 'saveliu': {'savelius': []},
 'savelkoul': {'savelkouls': []},
 'savell': {'savelll': []},
 'savelli': {'savellis': []},
 'savello': {'savellos': []},
 'savelovski': {'savelovsky': []},
 'saveloy': {'saveloy': []},
 'savem': {'saveme': []},
 'savemak': {'savemake': []},
 'savemor': {'savemore': []},
 'saven': {'savene': []},
 'savenak': {'savenake': []},
 'savenam': {'savename': []},
 'savendi': {'savendy': []},
 'savenh': {'savenhed': []},
 'savenier': {'savenieres': []},
 'savenij': {'savenije': []},
 'savennier': {'savennieres': []},
 'savensi': {'savensis': []},
 'saventrin': {'saventrine': []},
 'saveny': {'savenye': []},
 'saveopt': {'saveoptions': []},
 'saveorupd': {'saveorupdate': []},
 'savepictur': {'savepicture': []},
 'savepoint': {'savepoints': []},
 'saver': ['savere', 'saveral', 'saverous', 'saverance'],
 'savereg': {'saveregs': []},
 'savereid': {'savereide': []},
 'saveres': {'saverese': []},
 'saveri': {'saverie': [], 'savery': ['saverys']},
 'saverin': {'saverine': []},
 'savern': {'saverne': []},
 'savernak': {'savernake': []},
 'saverni': {'saverny': []},
 'savero': {'saveros': []},
 'saveru': {'saverus': []},
 'savery': ['saverys'],
 'saveset': {'savesetting': ['savesettings']},
 'savesetting': ['savesettings'],
 'savest': {'savestate': []},
 'saveth': {'savethe': []},
 'saveti': {'savetie': ['savetier', 'savetiers'], 'savety': []},
 'savetie': ['savetier', 'savetiers'],
 'savetier': {'savetiere': []},
 'savetim': {'savetime': []},
 'savetofil': {'savetofile': []},
 'savetovanj': {'savetovanje': []},
 'savetski': {'savetsky': []},
 'saveur': {'saveurs': []},
 'saveus': {'saveuse': ['saveuses']},
 'saveuse': ['saveuses'],
 'savevalu': {'savevalue': ['savevalues']},
 'savevalue': ['savevalues'],
 'saveviewst': {'saveviewstate': []},
 'savey': {'saveyed': [], 'saveyou': [], 'saveys': []},
 'savezn': {'savezne': []},
 'savezv': {'savezvous': []},
 'savg': {'savgs': []},
 'savi': {'savie': ['savied', 'savies'], 'savis': [], 'savy': ['savying']},
 'savia': {'savias': []},
 'saviament': {'saviamente': []},
 'savian': {'saviane': []},
 'savic': {'savice': ['savices']},
 'savice': ['savices'],
 'savicev': {'savicevic': []},
 'savichev': {'savichevs': []},
 'savicka': {'savickas': []},
 'savicki': {'savickis': [], 'savicky': []},
 'savickien': {'savickiene': []},
 'savid': {'savident': [], 'savides': []},
 'savidg': {'savidge': ['savidges']},
 'savidge': ['savidges'],
 'savidi': {'savidis': []},
 'savie': ['savied', 'savies'],
 'saviel': {'savielle': []},
 'savielli': {'savielly': []},
 'savier': {'saviere': ['savieres'], 'saviers': []},
 'saviere': ['savieres'],
 'savies': {'saviese': []},
 'savig': {'savigation': [], 'savige': ['saviges']},
 'savige': ['saviges'],
 'savign': {'savigne': []},
 'savignac': {'savignacs': []},
 'savigni': {'savignies': [], 'savigny': ['savignys']},
 'savigniac': {'savigniacs': []},
 'savignol': {'savignols': []},
 'savignon': {'savignone': []},
 'savigny': ['savignys'],
 'savigr': {'savigrous': []},
 'savii': {'saviie': []},
 'saviil': {'saviile': []},
 'savika': {'savikas': []},
 'savil': {'savile': ['saviles'],
           'savill': ['saville', 'savills', 'savilles'],
           'savils': []},
 'savile': ['saviles'],
 'savili': {'savilie': []},
 'savilianu': {'savilianus': []},
 'saviliu': {'savilius': []},
 'savill': ['saville', 'savills', 'savilles'],
 'savillek': {'savillekent': []},
 'savilletroik': {'savilletroike': []},
 'savimal': {'savimale': []},
 'savimbi': {'savimbis': []},
 'savin': ['savine', 'savinal', 'savines'],
 "savin'": {"savin's": []},
 'savina': {'savinas': []},
 'savinas': {'savinase': []},
 'savinc': {'savincs': []},
 'savind': {'savinder': []},
 'savinel': {'savinell': []},
 'saving': {'savinge': [], 'savingness': []},
 'savingbank': {'savingbanks': []},
 'savinggrac': {'savinggrace': []},
 'savingi': {'savingy': []},
 'savingincom': {'savingincome': []},
 'savinginvest': {'savinginvestment': []},
 'savingli': {'savingly': []},
 'savingsbank': {'savingsbanks': []},
 'savingsconsumpt': {'savingsconsumption': []},
 'savingsdeposit': {'savingsdeposits': []},
 'savingsincom': {'savingsincome': []},
 'savingsinvest': {'savingsinvestment': []},
 'savingsrel': {'savingsrelated': []},
 'savingstyp': {'savingstype': []},
 'savingth': {'savingthe': []},
 'savingy': {'savingyou': []},
 'savini': {'savinis': []},
 'savinianu': {'savinianus': []},
 'savinkov': {'savinkovs': []},
 'savino': {'savinos': []},
 'savinq': {'savinqs': []},
 'savinr': {'savinrs': []},
 'savinski': {'savinsky': []},
 'savinu': {'savinus': []},
 'savinwilliam': {'savinwilliams': []},
 'savio': {'savioe': [], 'savios': []},
 'saviolaki': {'saviolakis': []},
 'savion': {'savions': []},
 'savioni': {'saviony': []},
 'savior': ['saviore', 'saviorism'],
 'savioress': {'savioresses': []},
 'saviorgod': {'saviorgods': []},
 'saviorlik': {'saviorlike': []},
 'saviou': {'savioue': [], 'savious': []},
 'saviour': ['savioure', 'saviourism'],
 "saviour'": {"saviour's": []},
 'saviouress': {'saviouresses': []},
 'saviourg': {'saviourgate': []},
 'saviourgod': {'saviourgods': []},
 'savir': {'savirs': []},
 'savirg': {'savirgs': []},
 'savishinski': {'savishinsky': []},
 'saviski': {'savisky': []},
 'savit': {'savite': ['saviteer'], 'savits': []},
 'savitaipal': {'savitaipale': []},
 'savite': ['saviteer'],
 'saviti': {'savity': []},
 'savitl': {'savitle': []},
 'savitr': {'savitre': []},
 'savitre': {'savitree': []},
 'savitri': {'savitris': [], 'savitry': []},
 'savitska': {'savitskas': []},
 'savitski': {'savitsky': []},
 'savitt': {'savitte': []},
 'savitzki': {'savitzky': []},
 'savitzski': {'savitzsky': []},
 'saviu': {'saviue': [], 'savius': []},
 'saviug': {'saviugs': []},
 'savjetovanj': {'savjetovanje': []},
 'savkar': {'savkars': []},
 'savkov': {'savkovic': []},
 'savl': {'savle': ['savles']},
 'savlat': {'savlation': []},
 'savle': ['savles'],
 'savlgni': {'savlgny': []},
 'savll': {'savlle': []},
 'savlll': {'savllle': []},
 'savlng': {'savlngs': []},
 'savmg': {'savmgs': []},
 'savn': {'savne': ['savnes']},
 'savnder': {'savnders': []},
 'savne': ['savnes'],
 'savng': {'savnge': ['savnges'], 'savngs': []},
 'savnge': ['savnges'],
 'savo': {'savoe': [], 'savos': []},
 'savoi': {'savoie': [], 'savois': [], 'savoy': []},
 'savoia': {'savoias': []},
 'savoir': {'savoire': [], 'savoirs': []},
 'savoirfair': {'savoirfaire': []},
 'savoirvivr': {'savoirvivre': []},
 'savoisi': {'savoisy': []},
 'savoisienn': {'savoisienne': []},
 'savol': {'savole': []},
 'savolain': {'savolaine': []},
 'savolak': {'savolaks': []},
 'savoli': {'savoly': []},
 'savom': {'savoms': []},
 'savon': {'savone': [], 'savons': []},
 'savona': {'savonas': []},
 'savonarol': {'savonarole': []},
 'savonarola': ['savonarolae'],
 'savonarolan': {'savonarolans': []},
 'savonarolesqu': {'savonarolesque': []},
 'savonarolist': {'savonarolists': []},
 'savonensi': {'savonensis': []},
 'savoneri': {'savonerie': []},
 'savones': {'savonese': []},
 'savonett': {'savonette': []},
 'savoni': {'savonious': [], 'savony': []},
 'savonier': {'savonieres': []},
 'savonij': {'savonije': []},
 'savoniu': {'savonius': []},
 'savonn': {'savonne': []},
 'savonneri': {'savonnerie': ['savonneries']},
 'savonnerie': ['savonneries'],
 'savonnett': {'savonnette': ['savonnettes']},
 'savonnette': ['savonnettes'],
 'savonneus': {'savonneuse': ['savonneuses']},
 'savonneuse': ['savonneuses'],
 'savonni': {'savonnier': []},
 'savonnier': {'savonniere': ['savonnieres']},
 'savonniere': ['savonnieres'],
 'savontau': {'savontaus': []},
 'savopoul': {'savopoulou': []},
 'savopoulo': {'savopoulos': []},
 'savor': ['savore',
           'savorer',
           'savored',
           'savoring',
           'savorous',
           'savorers',
           'savorful',
           'savorably',
           'savorable',
           'savorously'],
 'savori': {'savorie': [], 'savoriness': [], 'savory': []},
 'savorili': {'savorily': []},
 'savoringli': {'savoringly': []},
 'savorit': {'savorite': ['savorites']},
 'savorite': ['savorites'],
 'savorli': {'savorly': []},
 'savorsom': {'savorsome': []},
 'savorysmel': {'savorysmelling': []},
 'savot': {'savote': []},
 'savour': ['savoure',
            'savoures',
            'savourer',
            'savoured',
            'savouring',
            'savourers',
            'savourent',
            'savourant',
            'savourous',
            'savourable',
            'savourably'],
 'savourai': {'savourais': []},
 'savoureus': {'savoureuse': ['savoureuses']},
 'savoureuse': ['savoureuses'],
 'savouri': {'savourie': [], 'savouriness': [], 'savoury': []},
 'savourili': {'savourily': []},
 'savouringli': {'savouringly': []},
 'savourit': {'savourite': ['savourites']},
 'savourite': ['savourites'],
 'savourless': {'savourlesse': []},
 'savourli': {'savourly': []},
 'savoursom': {'savoursome': []},
 'savov': {'savove': [], 'savovic': []},
 'savoy': ['savoye', 'savoyed', 'savoyer', 'savoyes', 'savoyant', 'savoying'],
 'savoyan': {'savoyans': []},
 'savoyard': ['savoyarde', 'savoyardes'],
 'savoyenn': {'savoyenne': []},
 'savr': {'savre': ['savres']},
 'savra': {'savras': []},
 'savrami': {'savramis': []},
 'savranski': {'savransky': []},
 'savre': ['savres'],
 'savremen': {'savremene': []},
 'savri': {'savry': []},
 'savssat': {'savssats': []},
 'savtl': {'savtle': []},
 'savtll': {'savtlle': []},
 'savtng': {'savtngs': []},
 'savu': {'savue': [], 'savus': []},
 'savug': {'savuges': []},
 'savukyna': {'savukynas': []},
 'savul': {'savule': []},
 'savuli': {'savulis': []},
 'savunes': {'savunese': []},
 'savut': {'savute': []},
 'savv': {'savve': []},
 'savva': {'savvas': []},
 'savvag': {'savvages': []},
 'savvaidi': {'savvaidis': []},
 'savvati': {'savvaty': []},
 'savve': {'savvee': []},
 'savvi': {'savvied': [], 'savviness': [], 'savvis': [], 'savvy': ['savvying']},
 'savvid': {'savvides': [], 'savvidou': []},
 'savvidi': {'savvidis': [], 'savvidy': []},
 'savvili': {'savvily': []},
 'savvopoulo': {'savvopoulos': []},
 'savvy': ['savvying'],
 'savy': ['savying'],
 'savyd': {'savyde': []},
 'savyl': {'savyle': []},
 'savyng': {'savynge': []},
 'savyolovski': {'savyolovsky': []},
 'savyour': {'savyoure': []},
 'saw': ['sawe', 'sawed', 'sawes', 'sawing', 'sawings'],
 'sawa': {'sawae': [], 'sawas': []},
 'sawab': {'sawabe': []},
 'sawabl': {'sawable': []},
 'sawad': {'sawade': []},
 'sawada': {'sawadas': []},
 'sawade': {'sawadee': []},
 'sawadi': {'sawady': []},
 'sawadowski': {'sawadowsky': []},
 'sawadski': {'sawadsky': []},
 'sawag': {'sawage': ['sawages']},
 'sawage': ['sawages'],
 'sawah': {'sawahs': []},
 'sawahili': {'sawahilis': []},
 'sawai': {'sawaie': []},
 'sawaiek': {'sawaieke': []},
 'sawaiya': {'sawaiyas': []},
 'sawal': {'sawale': [], 'sawall': ['sawallis'], 'sawals': []},
 'sawall': ['sawallis'],
 'sawan': {'sawane': []},
 'sawane': {'sawanee': []},
 'sawangde': {'sawangdee': []},
 'sawani': {'sawany': []},
 'sawankalok': {'sawankaloke': []},
 'sawano': {'sawanos': []},
 'sawanoo': {'sawanoos': []},
 'sawant': {'sawants': []},
 'sawar': {'sawars': []},
 'sawara': {'sawaras': []},
 'sawardek': {'sawardeker': []},
 'sawari': {'sawaris': [], 'sawary': []},
 'sawasde': {'sawasdee': []},
 'sawatde': {'sawatdee': []},
 'sawati': {'sawaty': []},
 'sawatski': {'sawatsky': []},
 'sawatzki': {'sawatzky': []},
 'sawayya': {'sawayyas': []},
 'sawback': {'sawbacked': [], 'sawbacks': []},
 'sawbefor': {'sawbefore': []},
 'sawbelli': {'sawbellies': [], 'sawbelly': []},
 'sawbench': {'sawbenches': []},
 'sawbi': {'sawby': []},
 'sawbil': {'sawbill': []},
 'sawblad': {'sawblade': ['sawblades']},
 'sawblade': ['sawblades'],
 'sawbon': {'sawbone': ['sawbones']},
 'sawbone': ['sawbones'],
 'sawbriar': {'sawbriars': []},
 'sawbridg': {'sawbridge': ['sawbridges']},
 'sawbridge': ['sawbridges'],
 'sawbrier': {'sawbriers': []},
 'sawbuck': {'sawbuck': []},
 'sawburi': {'sawbury': []},
 'sawbwa': {'sawbwas': []},
 'sawc': {'sawce': ['sawces', 'sawced']},
 'sawce': ['sawces', 'sawced'],
 'sawcer': {'sawcers': []},
 'sawci': {'sawcie': [], 'sawciness': [], 'sawcy': []},
 'sawcili': {'sawcily': []},
 'sawciness': {'sawcinesse': []},
 'sawcliff': {'sawcliffe': []},
 'sawclos': {'sawclose': []},
 'sawcr': {'sawcrs': []},
 'sawcut': {'sawcuts': [], 'sawcutting': []},
 'sawdaye': {'sawdayee': []},
 'sawdd': {'sawdde': []},
 'sawder': {'sawdered': [], 'sawdering': [], 'sawders': []},
 'sawdi': {'sawdy': []},
 'sawdr': {'sawdrs': []},
 'sawdust': ['sawdusted', 'sawdusting'],
 'sawdustcov': {'sawdustcovered': []},
 'sawdustfil': {'sawdustfilled': []},
 'sawdusti': {'sawdusty': []},
 'sawdustlik': {'sawdustlike': []},
 'sawdy': {'sawdye': []},
 'sawe': {'sawee': []},
 'sawedg': {'sawedge': ['sawedged', 'sawedges']},
 'sawedge': ['sawedged', 'sawedges'],
 'sawel': {'sawell': []},
 'sawen': {'sawens': []},
 'sawenn': {'sawenne': []},
 'sawer': {'sawers': []},
 'saweri': {'saweris': []},
 'sawerigad': {'sawerigading': []},
 'sawerth': {'sawerthal': []},
 'sawfii': {'sawfiies': []},
 'sawfil': {'sawfilers': [], 'sawfiling': []},
 'sawfish': {'sawfish': []},
 'sawfli': {'sawfly': []},
 'sawfram': {'sawframe': []},
 'sawg': {'sawge': []},
 'sawgrass': {'sawgrasses': []},
 'sawgrind': {'sawgrinders': []},
 'sawgu': {'sawgus': []},
 'sawheni': {'sawheny': []},
 'sawhi': {'sawhis': []},
 'sawhil': {'sawhill': []},
 'sawhita': {'sawhitas': []},
 'sawhnci': {'sawhncy': []},
 'sawhni': {'sawhny': []},
 'sawhors': {'sawhorse': []},
 'sawhridg': {'sawhridge': []},
 'sawi': {'sawie': [],
          'sawiness': [],
          'sawis': [],
          'sawy': ['sawys', 'sawying']},
 'sawicki': {'sawicky': []},
 'sawid': {'sawides': []},
 'sawidi': {'sawidis': []},
 'sawier': {'sawiers': []},
 'sawili': {'sawily': []},
 'sawilowski': {'sawilowsky': []},
 'sawin': {'sawins': []},
 'sawind': {'sawinder': []},
 'sawing': {'sawinge': []},
 'sawingmachin': {'sawingmachine': []},
 'sawinski': {'sawinsky': []},
 'sawir': {'sawires': []},
 'sawiri': {'sawiris': []},
 'sawiru': {'sawirus': []},
 'sawitski': {'sawitsky': []},
 'sawitzk': {'sawitzke': []},
 'sawitzki': {'sawitzky': []},
 'sawjesu': {'sawjesus': []},
 'sawk': {'sawke': [], 'sawks': []},
 'sawkar': {'sawkars': []},
 'sawke': {'sawkees': []},
 'sawkerf': {'sawkerfs': []},
 'sawkil': {'sawkill': []},
 'sawkin': {'sawkins': []},
 'sawl': {'sawle': ['sawles'], 'sawls': []},
 'sawle': ['sawles'],
 'sawli': {'sawlis': [], 'sawlys': []},
 'sawlik': {'sawlike': []},
 'sawlin': {'sawline': []},
 'sawlog': {'sawlogs': []},
 'sawlru': {'sawlrus': []},
 'sawlsberri': {'sawlsberry': []},
 'sawm': {'sawme': []},
 'sawmak': {'sawmaker': ['sawmakers'], 'sawmaking': []},
 'sawmaker': ['sawmakers'],
 'sawmani': {'sawmany': []},
 'sawmark': {'sawmarks': []},
 'sawmi': {'sawmy': []},
 'sawmil': {'sawmill': ['sawmilled', 'sawmiller', 'sawmilling', 'sawmillers']},
 'sawmill': ['sawmilled', 'sawmiller', 'sawmilling', 'sawmillers'],
 'sawmor': {'sawmore': []},
 'sawn': {'sawne': [], 'sawning': [], 'sawns': []},
 'sawnder': {'sawnders': []},
 'sawne': {'sawnee': []},
 'sawney': {'sawneys': []},
 'sawngood': {'sawngoods': []},
 'sawni': {'sawnie': ['sawnies'], 'sawny': []},
 'sawnie': ['sawnies'],
 'sawnoth': {'sawnothing': []},
 'sawntimb': {'sawntimber': []},
 'sawo': {'sawoe': [], 'sawos': []},
 'sawodni': {'sawodny': []},
 'sawon': {'sawone': []},
 'sawonli': {'sawonly': []},
 'sawopoulo': {'sawopoulos': []},
 'sawpat': {'sawpatents': []},
 'sawpi': {'sawpy': []},
 'sawpit': {'sawpit': []},
 'sawpitt': {'sawpitts': []},
 'sawr': {'sawrs': []},
 'sawrci': {'sawrcy': []},
 'sawrey': {'sawreys': []},
 'sawri': {'sawrie': [], 'sawry': []},
 'sawridg': {'sawridge': []},
 'saws': {'sawse': ['sawsed']},
 'sawsag': {'sawsages': []},
 'sawscal': {'sawscaled': []},
 'sawse': ['sawsed'],
 'sawser': {'sawsers': []},
 'sawsever': {'sawseveral': []},
 'sawshap': {'sawshaped': []},
 'sawshark': {'sawsharks': []},
 'sawsi': {'sawsie': []},
 'sawsmith': {'sawsmiths': []},
 'sawsom': {'sawsome': []},
 'sawsometh': {'sawsomething': []},
 'sawt': {'sawte': [], 'sawts': []},
 'sawtabl': {'sawtable': []},
 'sawtcll': {'sawtclle': []},
 'sawte': {'sawtee': []},
 'sawtel': {'sawtell': ['sawtelle', 'sawtells', 'sawtelles']},
 'sawtell': ['sawtelle', 'sawtells', 'sawtelles'],
 'sawter': {'sawters': []},
 'sawth': {'sawthe': []},
 'sawther': {'sawthere': []},
 'sawthi': {'sawthis': []},
 'sawtimb': {'sawtimber': []},
 'sawtimbers': {'sawtimbersize': []},
 'sawtooth': ['sawtoothed', 'sawtoothing'],
 'sawtoothlik': {'sawtoothlike': []},
 'sawtoothshap': {'sawtoothshaped': []},
 'sawtr': {'sawtre': []},
 'sawtre': {'sawtree': []},
 'sawtri': {'sawtrie': [], 'sawtry': []},
 'sawtry': {'sawtrye': []},
 'sawunt': {'sawunts': []},
 'sawuntware': {'sawuntwaree': []},
 'sawvel': {'sawvell': []},
 'sawwa': {'sawwas': []},
 'sawy': {'sawye': [], 'sawyness': []},
 'sawyard': {'sawyards': []},
 'sawyer': ['sawyere', 'sawyering', 'sawyerism'],
 'sawyeresqu': {'sawyeresque': []},
 'sawyervil': {'sawyerville': []},
 'sawzal': {'sawzall': []},
 'say': ['saye', 'sayes', 'sayed', 'saying', 'sayeds', 'sayeing', 'sayeings'],
 "say'": {"say's": []},
 'saya': {'sayas': []},
 'sayabl': {'sayability': [], 'sayable': ['sayables']},
 'sayable': ['sayables'],
 'sayabouri': {'sayaboury': []},
 'sayad': {'sayads': []},
 'sayadaw': {'sayadaws': []},
 'sayag': {'sayage': ['sayages']},
 'sayage': ['sayages'],
 'sayagu': {'sayagues': []},
 'sayaje': {'sayajee': []},
 'sayal': {'sayales': [], 'sayall': []},
 'sayan': {'sayane': [], 'sayans': []},
 'sayana': {'sayanas': []},
 'sayani': {'sayany': []},
 'sayanu': {'sayanus': []},
 'sayanyth': {'sayanything': []},
 'sayar': {'sayare': []},
 'sayari': {'sayary': []},
 'sayason': {'sayasone': []},
 'sayavongkhamdi': {'sayavongkhamdy': []},
 'sayb': {'saybe': []},
 'saybl': {'sayble': []},
 'saybrook': {'saybrooke': []},
 'sayc': {'sayce': ['sayced', 'sayces'], 'saycs': []},
 'sayce': ['sayced', 'sayces'],
 'saycel': {'saycell': []},
 'saycr': {'saycrs': []},
 'saycret': {'saycrets': []},
 'sayd': {'sayde': [], 'sayds': []},
 'sayde': {'saydee': []},
 'saydi': {'saydie': []},
 'saye': {'sayee': ['sayeed']},
 'sayed': {'sayede': []},
 'sayee': ['sayeed'],
 'sayeing': {'sayeinge': []},
 'sayel': {'sayell': ['sayelle']},
 'sayell': ['sayelle'],
 'sayeng': {'sayenge': ['sayenges'], 'sayengs': []},
 'sayenge': ['sayenges'],
 'sayengi': {'sayengis': []},
 'sayer': {'sayere': [], 'sayers': []},
 'sayers': {'sayers': []},
 'sayersvil': {'sayersville': []},
 'sayervil': {'sayerville': []},
 'sayesind': {'sayesinde': []},
 'sayestth': {'sayestthou': []},
 'sayeth': {'sayethe': []},
 'sayett': {'sayette': ['sayettes']},
 'sayette': ['sayettes'],
 'sayetteri': {'sayetterie': []},
 'sayf': {'sayfing': []},
 'sayfo': {'sayfos': []},
 'saygrac': {'saygrace': []},
 'sayh': {'sayhe': []},
 'sayher': {'sayhere': []},
 'sayhoppi': {'sayhoppy': []},
 'sayhuit': {'sayhuite': []},
 'sayi': {'sayie': ['sayies'], 'sayis': [], 'sayy': ['sayyed', 'sayyeds']},
 'sayid': {'sayids': []},
 'sayie': ['sayies'],
 'sayigni': {'sayigny': []},
 'sayil': {'sayile': [], 'sayill': []},
 'sayin': {'sayine': [], 'sayins': []},
 'saying': {'sayinge': ['sayinges']},
 'sayinge': ['sayinges'],
 'sayinggo': {'sayinggoes': []},
 'sayingh': {'sayinghe': []},
 'sayingi': {'sayingis': []},
 'sayingli': {'sayingly': []},
 'sayingsometh': {'sayingsomething': []},
 'sayingth': {'sayingthe': []},
 'sayingthatth': {'sayingthatthe': []},
 'sayingy': {'sayingyes': [], 'sayingyou': []},
 'sayini': {'sayiny': []},
 'sayis': {'sayisal': []},
 'sayist': {'sayists': []},
 'sayiug': {'sayiugs': []},
 'sayk': {'saykes': [], 'sayks': []},
 'saykal': {'saykally': []},
 'saykali': {'saykaly': []},
 'sayl': {'sayle': ['sayles', 'sayled'], 'sayling': [], 'sayls': []},
 'saylc': {'saylcs': []},
 'sayle': ['sayles', 'sayled'],
 'sayler': {'saylers': []},
 'saylersvil': {'saylersville': []},
 'saylesvil': {'saylesville': []},
 'sayli': {'saylis': []},
 'sayling': {'saylinge': []},
 'sayll': {'saylle': ['saylles']},
 'saylle': ['saylles'],
 'saylor': {'saylors': []},
 'saylorsvil': {'saylorsville': []},
 'saylorvil': {'saylorville': []},
 'saylour': {'saylours': []},
 'saylyng': {'saylynge': []},
 'saym': {'sayme': []},
 'saymak': {'saymakers': []},
 'sayment': {'sayments': []},
 'saymg': {'saymgs': []},
 'saymor': {'saymore': ['saymores']},
 'saymore': ['saymores'],
 'sayn': {'sayne': ['sayned', 'saynes'], 'sayning': []},
 'saynajakanga': {'saynajakangas': []},
 'saynct': {'sayncte': ['saynctes']},
 'sayncte': ['saynctes'],
 'sayne': ['sayned', 'saynes'],
 'saynet': {'saynete': ['saynetes']},
 'saynete': ['saynetes'],
 'sayng': {'saynge': ['saynges'], 'sayngs': []},
 'saynge': ['saynges'],
 'saynoth': {'saynothing': []},
 'saynt': {'saynte': ['sayntes'], 'saynts': []},
 'saynte': ['sayntes'],
 'saynti': {'sayntis': [], 'sayntys': []},
 'sayo': {'sayoe': [], 'sayos': []},
 'sayohim': {'sayohime': []},
 'sayomi': {'sayomis': []},
 'sayon': {'sayone': ['sayones'], 'sayons': []},
 'sayonara': {'sayonara': []},
 'sayone': ['sayones'],
 'sayor': {'sayors': []},
 'sayorni': {'sayornis': []},
 'sayot': {'sayote': []},
 'sayou': {'sayous': []},
 'sayr': {'sayre': ['sayres'], 'sayrs': []},
 'sayrc': {'sayrcs': []},
 'sayre': ['sayres'],
 'sayrevil': {'sayreville': []},
 'sayriou': {'sayrious': []},
 'sayrol': {'sayrols': []},
 'sayru': {'sayrus': []},
 'says': {'sayse': [], 'saysing': []},
 'saysh': {'sayshe': []},
 'saysi': {'saysy': []},
 'saysometh': {'saysomething': []},
 'sayson': {'saysons': []},
 'sayssh': {'saysshe': []},
 'saysth': {'saysthe': []},
 'sayt': {'sayte': []},
 'sayth': {'saythe': [], 'saything': []},
 'saythatth': {'saythatthe': []},
 'sayther': {'saythere': []},
 'saythi': {'saythis': []},
 'sayu': {'sayus': []},
 'sayurgh': {'sayurghal': ['sayurghals']},
 'sayurghal': ['sayurghals'],
 'sayv': {'sayve': []},
 'sayvel': {'sayvell': []},
 'sayvil': {'sayville': []},
 'saywa': {'saywas': []},
 'sayward': {'saywards': []},
 'saywel': {'saywell': ['saywells']},
 'saywell': ['saywells'],
 'saywher': {'saywhere': []},
 'saywheth': {'saywhether': []},
 'sayy': {'sayyes': []},
 'sayyad': {'sayyads': []},
 'sayyaf': {'sayyafs': []},
 'sayyid': {'sayyids': []},
 'sayyng': {'sayynge': []},
 'saza': {'sazae': [], 'sazas': []},
 'sazabi': {'sazaby': []},
 'sazakli': {'sazaklis': []},
 'sazar': {'sazare': []},
 'sazav': {'sazavou': []},
 'sazavski': {'sazavsky': []},
 'sazaw': {'sazawal': ['sazawals']},
 'sazawal': ['sazawals'],
 'sazay': {'sazaye': []},
 'sazbi': {'sazby': []},
 'saze': {'sazed': []},
 'sazeid': {'sazeides': []},
 'sazeman': {'sazemane': []},
 'sazerac': {'sazerac': []},
 'sazett': {'sazette': []},
 'sazhen': {'sazhens': []},
 'sazi': {'sazie': [], 'sazy': []},
 'saziar': {'saziare': []},
 'sazilli': {'sazilly': []},
 'sazion': {'sazione': []},
 'sazional': {'sazionale': []},
 'sazman': {'sazmane': []},
 'sazo': {'sazos': []},
 'sazon': {'sazonal': [], 'sazones': [], 'sazons': []},
 'sazonado': {'sazonados': []},
 'sazonai': {'sazonais': []},
 'sazoni': {'sazony': []},
 'sazonoff': {'sazonoffs': []},
 'sazonov': {'sazonovs': []}}
