#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sc = {'sca': {'scas': []},
 "sca'c": {"sca'ce": []},
 "sca'e": {"sca'ed": [], "sca'es": []},
 'scaa': {'scaas': []},
 'scab': ['scabbed', 'scabbing'],
 'scabard': {'scabards': []},
 'scabb': {'scabbe': ['scabbes'], 'scabbs': []},
 'scabbacomb': {'scabbacombe': []},
 'scabbard': ['scabbarded', 'scabbarding'],
 'scabbe': ['scabbes'],
 'scabbedli': {'scabbedly': []},
 'scabbedov': {'scabbedover': []},
 'scabber': {'scabbers': []},
 'scabberd': {'scabberds': []},
 'scabberi': {'scabbery': []},
 'scabbi': {'scabbies': [], 'scabbiness': [], 'scabby': []},
 'scabbili': {'scabbily': []},
 'scabbl': {'scabble': ['scabbled'], 'scabbling': []},
 'scabble': ['scabbled'],
 'scabbler': {'scabblers': []},
 'scabbord': {'scabbords': []},
 'scabe': {'scabees': [], 'scabes': []},
 'scabedli': {'scabedly': []},
 'scaben': {'scabene': []},
 'scabeou': {'scabeous': []},
 'scaber': {'scabere': []},
 'scaberrimu': {'scaberrimus': []},
 'scaberul': {'scaberulous': []},
 'scaberulu': {'scaberulus': []},
 'scabet': {'scabetic': []},
 'scabherd': {'scabherders': [], 'scabherding': []},
 'scabi': {'scabie': ['scabies', 'scabied'], 'scaby': []},
 'scabia': {'scabias': []},
 'scabicid': {'scabicidal': [], 'scabicide': []},
 'scabie': ['scabies', 'scabied'],
 'scabiet': {'scabietic': []},
 'scabil': {'scability': []},
 'scabin': {'scabins': []},
 'scabinatu': {'scabinatus': []},
 'scabinei': {'scabineis': []},
 'scabini': {'scabinis': []},
 'scabinii': {'scabiniis': []},
 'scabino': {'scabinos': []},
 'scabinu': {'scabinus': []},
 'scabiosa': ['scabiosae'],
 'scabiosu': {'scabiosus': []},
 'scabiou': {'scabious': []},
 'scabious': {'scabious': []},
 'scabird': {'scabirds': []},
 'scabiu': {'scabius': []},
 'scabl': {'scable': []},
 'scabland': {'scablands': []},
 'scablik': {'scablike': []},
 'scabmit': {'scabmites': []},
 'scabra': {'scabrae': []},
 'scabrat': {'scabrate': [], 'scabrator': []},
 'scabratu': {'scabratus': []},
 'scabresist': {'scabresistant': []},
 'scabreus': {'scabreuse': ['scabreuses']},
 'scabreuse': ['scabreuses'],
 'scabri': {'scabris': []},
 'scabricep': {'scabriceps': []},
 'scabricolli': {'scabricollis': []},
 'scabriculu': {'scabriculus': []},
 'scabridu': {'scabridus': []},
 'scabridul': {'scabridulous': []},
 'scabrinodi': {'scabrinodis': []},
 'scabripenni': {'scabripennis': []},
 'scabriti': {'scabrities': []},
 'scabriusculi': {'scabriusculis': []},
 'scabriusculu': {'scabriusculus': []},
 'scabros': {'scabrosity': []},
 'scabrosu': {'scabrosus': []},
 'scabrou': {'scabrous': []},
 'scabrous': {'scabrously': [], 'scabrousness': []},
 'scabru': {'scabrus': []},
 'scaburi': {'scabury': []},
 'scabwe': {'scabweed': []},
 'scacati': {'scacatis': []},
 'scacchi': {'scacchis': []},
 'scacchia': {'scacchiae': []},
 'scacchier': {'scacchiere': []},
 'scacchu': {'scacchus': []},
 'scaccianoc': {'scaccianoce': []},
 'scacciar': {'scacciare': []},
 'scacciat': {'scacciate': []},
 'scace': {'scacely': [], 'scaces': []},
 'scach': {'scache': []},
 'scaciti': {'scacity': []},
 'scacoast': {'scacoasts': []},
 'scad': ['scadding', 'scaddings'],
 'scada': {'scadas': []},
 'scadburi': {'scadbury': []},
 'scadder': {'scadders': []},
 'scaddl': {'scaddle': []},
 'scadem': {'scademic': []},
 'scaden': {'scadens': []},
 'scadent': {'scadente': []},
 'scadenz': {'scadenze': []},
 'scader': {'scadere': []},
 'scadger': {'scadgers': []},
 'scadgers': {'scadgerses': []},
 'scadgington': {'scadgingtone': []},
 'scadplu': {'scadplus': []},
 'scaea': {'scaeas': []},
 'scaen': {'scaene': ['scaenes']},
 'scaena': {'scaenae': []},
 'scaenaefron': {'scaenaefrons': []},
 'scaene': ['scaenes'],
 'scaeni': {'scaenis': []},
 'scaenica': {'scaenicae': []},
 'scaenici': {'scaenicis': []},
 'scaenico': {'scaenicos': []},
 'scaenicu': {'scaenicus': []},
 'scaepiu': {'scaepius': []},
 'scaepu': {'scaepus': []},
 'scaer': {'scaered': []},
 'scaett': {'scaetts': []},
 'scaeu': {'scaeus': []},
 'scaeurgu': {'scaeurgus': []},
 'scaeva': {'scaevae': []},
 'scaevinu': {'scaevinus': []},
 'scaeviu': {'scaevius': []},
 'scaevola': {'scaevolae': [], 'scaevolas': []},
 'scaevu': {'scaevus': []},
 'scaf': {'scafs': []},
 'scafe': {'scafes': []},
 'scafel': {'scafell': ['scafells']},
 'scafell': ['scafells'],
 'scaff': {'scaffs': []},
 'scaffal': {'scaffale': []},
 'scaffarel': {'scaffarels': []},
 'scaffi': {'scaffie': ['scaffies']},
 'scaffie': ['scaffies'],
 'scaffold': ['scaffolde',
              'scaffolded',
              'scaffolder',
              'scaffoldes',
              'scaffolders',
              'scaffolding'],
 'scaffoldag': {'scaffoldage': []},
 'scaffoldlik': {'scaffoldlike': []},
 'scaffoldpol': {'scaffoldpoles': []},
 'scafid': {'scafide': []},
 'scafold': {'scafolde': ['scafoldes'], 'scafolding': [], 'scafolds': []},
 'scafolde': ['scafoldes'],
 'scag': ['scagged'],
 'scagel': {'scagell': []},
 'scagg': {'scaggs': []},
 'scaggi': {'scaggy': []},
 'scaggiant': {'scaggiante': []},
 'scaggin': {'scaggins': []},
 'scagglethorp': {'scagglethorpe': []},
 'scaggsvil': {'scaggsville': []},
 'scaghticok': {'scaghticoke': []},
 'scaghtikok': {'scaghtikoke': []},
 'scagionar': {'scagionare': []},
 'scagl': {'scagle': []},
 'scagli': {'scaglie': []},
 'scagliar': {'scagliare': []},
 'scaglion': {'scaglione': []},
 'scaglios': {'scagliose': []},
 'scagrav': {'scagrave': []},
 'scah': {'scahs': []},
 'scahi': {'scahies': []},
 'scahil': {'scahill': []},
 'scai': {'scaied': [], 'scaies': [], 'scais': []},
 'scaic': {'scaice': ['scaicely']},
 'scaice': ['scaicely'],
 'scaiciti': {'scaicity': []},
 'scaif': {'scaife': ['scaifes']},
 'scaife': ['scaifes'],
 'scaiff': {'scaiffe': []},
 'scail': {'scaile': ['scailes']},
 'scaile': ['scailes'],
 'scailion': {'scailions': []},
 'scain': {'scains': []},
 'scaip': {'scaipe': [], 'scaips': []},
 'scair': {'scaired': []},
 'scairc': {'scairce': []},
 'scairdi': {'scairdy': []},
 'scairi': {'scairy': []},
 'scaitcliff': {'scaitcliffe': []},
 'scaje': {'scajes': []},
 'scak': {'scaks': []},
 'scake': {'scaked': []},
 'scal': {'scals': []},
 'scala': {'scalae': [], 'scalas': []},
 'scalabi': {'scalabis': []},
 'scalabilti': {'scalabilty': []},
 'scalabl': {'scalability': [],
             'scalable': [],
             'scalablity': [],
             'scalably': []},
 'scalabrinian': {'scalabrinians': []},
 'scalad': {'scalade': []},
 'scalado': {'scaladoe': ['scaladoes']},
 'scaladoe': ['scaladoes'],
 'scalahil': {'scalahility': []},
 'scalai': {'scalais': []},
 'scalaidh': {'scalaidhe': []},
 'scalair': {'scalaire': ['scalaires']},
 'scalaire': ['scalaires'],
 'scalamandr': {'scalamandre': []},
 'scalan': {'scalane': [], 'scalans': []},
 'scaland': {'scalands': []},
 'scalant': {'scalants': []},
 'scalar': ['scalare',
            'scalares',
            'scalarize',
            'scalarity',
            'scalarized',
            'scalarizing',
            'scalarization'],
 'scalari': {'scalaris': [], 'scalary': []},
 'scalariform': {'scalariforme': ['scalariformes']},
 'scalariforme': ['scalariformes'],
 'scalariformi': {'scalariformis': []},
 'scalariformli': {'scalariformly': []},
 'scalarii': {'scalariis': []},
 'scalarli': {'scalarly': []},
 'scalaroid': {'scalaroides': []},
 'scalaron': {'scalarone': []},
 'scalarvalu': {'scalarvalued': []},
 'scalat': {'scalating': [], 'scalation': [], 'scalator': []},
 'scalawag': ['scalawagism', 'scalawagging'],
 'scalawaggeri': {'scalawaggery': []},
 'scalbi': {'scalby': []},
 'scalc': {'scalce': [], 'scalcs': []},
 'scald': ['scalde', 'scaldes', 'scalded', 'scalding', 'scaldings'],
 'scaldar': {'scaldare': []},
 'scaldasol': {'scaldasole': []},
 'scalder': {'scalders': []},
 'scaldi': {'scaldies': [], 'scaldis': [], 'scaldy': []},
 'scaldicetu': {'scaldicetus': []},
 'scaldingli': {'scaldingly': []},
 'scaldino': {'scaldinos': []},
 'scaldwel': {'scaldwell': []},
 'scale': ['scalee', 'scaled', 'scaleing', 'scaleness'],
 'scaleabl': {'scaleability': [], 'scaleable': []},
 'scaleb': {'scaleber': []},
 'scaleback': {'scalebacks': []},
 'scalebas': {'scalebased': []},
 'scalebeam': {'scalebeams': []},
 'scalebear': {'scalebearing': []},
 'scalebi': {'scaleby': []},
 'scaleboard': {'scaleboards': []},
 'scalecid': {'scalecide': []},
 'scalecont': {'scalecontent': []},
 'scalecov': {'scalecovered': []},
 'scaledegre': {'scaledegree': ['scaledegrees']},
 'scaledegree': ['scaledegrees'],
 'scaledepend': {'scaledependence': [], 'scaledependent': []},
 'scaledivis': {'scaledivision': ['scaledivisions']},
 'scaledivision': ['scaledivisions'],
 'scaledown': {'scaledowns': []},
 'scaledraw': {'scaledrawing': []},
 'scaleeconomi': {'scaleeconomies': [], 'scaleeconomy': []},
 'scaleeffici': {'scaleefficient': []},
 'scalefactor': {'scalefactors': []},
 'scaleform': {'scaleforming': []},
 'scalefre': {'scalefree': []},
 'scalegil': {'scalegill': []},
 'scaleheight': {'scaleheights': []},
 'scalehil': {'scalehill': []},
 'scalehous': {'scalehouse': []},
 'scalei': {'scaleis': []},
 'scaleindepend': {'scaleindependent': []},
 'scaleinsect': {'scaleinsects': []},
 'scaleintegr': {'scaleintegrated': [], 'scaleintegration': []},
 'scaleintens': {'scaleintensive': []},
 'scaleinvari': {'scaleinvariance': [], 'scaleinvariant': []},
 'scaleleav': {'scaleleaves': []},
 'scalelength': {'scalelengths': []},
 'scaleless': {'scalelessness': []},
 'scalelik': {'scalelike': []},
 'scalem': {'scalemic': []},
 'scalemak': {'scalemaker': ['scalemakers'], 'scalemaking': []},
 'scalemaker': ['scalemakers'],
 'scalemod': {'scalemode': []},
 'scalemodel': {'scalemodels': []},
 'scalen': {'scalene': ['scalenes'], 'scalenic': [], 'scalenous': []},
 'scalene': ['scalenes'],
 'scalenectomi': {'scalenectomy': []},
 'scaleneutr': {'scaleneutral': []},
 'scalengh': {'scalenghe': []},
 'scaleniotomi': {'scaleniotomy': []},
 'scaleniu': {'scalenius': []},
 'scalenohedr': {'scalenohedral': []},
 'scalenohedron': {'scalenohedrons': []},
 'scalenotomi': {'scalenotomy': []},
 'scalenu': {'scalenus': []},
 'scalepan': {'scalepans': []},
 'scalepassag': {'scalepassages': []},
 'scaler': {'scaler': []},
 'scaleread': {'scalereading': ['scalereadings']},
 'scalereading': ['scalereadings'],
 'scalerel': {'scalerelated': []},
 'scalerevis': {'scalerevised': []},
 'scalerow': {'scalerows': []},
 'scales': {'scalese': [], 'scalesize': []},
 'scalesbi': {'scalesby': []},
 'scalesensit': {'scalesensitive': []},
 'scaleshap': {'scaleshaped': []},
 'scalesom': {'scalesome': []},
 'scalespac': {'scalespace': []},
 'scalespecif': {'scalespecific': []},
 'scalesrevis': {'scalesrevised': []},
 'scalestep': {'scalesteps': []},
 'scalestr': {'scalestrent': []},
 'scalet': {'scaleter': []},
 'scaletscki': {'scaletscky': []},
 'scaletski': {'scaletsky': []},
 'scalett': {'scalette': ['scaletter']},
 'scalette': ['scaletter'],
 'scaletyp': {'scaletype': []},
 'scaleup': {'scaleups': []},
 'scalevalu': {'scalevalue': ['scalevalues']},
 'scalevalue': ['scalevalues'],
 'scalewis': {'scalewise': []},
 'scaleworm': {'scaleworms': []},
 'scalf': {'scalfe': []},
 'scalfir': {'scalfire': []},
 'scalhon': {'scalhons': []},
 'scali': {'scalie': ['scalies'],
           'scaliness': [],
           'scalis': [],
           'scaly': ['scalys']},
 'scalia': {'scalias': []},
 'scalibl': {'scalibility': []},
 'scalibregmida': {'scalibregmidae': []},
 'scalic': {'scalice': []},
 'scalichiu': {'scalichius': []},
 'scalicid': {'scalicide': []},
 'scalid': {'scalids': []},
 'scalida': {'scalidae': []},
 'scalie': ['scalies'],
 'scalig': {'scaliger': ['scaligers']},
 'scaligcr': {'scaligcrs': []},
 'scaliger': {'scaligere': []},
 'scaliion': {'scaliions': []},
 'scalin': {'scalinate': [], 'scaline': []},
 'scaling': {'scalinger': []},
 'scalingladd': {'scalingladder': ['scalingladders']},
 'scalingladder': ['scalingladders'],
 'scaliognathu': {'scaliognathus': []},
 'scalion': {'scalione': []},
 'scalis': {'scalise': []},
 'scalisetosu': {'scalisetosus': []},
 'scalit': {'scalites': []},
 'scall': {'scalle': ['scalled', 'scalles'], 'scalling': [], 'scalls': []},
 'scallabi': {'scallabis': []},
 'scallag': {'scallags': []},
 'scallasdal': {'scallasdale': []},
 'scallastl': {'scallastle': []},
 'scallawag': {'scallawags': []},
 'scallawaggeri': {'scallawaggery': []},
 'scalld': {'scallds': []},
 'scalle': ['scalled', 'scalles'],
 'scalleng': {'scallenge': []},
 'scalli': {'scallies': [], 'scally': []},
 'scallig': {'scalliger': []},
 'scallion': {'scallion': []},
 'scalliwag': {'scalliwags': []},
 'scalllon': {'scalllons': []},
 'scallop': ['scallope',
             'scalloped',
             'scalloper',
             'scalloping',
             'scallopers',
             'scallopped',
             'scallopings'],
 'scallopedg': {'scallopedged': []},
 'scallopi': {'scallopy': []},
 'scallopin': {'scallopine': []},
 'scalloplik': {'scalloplike': []},
 'scalloppin': {'scalloppine': []},
 'scallopshap': {'scallopshaped': []},
 'scallopshel': {'scallopshell': ['scallopshells']},
 'scallopshell': ['scallopshells'],
 'scallywag': ['scallywagging'],
 'scalmest': {'scalmester': []},
 'scalo': {'scalos': []},
 'scalogram': {'scalograms': []},
 'scalomet': {'scalometer': []},
 'scalon': {'scalone': []},
 'scalop': {'scalops': []},
 'scalopina': {'scalopinae': []},
 'scaloppin': {'scaloppine': []},
 'scalopsoid': {'scalopsoides': []},
 'scalopu': {'scalopus': []},
 'scalor': {'scalors': []},
 'scalosian': {'scalosians': []},
 'scalp': ['scalpe', 'scalpes', 'scalped', 'scalping', 'scalpings'],
 'scalpdanc': {'scalpdance': []},
 'scalpeen': {'scalpeens': []},
 'scalpel': ['scalpeled', 'scalpeling', 'scalpelled', 'scalpelling'],
 'scalpellid': {'scalpellids': []},
 'scalpellida': {'scalpellidae': []},
 'scalpelliformi': {'scalpelliformis': []},
 'scalpellik': {'scalpellike': []},
 'scalper': ['scalpere'],
 'scalphunt': {'scalphunter': ['scalphunters'], 'scalphunting': []},
 'scalphunter': ['scalphunters'],
 'scalpi': {'scalpy': []},
 'scalpingkn': {'scalpingknives': []},
 'scalpingknif': {'scalpingknife': []},
 'scalpingparti': {'scalpingparties': []},
 'scalpknif': {'scalpknife': []},
 'scalplock': {'scalplocks': []},
 'scalpon': {'scalpone': []},
 'scalpor': {'scalpore': []},
 'scalprecord': {'scalprecorded': []},
 'scalproid': {'scalproides': []},
 'scalpsi': {'scalpsie': []},
 'scalptak': {'scalptaking': []},
 'scalptor': {'scalptores': []},
 'scals': {'scalse': []},
 'scalt': {'scalts': []},
 'scaltsa': {'scaltsas': []},
 'scalv': {'scalve': []},
 'scaly': ['scalys'],
 'scalybark': {'scalybarks': []},
 'scalz': {'scalze': []},
 'scalzar': {'scalzare': []},
 'scalzon': {'scalzone': []},
 'scam': ['scammed', 'scamming'],
 'scamadal': {'scamadale': []},
 'scamaga': {'scamagas': []},
 'scaman': {'scamans': []},
 'scamand': {'scamander': ['scamanders']},
 'scamander': ['scamanders'],
 'scamandr': {'scamandre': []},
 'scamandrio': {'scamandrios': []},
 'scamandriu': {'scamandrius': []},
 'scamandro': {'scamandros': []},
 'scamandronymo': {'scamandronymos': []},
 'scamandronymu': {'scamandronymus': []},
 'scamandru': {'scamandrus': []},
 'scamar': {'scamars': []},
 'scamaud': {'scamauder': []},
 'scambest': {'scambester': []},
 'scambi': {'scamby': []},
 'scambiabil': {'scambiabile': []},
 'scambiar': {'scambiare': []},
 'scambiat': {'scambiate': []},
 'scambiator': {'scambiatore': []},
 'scambievol': {'scambievole': []},
 'scambievolment': {'scambievolmente': []},
 'scambl': {'scamble': ['scambled'], 'scambling': [], 'scambly': []},
 'scamble': ['scambled'],
 'scamblesbi': {'scamblesby': []},
 'scambo': {'scambos': []},
 'scambonida': {'scambonidae': []},
 'scambu': {'scambus': []},
 'scambust': {'scambusters': []},
 'scame': {'scaming': []},
 'scamel': {'scamell': [], 'scamels': []},
 'scami': {'scamiing': []},
 'scamillu': {'scamillus': []},
 'scammadal': {'scammadale': []},
 'scamman': {'scammans': []},
 'scammel': {'scammell': ['scammells'], 'scammels': []},
 'scammell': ['scammells'],
 'scammer': {'scammer': []},
 'scammon': {'scammons': []},
 'scammoni': {'scammonie': [], 'scammony': []},
 'scammonia': {'scammoniae': []},
 'scamni': {'scamnis': []},
 'scamoni': {'scamony': []},
 'scamorz': {'scamorze': []},
 'scamount': {'scamounts': []},
 'scamp': ['scamped', 'scamping'],
 'scampan': {'scampanate': []},
 'scampar': {'scampare': []},
 'scampardoni': {'scampardonis': []},
 'scamparn': {'scamparne': []},
 'scampavia': {'scampavias': []},
 'scamper': ['scampered',
             'scamperer',
             'scamperers',
             'scampering',
             'scamperings'],
 'scamperdal': {'scamperdale': []},
 'scampi': {'scampi': [], 'scampy': []},
 'scampish': {'scampishness': []},
 'scampishli': {'scampishly': []},
 'scamr': {'scamring': []},
 'scamridg': {'scamridge': []},
 'scamster': {'scamsters': []},
 'scamu': {'scamus': []},
 'scan': ['scanned', 'scanning'],
 'scanabl': {'scanability': [], 'scanable': []},
 'scanail': {'scanaill': []},
 'scanalatur': {'scanalature': []},
 'scanalyt': {'scanalytics': []},
 'scanalyz': {'scanalyze': []},
 'scanario': {'scanarios': []},
 'scanat': {'scanate': []},
 'scanaviu': {'scanavius': []},
 'scanbu': {'scanbus': []},
 'scancarri': {'scancarriers': []},
 'scancod': {'scancode': ['scancodes']},
 'scancode': ['scancodes'],
 'scanconvers': {'scanconversion': []},
 'scanconvert': {'scanconverted': []},
 'scand': {'scande': ['scandes'], 'scanding': ['scandings'], 'scands': []},
 'scandagliar': {'scandagliare': []},
 'scandahoovian': {'scandahoovians': []},
 'scandai': {'scandais': []},
 'scandal': ['scandall',
             'scandale',
             'scandalls',
             'scandales',
             'scandaled',
             'scandalle',
             'scandalous',
             'scandalled',
             'scandalize',
             'scandallous',
             'scandalizes',
             'scandalizer',
             'scandalling',
             'scandalized',
             'scandalizers',
             'scandalizing',
             'scandalously',
             'scandalousness',
             'scandalization'],
 'scandaleez': {'scandaleezed': []},
 'scandaleus': {'scandaleuse': ['scandaleuses', 'scandaleusement']},
 'scandaleuse': ['scandaleuses', 'scandaleusement'],
 'scandalfre': {'scandalfree': []},
 'scandalhungri': {'scandalhungry': []},
 'scandali': {'scandalis': []},
 'scandalio': {'scandalios': []},
 'scandalis': {'scandalisant': [],
               'scandalisation': [],
               'scandalise': ['scandaliser',
                              'scandalised',
                              'scandalises',
                              'scandalisers',
                              'scandalisent'],
               'scandalising': []},
 'scandalise': ['scandaliser',
                'scandalised',
                'scandalises',
                'scandalisers',
                'scandalisent'],
 'scandalizad': {'scandalizade': []},
 'scandalizar': {'scandalizare': []},
 'scandalizatu': {'scandalizatus': []},
 'scandalizingli': {'scandalizingly': []},
 'scandalizzar': {'scandalizzare': []},
 'scandallov': {'scandalloving': []},
 'scandalmong': {'scandalmonger': ['scandalmongering']},
 'scandalmonger': ['scandalmongering'],
 'scandalmongeri': {'scandalmongery': []},
 'scandalon': {'scandalons': []},
 'scandalos': {'scandalose': []},
 'scandalosa': {'scandalosae': [], 'scandalosas': []},
 'scandaloso': {'scandalosos': []},
 'scandalosu': {'scandalosus': []},
 'scandaloufli': {'scandaloufly': []},
 'scandalous': {'scandalouse': []},
 'scandalplagu': {'scandalplagued': []},
 'scandalsheet': {'scandalsheets': []},
 'scandaltaint': {'scandaltainted': []},
 'scandan': {'scandans': []},
 'scandanavian': {'scandanavians': []},
 'scandat': {'scandate': []},
 'scandcn': {'scandcns': []},
 'scande': ['scandes'],
 'scandel': {'scandell': [], 'scandelous': [], 'scandels': []},
 'scandellu': {'scandellus': []},
 'scanden': {'scandens': []},
 'scandent': {'scandentes': []},
 'scandentian': {'scandentians': []},
 'scander': {'scandere': []},
 'scanderbeg': {'scanderbegs': []},
 'scanderbeid': {'scanderbeide': []},
 'scanderon': {'scanderone': []},
 'scandeu': {'scandeus': []},
 'scandi': {'scandies': [], 'scandis': [], 'scandy': []},
 'scandia': {'scandiae': [], 'scandias': []},
 'scandian': {'scandians': []},
 'scandiatranspl': {'scandiatransplant': []},
 'scandica': {'scandicae': []},
 'scandicu': {'scandicus': []},
 'scandihoovian': {'scandihoovians': []},
 'scandiknaveri': {'scandiknavery': []},
 'scandil': {'scandilous': []},
 'scandilin': {'scandiline': []},
 'scandiliu': {'scandilius': []},
 'scandinav': {'scandinave': ['scandinaves'],
               'scandinavic': [],
               'scandinavism': [],
               'scandinavization': []},
 'scandinave': ['scandinaves'],
 'scandinavi': {'scandinavie': []},
 'scandinavia': ['scandinaviae'],
 'scandinavian': ['scandinavianism',
                  'scandinavianness',
                  'scandinavianisms',
                  'scandinavianized',
                  'scandinavianization'],
 'scandinavianamerican': {'scandinavianamericans': []},
 'scandinavianis': {'scandinavianisation': [], 'scandinavianised': []},
 'scandinavianist': {'scandinavianists': []},
 'scandinavianlook': {'scandinavianlooking': []},
 'scandinavianstyl': {'scandinavianstyle': []},
 'scandinaviantyp': {'scandinaviantype': []},
 'scandinavica': {'scandinavicae': []},
 'scandinavicu': {'scandinavicus': []},
 'scandinavien': {'scandinaviens': []},
 'scandinavisch': {'scandinavische': []},
 'scandinavist': {'scandinavists': []},
 'scandinaviu': {'scandinavius': []},
 'scanding': ['scandings'],
 'scandir': {'scandire': []},
 'scandisc': {'scandisce': []},
 'scandishak': {'scandishake': []},
 'scandit': {'scandite': []},
 'scandl': {'scandle': ['scandles'], 'scandling': []},
 'scandle': ['scandles'],
 'scandlin': {'scandlines': []},
 'scandlou': {'scandlous': []},
 'scandodu': {'scandodus': []},
 'scandol': {'scandolous': []},
 'scandon': {'scandone': []},
 'scandous': {'scandously': []},
 'scandpow': {'scandpower': []},
 'scandrett': {'scandrette': []},
 'scandul': {'scandulous': []},
 'scane': {'scaned': [], 'scanes': [], 'scaning': []},
 'scanegatti': {'scanegatty': []},
 'scanel': {'scanell': []},
 'scaner': {'scanered': [], 'scanering': []},
 'scanf': {'scanfs': []},
 'scango': {'scangos': []},
 'scangraph': {'scangraphic': []},
 'scanhead': {'scanheads': []},
 'scanhous': {'scanhouse': []},
 'scanhtmltitl': {'scanhtmltitles': []},
 'scani': {'scanie': [], 'scanis': [], 'scany': []},
 'scania': {'scaniae': [], 'scanias': []},
 'scanian': {'scanians': []},
 'scanicu': {'scanicus': []},
 'scanim': {'scanimate': []},
 'scanimag': {'scanimage': []},
 'scaniorni': {'scaniornis': []},
 'scanivalv': {'scanivalve': ['scanivalves']},
 'scanivalve': ['scanivalves'],
 'scanlan': {'scanlans': []},
 'scanlin': {'scanline': ['scanlines']},
 'scanline': ['scanlines'],
 'scanlon': {'scanlons': []},
 'scanmak': {'scanmaker': []},
 'scanmast': {'scanmaster': []},
 'scann': {'scanne': [], 'scannning': []},
 'scannabl': {'scannability': [], 'scannable': []},
 'scannabu': {'scannabue': []},
 'scannar': {'scannare': []},
 'scannel': {'scannell': ['scannells']},
 'scannell': ['scannells'],
 'scanner': {'scanner': []},
 'scannerbas': {'scannerbased': []},
 'scanningli': {'scanningly': []},
 'scanningth': {'scanningthe': []},
 'scanningtransmiss': {'scanningtransmission': []},
 'scanningtunnel': {'scanningtunneling': []},
 'scannon': {'scannone': []},
 'scanogram': {'scanograms': []},
 'scanograph': {'scanographic': []},
 'scanographi': {'scanography': []},
 'scanometr': {'scanometric': []},
 'scanonc': {'scanonce': []},
 'scanpath': {'scanpaths': []},
 'scanprosit': {'scanprosite': []},
 'scanrat': {'scanrate': []},
 'scanru': {'scanrus': []},
 'scansar': {'scansare': []},
 'scanscap': {'scanscape': []},
 'scansion': ['scansione', 'scansional'],
 'scansionist': {'scansionists': []},
 'scansiz': {'scansize': []},
 'scansor': {'scansores': [], 'scansors': []},
 'scansori': {'scansorial': []},
 'scansoriu': {'scansorius': []},
 'scant': {'scante': ['scanted', 'scantely'],
           'scanting': ['scantings'],
           'scantness': [],
           'scants': []},
 'scante': ['scanted', 'scantely'],
 'scantelburi': {'scantelbury': []},
 'scanterburi': {'scanterbury': []},
 'scanti': {'scantie': [], 'scantiness': [], 'scanty': []},
 'scantili': {'scantily': []},
 'scantilli': {'scantilly': []},
 'scantilycloth': {'scantilyclothed': []},
 'scantilydress': {'scantilydressed': []},
 'scantilyfurnish': {'scantilyfurnished': []},
 'scantim': {'scantime': []},
 'scanting': ['scantings'],
 'scantiniu': {'scantinius': []},
 'scantiti': {'scantity': []},
 'scantiu': {'scantius': []},
 'scantl': {'scantle': ['scantled'], 'scantling': []},
 'scantland': {'scantlands': []},
 'scantle': ['scantled'],
 'scantleburi': {'scantlebury': []},
 'scantli': {'scantlie': [], 'scantly': []},
 'scantness': {'scantnesse': []},
 'scantour': {'scantours': []},
 'scantran': {'scantrans': []},
 'scantron': {'scantrons': []},
 'scanveng': {'scanvengers': []},
 'scanwel': {'scanwell': []},
 'scaool': {'scaools': []},
 'scap': {'scapped': [], 'scapping': [], 'scaps': []},
 'scapan': {'scapanes': []},
 'scapaniacea': {'scapaniaceae': []},
 'scapanorhynchida': {'scapanorhynchidae': []},
 'scapanorhynchu': {'scapanorhynchus': []},
 'scapanu': {'scapanus': []},
 'scapanulu': {'scapanulus': []},
 'scaparon': {'scaparone': []},
 'scape': ['scaped'],
 'scapec': {'scapece': []},
 'scapegallow': {'scapegallows': []},
 'scapego': {'scapegoated': [], 'scapegoating': ['scapegoatings']},
 'scapegoat': ['scapegoater', 'scapegoatism', 'scapegoaters'],
 'scapegoating': ['scapegoatings'],
 'scapegrac': {'scapegrace': []},
 'scapel': {'scapels': []},
 'scapelik': {'scapelike': []},
 'scapement': {'scapements': []},
 'scapen': {'scapens': []},
 'scaper': {'scapers': []},
 'scaph': {'scaphe': []},
 'scapha': {'scaphae': [], 'scaphas': []},
 'scaphand': {'scaphander': ['scaphanders']},
 'scaphander': ['scaphanders'],
 'scaphandr': {'scaphandre': []},
 'scaphandri': {'scaphandrier': ['scaphandriers']},
 'scaphandrida': {'scaphandridae': []},
 'scaphandrier': ['scaphandriers'],
 'scaphaspi': {'scaphaspis': []},
 'scaphechinu': {'scaphechinus': []},
 'scaphi': {'scaphis': []},
 'scaphidiida': {'scaphidiidae': []},
 'scaphinotu': {'scaphinotus': []},
 'scaphiocrinu': {'scaphiocrinus': []},
 'scaphiodontophi': {'scaphiodontophis': []},
 'scaphiophu': {'scaphiophus': []},
 'scaphiopodida': {'scaphiopodidae': []},
 'scaphiopu': {'scaphiopus': []},
 'scaphirhynchu': {'scaphirhynchus': []},
 'scaphit': {'scaphite': ['scaphites']},
 'scaphite': ['scaphites'],
 'scaphitid': {'scaphitids': []},
 'scaphitida': {'scaphitidae': []},
 'scapho': {'scaphos': []},
 'scaphocalanu': {'scaphocalanus': []},
 'scaphocapit': {'scaphocapitate': []},
 'scaphocephal': {'scaphocephalic': []},
 'scaphocephali': {'scaphocephaly': []},
 'scaphocephalu': {'scaphocephalus': []},
 'scaphocerit': {'scaphocerite': []},
 'scaphognathit': {'scaphognathite': ['scaphognathites']},
 'scaphognathite': ['scaphognathites'],
 'scaphognathu': {'scaphognathus': []},
 'scaphoid': {'scaphoidal': [],
              'scaphoide': ['scaphoides'],
              'scaphoiditis': [],
              'scaphoids': []},
 'scaphoide': ['scaphoides'],
 'scaphoideu': {'scaphoideus': []},
 'scapholeberi': {'scapholeberis': []},
 'scapholun': {'scapholunate': []},
 'scaphopod': ['scaphopodes'],
 'scaphotrapezi': {'scaphotrapezial': []},
 'scaphotriquetr': {'scaphotriquetral': []},
 'scaphyglotti': {'scaphyglottis': []},
 'scaphyrhynchu': {'scaphyrhynchus': []},
 'scaphytopiu': {'scaphytopius': []},
 'scapi': {'scapis': []},
 'scapicep': {'scapiceps': []},
 'scapiger': {'scapigerous': []},
 'scapin': {'scapine': [], 'scapins': []},
 'scapinad': {'scapinade': []},
 'scaping': ['scapings'],
 'scapist': {'scapists': []},
 'scapit': {'scapital': []},
 'scapitar': {'scapitare': []},
 'scapolit': {'scapolite': ['scapolites'],
              'scapolitic': [],
              'scapolitization': [],
              'scapolitized': []},
 'scapolite': ['scapolites'],
 'scapoos': {'scapoose': []},
 'scapos': {'scapose': []},
 'scaposu': {'scaposus': []},
 'scappar': {'scappare': []},
 'scapparon': {'scapparone': []},
 'scappatur': {'scappature': []},
 'scappl': {'scapple': ['scappled'], 'scappling': []},
 'scapple': ['scappled'],
 'scappoos': {'scappoose': []},
 'scappos': {'scappose': []},
 'scapsipedu': {'scapsipedus': []},
 'scapt': {'scapte': []},
 'scapteriscu': {'scapteriscus': []},
 'scapteromi': {'scapteromys': []},
 'scaptesyl': {'scaptesyle': []},
 'scaptiu': {'scaptius': []},
 'scaptoch': {'scaptochelys': []},
 'scaptochiru': {'scaptochirus': []},
 'scaptocori': {'scaptocoris': []},
 'scaptrad': {'scaptrade': []},
 'scapu': {'scapus': []},
 'scapuh': {'scapuhe': []},
 'scapuk': {'scapuke': []},
 'scapul': {'scapule': []},
 'scapula': {'scapula': []},
 'scapulair': {'scapulaire': ['scapulaires']},
 'scapulaire': ['scapulaires'],
 'scapulam': {'scapulamancy': []},
 'scapular': ['scapulare', 'scapulares'],
 'scapulari': {'scapularis': [], 'scapulary': []},
 'scapularibu': {'scapularibus': []},
 'scapulatu': {'scapulatus': []},
 'scapulc': {'scapulce': []},
 'scapule': {'scapulee': []},
 'scapulectomi': {'scapulectomy': []},
 'scapulet': {'scapulets': []},
 'scapuli': {'scapulie': [], 'scapulis': []},
 'scapulim': {'scapulimancy': []},
 'scapulocoracoid': {'scapulocoracoids': []},
 'scapulocost': {'scapulocostal': []},
 'scapulohumer': {'scapulohumeral': []},
 'scapulohumerali': {'scapulohumeralis': []},
 'scapulom': {'scapulomancy': []},
 'scapuloperon': {'scapuloperoneal': []},
 'scapulothorac': {'scapulothoracic': []},
 'scapulr': {'scapulre': []},
 'scapuls': {'scapulse': []},
 'scapult': {'scapulte': []},
 'scapulu': {'scapulus': []},
 'scaput': {'scapute': []},
 'scaq': {'scaqs': []},
 'scar': ['scarred', 'scarring', 'scarness', 'scarrings'],
 'scara': {'scarae': [], 'scaras': []},
 'scarab': ['scarabes'],
 'scaraba': {'scarabae': []},
 'scarabaau': {'scarabaaus': []},
 'scarabacida': {'scarabacidae': []},
 'scarabacu': {'scarabacus': []},
 'scarabaeid': {'scarabaeid': []},
 'scarabaeida': {'scarabaeidae': []},
 'scarabaein': {'scarabaeine': []},
 'scarabaeina': {'scarabaeinae': []},
 'scarabaeoid': {'scarabaeoides': [], 'scarabaeoids': []},
 'scarabaeu': {'scarabaeus': []},
 'scarabaju': {'scarabajus': []},
 'scarabam': {'scarabams': []},
 'scarabani': {'scarabanis': []},
 'scarabasu': {'scarabasus': []},
 'scarabau': {'scarabaus': []},
 'scarabceidc': {'scarabceidce': []},
 'scarabceu': {'scarabceus': []},
 'scarabe': {'scarabee': ['scarabees']},
 'scarabee': ['scarabees'],
 'scarabeeu': {'scarabeeus': []},
 'scarabeid': {'scarabeides': [], 'scarabeids': []},
 'scarabeida': {'scarabeidae': []},
 'scarabeoid': {'scarabeoides': []},
 'scarabeu': {'scarabeus': []},
 'scarabid': {'scarabids': []},
 'scarabida': {'scarabidae': []},
 'scarabieu': {'scarabieus': []},
 'scarabl': {'scarable': []},
 'scarablik': {'scarablike': []},
 'scarabmu': {'scarabmus': []},
 'scaraboeu': {'scaraboeus': []},
 'scaraboid': {'scaraboids': []},
 'scarabon': {'scarabone': []},
 'scarabreu': {'scarabreus': []},
 'scarabseu': {'scarabseus': []},
 'scarabsu': {'scarabsus': []},
 'scarabteu': {'scarabteus': []},
 'scarabu': {'scarabus': []},
 'scarac': {'scaracely': [], 'scaracity': []},
 'scaradal': {'scaradale': []},
 'scaradav': {'scaradavou': []},
 'scaramanga': {'scaramangas': []},
 'scaramouch': ['scaramouche', 'scaramouching'],
 'scaramur': {'scaramure': []},
 'scarapsu': {'scarapsus': []},
 'scaravaglion': {'scaravaglione': []},
 'scarberi': {'scarbery': []},
 'scarberri': {'scarberry': []},
 'scarbi': {'scarby': []},
 'scarborough': {'scarboroughs': []},
 'scarbrough': {'scarbroughs': []},
 'scarburi': {'scarbury': []},
 'scarc': {'scarce': ['scarced', 'scarces', 'scarcely', 'scarceness']},
 'scarcali': {'scarcaly': []},
 'scarcast': {'scarcastic': []},
 'scarccli': {'scarccly': []},
 'scarce': ['scarced', 'scarces', 'scarcely', 'scarceness'],
 "scarce'i": {"scarce'y": []},
 'scarceconc': {'scarceconcealed': []},
 'scarcecrow': {'scarcecrows': []},
 'scarcecurr': {'scarcecurrency': []},
 'scarceiti': {'scarceity': []},
 'scarceli': {'scarcelie': []},
 'scarcelli': {'scarcelly': []},
 'scarcelyani': {'scarcelyany': []},
 'scarcelyb': {'scarcelybe': []},
 'scarcelyconc': {'scarcelyconcealed': []},
 'scarcelydisguis': {'scarcelydisguised': []},
 'scarcelymor': {'scarcelymore': []},
 'scarcelynecessari': {'scarcelynecessary': []},
 'scarcelypercept': {'scarcelyperceptible': []},
 'scarcelyposs': {'scarcelypossible': []},
 'scarcelyveil': {'scarcelyveiled': []},
 'scarcement': {'scarcements': []},
 'scarceness': {'scarcenesse': []},
 'scarceti': {'scarcetie': [], 'scarcety': []},
 'scarch': {'scarching': ['scarchings']},
 'scarching': ['scarchings'],
 'scarchingli': {'scarchingly': []},
 'scarci': {'scarcie': ['scarcies']},
 'scarcie': ['scarcies'],
 'scarcili': {'scarcily': []},
 'scarciri': {'scarciry': []},
 'scarcit': {'scarcite': []},
 'scarciti': {'scarcitie': [], 'scarcity': []},
 'scarcity': {'scarcitye': []},
 'scarcityvalu': {'scarcityvalue': []},
 'scarcli': {'scarcly': []},
 'scarcliff': {'scarcliffe': []},
 'scarcoli': {'scarcoly': []},
 'scarcopt': {'scarcoptes': []},
 'scarcrow': {'scarcrowes': []},
 'scarctli': {'scarctly': []},
 'scard': {'scarded': [], 'scarding': [], 'scards': []},
 'scardaccion': {'scardaccione': []},
 'scardal': {'scardale': []},
 'scardapan': {'scardapane': []},
 'scardavil': {'scardaville': []},
 'scardb': {'scardbs': []},
 'scardensi': {'scardensis': []},
 'scardeon': {'scardeone': []},
 'scardeoniu': {'scardeonius': []},
 'scardevil': {'scardeville': []},
 'scardi': {'scardy': []},
 'scardinar': {'scardinare': []},
 'scardiniu': {'scardinius': []},
 'scardinu': {'scardinus': []},
 'scardiu': {'scardius': []},
 'scardu': {'scardus': []},
 'scare': ['scared', 'scaree', 'scarely', 'scareely', 'scareful', 'scareing'],
 'scareabl': {'scareable': []},
 'scarebab': {'scarebabe': []},
 'scarec': {'scarecely': [], 'scarecity': []},
 'scarecli': {'scarecly': []},
 'scarecrow': ['scarecrowe', 'scarecrowed'],
 'scarecroweduc': {'scarecroweducation': []},
 'scarecrowlik': {'scarecrowlike': []},
 'scared': {'scareder': [], 'scaredness': []},
 'scaredi': {'scaredy': []},
 'scaredli': {'scaredly': []},
 'scaredlook': {'scaredlooking': []},
 'scaredycat': {'scaredycats': []},
 'scarehead': {'scareheaded': [], 'scareheads': []},
 'scareiti': {'scareity': []},
 'scarelin': {'scarelines': []},
 'scaremong': {'scaremonger': ['scaremongering', 'scaremongerings']},
 'scaremonger': ['scaremongering', 'scaremongerings'],
 'scarequot': {'scarequotes': []},
 'scarer': {'scarer': []},
 'scaresli': {'scaresly': []},
 'scarestori': {'scarestories': []},
 'scarf': ['scarfe', 'scarfed', 'scarfes', 'scarfing', 'scarfings'],
 'scarfac': {'scarface': ['scarfaced']},
 'scarface': ['scarfaced'],
 'scarfdal': {'scarfdale': []},
 'scarfel': {'scarfell': []},
 'scarfer': {'scarfers': []},
 'scarff': {'scarffe': ['scarffes'], 'scarffs': []},
 'scarffe': ['scarffes'],
 'scarflik': {'scarflike': []},
 'scarfon': {'scarfone': []},
 'scarform': {'scarformation': []},
 'scarfpin': {'scarfpin': []},
 'scarfwis': {'scarfwise': []},
 'scargal': {'scargall': []},
 'scargat': {'scargate': []},
 'scargel': {'scargell': []},
 'scargil': {'scargill': ['scargills', 'scargillism']},
 'scargill': ['scargills', 'scargillism'],
 'scargilp': {'scargilps': []},
 'scargl': {'scargle': []},
 'scargrav': {'scargrave': []},
 'scari': {'scarie': ['scaries'], 'scariness': [], 'scaris': [], 'scary': []},
 'scaric': {'scaricate': [], 'scaricity': []},
 'scaricar': {'scaricare': []},
 'scarich': {'scariche': []},
 'scarid': {'scarids': []},
 'scarida': {'scaridae': []},
 'scarie': ['scaries'],
 'scarif': {'scarification': ['scarifications'],
            'scarificator': ['scarificators'],
            'scarificed': [],
            'scarificing': []},
 'scariffholli': {'scariffhollis': []},
 'scarifi': {'scarifie': ['scarifier', 'scarifies', 'scarified', 'scarifiers'],
             'scarify': ['scarifying', 'scarifyings']},
 'scarific': {'scarifice': ['scarifices']},
 'scarification': ['scarifications'],
 'scarificator': ['scarificators'],
 'scarifice': ['scarifices'],
 'scarifici': {'scarificial': []},
 'scarifie': ['scarifier', 'scarifies', 'scarified', 'scarifiers'],
 'scarify': ['scarifying', 'scarifyings'],
 'scarifyingli': {'scarifyingly': []},
 'scarili': {'scarily': []},
 'scarina': {'scarinae': []},
 'scaring': {'scaringe': []},
 'scaringli': {'scaringly': []},
 'scarios': {'scariose': []},
 'scariosi': {'scariosis': []},
 'scariosu': {'scariosus': []},
 'scariou': {'scarious': []},
 'scariousmargin': {'scariousmargined': []},
 'scarisbrick': {'scarisbricks': []},
 'scarisbrook': {'scarisbrooke': []},
 'scarit': {'scarites': []},
 'scariti': {'scarity': []},
 'scaritida': {'scaritidae': []},
 'scarl': {'scarle': ['scarles'], 'scarls': []},
 'scarlatin': {'scarlatinal': [], 'scarlatine': [], 'scarlatinous': []},
 'scarlatina': ['scarlatinae'],
 'scarlatinali': {'scarlatinalis': []},
 'scarlatinc': {'scarlatince': []},
 'scarlatiniform': {'scarlatiniforme': []},
 'scarlatinoid': {'scarlatinoides': []},
 'scarlato': {'scarlatos': []},
 'scarlatt': {'scarlatte': []},
 'scarlatti': {'scarlattis': []},
 'scarlatu': {'scarlatus': []},
 'scarlc': {'scarlcs': []},
 'scarle': ['scarles'],
 'scarlessli': {'scarlessly': []},
 'scarlet': ['scarleted'],
 'scarletbean': {'scarletbeans': []},
 'scarletberri': {'scarletberried': []},
 'scarletbreast': {'scarletbreasted': []},
 'scarletcheek': {'scarletcheeked': []},
 'scarletchest': {'scarletchested': []},
 'scarletco': {'scarletcoated': []},
 'scarletcolor': {'scarletcolored': []},
 'scarletcolour': {'scarletcoloured': []},
 'scarletcov': {'scarletcovered': []},
 'scarletfac': {'scarletfaced': []},
 'scarletfev': {'scarletfever': []},
 'scarletflow': {'scarletflowered': []},
 'scarleti': {'scarlety': []},
 'scarletin': {'scarletinal': []},
 'scarletli': {'scarletly': []},
 'scarletlin': {'scarletlined': []},
 'scarletorang': {'scarletorange': []},
 'scarletpaint': {'scarletpainted': []},
 'scarletr': {'scarletred': []},
 'scarletrob': {'scarletrobed': []},
 'scarletrunn': {'scarletrunner': ['scarletrunners']},
 'scarletrunner': ['scarletrunners'],
 'scarlett': {'scarlette': [], 'scarletts': []},
 'scarletti': {'scarletty': []},
 'scarlettip': {'scarlettipped': []},
 'scarlik': {'scarlike': []},
 'scarlin': {'scarline': []},
 'scarm': {'scarmed': [], 'scarming': []},
 'scarmea': {'scarmeas': []},
 'scarmiglion': {'scarmiglione': []},
 'scarn': {'scarne': [], 'scarning': [], 'scarns': []},
 'scarnel': {'scarnell': []},
 'scarnir': {'scarnire': []},
 'scaro': {'scaroe': ['scaroely'], 'scaros': []},
 'scaroe': ['scaroely'],
 'scaroiti': {'scaroity': []},
 'scarol': {'scarole': []},
 'scaron': {'scarone': []},
 'scarouadi': {'scarouady': []},
 'scaroyadi': {'scaroyady': []},
 'scarp': ['scarpe', 'scarpes', 'scarped', 'scarping', 'scarpings'],
 'scarpa': {'scarpae': [], 'scarpas': []},
 'scarpac': {'scarpace': []},
 'scarpalezo': {'scarpalezos': []},
 'scarpant': {'scarpante': []},
 'scarpat': {'scarpate': []},
 'scarper': {'scarpered': [],
             'scarperer': [],
             'scarpering': [],
             'scarpers': []},
 'scarpett': {'scarpette': []},
 'scarpfac': {'scarpface': []},
 'scarph': {'scarphe': ['scarphed'], 'scarphing': [], 'scarphs': []},
 'scarphe': ['scarphed'],
 'scarpi': {'scarpis': [], 'scarpy': []},
 'scarpia': {'scarpias': []},
 'scarpin': {'scarpine': ['scarpines']},
 'scarpine': ['scarpines'],
 'scarpland': {'scarplands': []},
 'scarplet': {'scarplets': []},
 'scarplik': {'scarplike': []},
 'scarpment': {'scarpments': []},
 'scarpon': {'scarpone': []},
 'scarpu': {'scarpus': []},
 'scarr': {'scarre': ['scarres', 'scarrely'], 'scarrs': []},
 'scarre': ['scarres', 'scarrely'],
 'scarri': {'scarries': [], 'scarry': []},
 'scarriffholli': {'scarriffhollis': []},
 'scarrifholli': {'scarrifhollis': []},
 'scarrifi': {'scarrified': []},
 'scarron': {'scarrone': [], 'scarrons': []},
 'scarronesqu': {'scarronesque': []},
 'scarronid': {'scarronides': []},
 'scarrooyadi': {'scarrooyady': []},
 'scarroyaddi': {'scarroyaddy': []},
 'scarroyadi': {'scarroyady': []},
 'scarru': {'scarrus': []},
 'scars': {'scarse': ['scarsely']},
 'scarsament': {'scarsamente': []},
 'scarsdal': {'scarsdale': ['scarsdales']},
 'scarsdale': ['scarsdales'],
 'scarse': ['scarsely'],
 'scarseli': {'scarselie': []},
 'scarseti': {'scarsety': []},
 'scarsite': {'scarsitee': []},
 'scarsiti': {'scarsitie': [], 'scarsity': []},
 'scarsli': {'scarslie': [], 'scarsly': []},
 'scarste': {'scarstee': []},
 'scart': {'scarte': ['scarted', 'scartes'], 'scarting': [], 'scarts': []},
 'scartar': {'scartare': []},
 'scartari': {'scartaris': []},
 'scartat': {'scartate': []},
 'scarte': ['scarted', 'scartes'],
 'scartelao': {'scartelaos': []},
 'scarter': {'scartered': []},
 'scarth': {'scarthe': [], 'scarthing': [], 'scarths': []},
 'scarthingwel': {'scarthingwell': []},
 'scarti': {'scarty': []},
 'scartichthi': {'scartichthys': []},
 'scartissu': {'scartissue': []},
 'scartwat': {'scartwater': []},
 'scaru': {'scarus': []},
 'scarum': {'scarumness': [], 'scarums': []},
 'scarv': {'scarf': [], 'scarve': ['scarved'], 'scarving': [], 'scarvs': []},
 'scarvalon': {'scarvalone': []},
 'scarve': ['scarved'],
 'scarvel': {'scarvell': []},
 'scarvi': {'scarvie': []},
 'scarvil': {'scarville': []},
 'scarweath': {'scarweather': []},
 'scarya': {'scaryas': []},
 'scarylook': {'scarylooking': []},
 'scarysound': {'scarysounding': []},
 'scarytal': {'scarytales': []},
 'scase': {'scasely': [], 'scases': []},
 'scashel': {'scashells': []},
 'scason': {'scasonal': ['scasonality'], 'scasons': []},
 'scasonal': ['scasonality'],
 "scast'": {"scast'e": []},
 'scat': ['scatted', 'scatness', 'scatting'],
 'scatacook': {'scatacooks': []},
 'scatalog': {'scatalogic': ['scatalogical', 'scatalogically'],
              'scatalogy': []},
 'scatalogic': ['scatalogical', 'scatalogically'],
 'scatari': {'scatarie': []},
 'scatarig': {'scatarige': []},
 'scatback': {'scatbacks': []},
 'scatc': {'scatce': ['scatcely'], 'scatcs': []},
 'scatce': ['scatcely'],
 'scatch': {'scatched': [], 'scatches': [], 'scatching': []},
 'scatcherd': {'scatcherds': []},
 'scatciti': {'scatcity': []},
 'scate': {'scated': [], 'scates': [], 'scating': ['scatings']},
 'scateb': {'scatebant': []},
 'scatebra': {'scatebrae': []},
 'scatebri': {'scatebris': []},
 'scatebrisqu': {'scatebrisque': []},
 'scaten': {'scatens': []},
 'scatenant': {'scatenante': []},
 'scatenar': {'scatenare': []},
 'scatent': {'scatentes': []},
 'scater': {'scatere': ['scatered'],
            'scatering': [],
            'scaterred': [],
            'scaterring': [],
            'scaters': []},
 'scatere': ['scatered'],
 'scath': {'scathe': ['scathed', 'scatheful'],
           'scathful': [],
           'scathing': ['scathings']},
 'scathe': ['scathed', 'scatheful'],
 'scatheless': {'scathelessness': []},
 'scathelessli': {'scathelessly': []},
 'scathelock': {'scathelocke': []},
 'scather': {'scathers': []},
 'scathing': ['scathings'],
 'scathingli': {'scathingly': []},
 'scathlessli': {'scathlessly': []},
 'scathlock': {'scathlocke': []},
 'scathophagida': {'scathophagidae': []},
 'scathwait': {'scathwaite': []},
 'scaticook': {'scaticooks': []},
 'scatier': {'scatiered': []},
 'scatig': {'scatiger': []},
 'scating': ['scatings'],
 'scation': {'scations': []},
 'scatler': {'scatlered': []},
 'scatliff': {'scatliffe': []},
 'scatol': {'scatole': []},
 'scatolog': {'scatologic': ['scatological', 'scatologically'],
              'scatology': []},
 'scatologi': {'scatologie': []},
 'scatologic': ['scatological', 'scatologically'],
 'scatologiqu': {'scatologique': ['scatologiques']},
 'scatologique': ['scatologiques'],
 'scatologist': {'scatologists': []},
 'scatophag': {'scatophagous': []},
 'scatophagi': {'scatophagy': []},
 'scatophagida': {'scatophagidae': []},
 'scatophagu': {'scatophagus': []},
 'scatophil': {'scatophilic': []},
 'scatops': {'scatopse': []},
 'scatopsida': {'scatopsidae': []},
 'scatr': {'scatred': []},
 'scatrer': {'scatrered': []},
 'scatsing': {'scatsinging': []},
 'scatt': {'scatte': []},
 'scattald': {'scattalds': []},
 'scattar': {'scattare': ['scattared']},
 'scattare': ['scattared'],
 'scattari': {'scattarie': []},
 'scattat': {'scattate': []},
 'scattcrer': {'scattcrers': []},
 'scattei': {'scatteied': [], 'scatteiing': []},
 'scatter': ['scattere',
             'scatterer',
             'scattered',
             'scatteres',
             'scattering',
             'scatterred',
             'scatterers',
             'scatterring',
             'scatterable',
             'scatterness',
             'scatterment',
             'scatterance',
             'scatteration',
             'scatterations',
             'scatterization'],
 'scatteral': {'scatterall': []},
 'scatterband': {'scatterbands': []},
 'scatterbrain': ['scatterbrained'],
 'scatterbrained': {'scatterbrainedness': []},
 'scattercopp': {'scattercopper': []},
 'scattercr': {'scattercrs': []},
 'scatterdiagram': {'scatterdiagrams': []},
 'scatterdli': {'scatterdly': []},
 'scattered': {'scatteredness': []},
 'scatteredli': {'scatteredly': []},
 'scatteredsit': {'scatteredsite': []},
 'scattergood': {'scattergood': []},
 'scattergori': {'scattergories': []},
 'scattergram': {'scattergrams': []},
 'scattergraph': {'scattergraphs': []},
 'scattergun': {'scattergun': []},
 'scattergunn': {'scattergunner': []},
 'scatterhoard': {'scatterhoarding': []},
 'scatteri': {'scattery': []},
 'scatteringli': {'scatteringly': []},
 'scatterl': {'scatterling': ['scatterlings']},
 'scatterli': {'scatterly': []},
 'scatterling': ['scatterlings'],
 'scatterm': {'scattermeal': []},
 'scattermouch': {'scattermouches': []},
 'scatternet': {'scatternets': []},
 'scatteromet': {'scatterometer': ['scatterometers']},
 'scatterometer': ['scatterometers'],
 'scatterometr': {'scatterometric': []},
 'scatterometri': {'scatterometry': []},
 'scatterplot': {'scatterplots': []},
 'scatterpoint': {'scatterpoints': []},
 'scattershot': {'scattershots': []},
 'scattersit': {'scattersite': []},
 'scatterthwait': {'scatterthwaite': []},
 'scatterti': {'scatterty': []},
 'scattervil': {'scatterville': []},
 'scattet': {'scatteted': []},
 'scatther': {'scatthered': []},
 'scatthr': {'scatthred': []},
 'scatti': {'scattiness': [], 'scattis': [], 'scatty': []},
 'scattili': {'scattily': []},
 'scattl': {'scattle': []},
 'scatton': {'scattone': []},
 'scattor': {'scattored': []},
 'scattr': {'scattred': [], 'scattring': []},
 'scattter': {'scatttered': [], 'scatttering': []},
 'scatu': {'scatus': []},
 'scatur': {'scaturiti': []},
 'scaturi': {'scaturient': []},
 'scaturien': {'scaturiens': []},
 'scaturient': {'scaturiente': ['scaturientes']},
 'scaturiente': ['scaturientes'],
 'scaturigin': {'scaturigine': ['scaturigines']},
 'scaturigine': ['scaturigines'],
 'scaturir': {'scaturire': []},
 'scaturisc': {'scaturisce': []},
 'scaturit': {'scaturite': []},
 'scatwel': {'scatwell': []},
 'scaud': {'scauded': [], 'scauding': []},
 'scaudal': {'scaudalous': []},
 'scauer': {'scauered': []},
 'scaufflair': {'scaufflaire': []},
 'scauion': {'scauions': []},
 'scauld': {'scaulded': [], 'scaulding': []},
 'scaun': {'scaune': []},
 'scauon': {'scauons': []},
 'scaup': {'scaup': []},
 'scaur': {'scaured': [], 'scaurs': []},
 'scaurai': {'scaurais': []},
 'scaurianu': {'scaurianus': []},
 'scaurion': {'scaurions': []},
 'scaurn': {'scaurns': []},
 'scauro': {'scauros': []},
 'scauroi': {'scaurois': []},
 'scauron': {'scaurons': []},
 'scauroy': {'scauroye': []},
 'scauru': {'scaurus': []},
 'scaus': {'scause': []},
 'scauti': {'scauty': []},
 'scavag': {'scavage': ['scavaged', 'scavager', 'scavagers'], 'scavaging': []},
 'scavage': ['scavaged', 'scavager', 'scavagers'],
 'scaval': {'scavalli': []},
 'scavalcar': {'scavalcare': []},
 'scavan': {'scavans': []},
 'scavang': {'scavange': ['scavanged', 'scavanges', 'scavanger', 'scavangers'],
             'scavanging': []},
 'scavange': ['scavanged', 'scavanges', 'scavanger', 'scavangers'],
 'scavant': {'scavante': ['scavantes'], 'scavants': []},
 'scavante': ['scavantes'],
 'scavar': {'scavare': []},
 'scavat': {'scavate': []},
 'scave': {'scaves': []},
 'scaven': {'scavening': []},
 'scavenag': {'scavenage': []},
 'scaveng': {'scavengable': [],
             'scavenge': ['scavenger',
                          'scavenged',
                          'scavenges',
                          'scavengered',
                          'scavengering',
                          'scavengeable'],
             'scavenging': ['scavengings']},
 'scavenge': ['scavenger',
              'scavenged',
              'scavenges',
              'scavengered',
              'scavengering',
              'scavengeable'],
 'scavenger': {'scavengerism': []},
 'scavengerbeetl': {'scavengerbeetles': []},
 'scavengeri': {'scavengery': []},
 'scavengerlik': {'scavengerlike': []},
 'scavenging': ['scavengings'],
 'scaveniu': {'scavenius': []},
 'scaving': {'scavinger': ['scavingers']},
 'scavinger': ['scavingers'],
 'scavion': {'scavions': []},
 'scaviu': {'scavius': []},
 'scavnicki': {'scavnicky': []},
 'scavoi': {'scavois': []},
 'scavon': {'scavone': [], 'scavons': []},
 'scavoy': {'scavoyent': []},
 'scaw': {'scawe': []},
 'scawat': {'scawater': []},
 'scawbi': {'scawby': []},
 'scawel': {'scawell': []},
 'scawen': {'scawens': []},
 'scawfel': {'scawfell': []},
 'scawsbi': {'scawsby': []},
 'scawthorn': {'scawthorne': []},
 'scawthorp': {'scawthorpe': []},
 'scay': {'scays': []},
 'scayn': {'scaynes': []},
 'scaynu': {'scaynus': []},
 'scazon': {'scazons': []},
 'scazont': {'scazontes': [], 'scazontic': []},
 'scb': {'scbs': []},
 'scba': {'scbas': []},
 'scbast': {'scbaste': ['scbastes']},
 'scbaste': ['scbastes'],
 'scbedul': {'scbedule': []},
 'scbeel': {'scbeele': []},
 'scbell': {'scbelling': []},
 'scbema': {'scbemas': []},
 'scbeme': {'scbemes': []},
 'scbiptub': {'scbiptube': ['scbiptubes']},
 'scbiptube': ['scbiptubes'],
 'scbiptur': {'scbipture': []},
 'scbismat': {'scbismatical': []},
 'scbleiermach': {'scbleiermacher': []},
 'scblesing': {'scblesinger': []},
 'scblumberg': {'scblumberger': []},
 'scbolar': {'scbolars': []},
 'scbole': {'scboles': []},
 'scbolemast': {'scbolemaster': []},
 'scbool': {'scboole': [], 'scbools': []},
 'scboolhous': {'scboolhouse': ['scboolhouses']},
 'scboolhouse': ['scboolhouses'],
 'scbroding': {'scbrodinger': []},
 'scbu': {'scbus': []},
 'scbult': {'scbulte': []},
 'scbultz': {'scbultze': []},
 'scbulz': {'scbulze': []},
 'scbumpet': {'scbumpeter': []},
 'scbuylkil': {'scbuylkill': []},
 'scbwalb': {'scbwalbe': []},
 'scbwarz': {'scbwarze': []},
 'scc': {'sccs': []},
 "scc'i": {"scc'y": []},
 'scca': {'sccas': []},
 'sccall': {'sccalled': []},
 'sccaucu': {'sccaucus': []},
 'scccomb': {'scccombe': []},
 'sccd': {'sccds': []},
 'scce': {'scces': []},
 'scceder': {'scceders': []},
 'sccept': {'sccepted': []},
 'sccevolc': {'sccevolce': []},
 'scch': {'scchs': []},
 'scchell': {'scchelles': []},
 'sccieti': {'sccieties': [], 'scciety': []},
 'sccin': {'sccins': []},
 'scclci': {'scclcy': []},
 'sccleratu': {'sccleratus': []},
 'sccleri': {'sccleris': []},
 'sccli': {'sccly': []},
 'sccloporu': {'sccloporus': []},
 'scclu': {'scclus': []},
 'sccm': {'sccms': []},
 'sccne': {'sccnes': []},
 'sccnedesmu': {'sccnedesmus': []},
 'sccni': {'sccnis': []},
 'sccompani': {'sccompanied': []},
 'sccond': {'scconde': [], 'scconds': []},
 'sccondari': {'sccondary': []},
 'sccondli': {'sccondly': []},
 'sccord': {'sccording': []},
 'sccordanc': {'sccordance': []},
 'sccount': {'sccounted': [], 'sccounting': [], 'sccounts': []},
 'sccour': {'sccours': []},
 'sccp': {'sccps': []},
 'sccr': {'sccrs': []},
 'sccrate': {'sccrated': [], 'sccrates': []},
 'sccrctari': {'sccrctary': []},
 'sccre': {'sccres': []},
 'sccresi': {'sccresy': []},
 'sccretari': {'sccretaries': [], 'sccretary': []},
 'sccrete': {'sccreting': []},
 'sccreti': {'sccretis': []},
 'sccretiv': {'sccretiveness': []},
 'sccretli': {'sccretly': []},
 'scct': {'sccts': []},
 'sccti': {'scctis': []},
 'scction': {'scctions': []},
 'scctional': {'scctionally': []},
 'scctor': {'scctors': []},
 'sccu': {'sccus': []},
 'sccular': {'scculare': [], 'sccularity': []},
 'scculi': {'scculis': []},
 'sccundi': {'sccundis': []},
 'sccundin': {'sccundines': []},
 'sccundu': {'sccundus': []},
 'sccur': {'sccurs': []},
 'sccuraci': {'sccuracy': []},
 'sccurat': {'sccurate': []},
 'sccure': {'sccured': []},
 'sccuriti': {'sccuritie': ['sccurities'], 'sccurity': []},
 'sccuritie': ['sccurities'],
 'sccuru': {'sccurus': []},
 'sccutu': {'sccutus': []},
 'scd': {'scd': []},
 'scdate': {'scdateness': []},
 'scdc': {'scdcs': []},
 'scde': {'scdes': []},
 'scdi': {'scdis': []},
 'scdibu': {'scdibus': []},
 'scdiment': {'scdimented': [], 'scdimenting': []},
 'scdimentari': {'scdimentary': []},
 'scdimentolog': {'scdimentological': [], 'scdimentology': []},
 'scdlci': {'scdlcy': []},
 'scduliu': {'scdulius': []},
 'sce': {'sceing': [], 'sces': []},
 "sce'n": {"sce'ne": []},
 'sceae': {'sceaes': []},
 'sceaf': {'sceafing': []},
 'sceal': {'sceale': ['sceales']},
 'scealca': {'scealcas': []},
 'sceale': ['sceales'],
 'sceam': {'sceame': ['sceamed'], 'sceaming': []},
 'sceame': ['sceamed'],
 'scean': {'sceane': ['sceanes'], 'sceans': []},
 'sceanc': {'sceance': ['sceances']},
 'sceance': ['sceances'],
 'sceane': ['sceanes'],
 'sceapig': {'sceapige': []},
 'scear': {'sceare': ['sceared'], 'scears': []},
 'scearc': {'scearce': ['scearcely']},
 'scearce': ['scearcely'],
 'sceare': ['sceared'],
 'sceat': {'sceate': [], 'sceats': []},
 'sceata': {'sceatas': []},
 'sceatt': {'sceatts': []},
 'sceatta': {'sceattae': [], 'sceattas': []},
 'sceawod': {'sceawode': []},
 'sceawung': {'sceawunge': []},
 'scebe': {'scebeli': []},
 'sceberra': {'sceberras': []},
 'sceci': {'scecies': []},
 'scecif': {'scecific': []},
 'scecular': {'sceculare': ['sceculares']},
 'sceculare': ['sceculares'],
 'sceculari': {'scecularis': []},
 'scecularibu': {'scecularibus': []},
 'sceculi': {'sceculis': []},
 'sced': {'sceds': []},
 'scedas': {'scedase': []},
 'scedast': {'scedastic': ['scedasticity']},
 'scedastic': ['scedasticity'],
 'scedasu': {'scedasus': []},
 'scede': {'sceded': [], 'scedings': []},
 'scedul': {'scedule': ['sceduled', 'scedules']},
 'scedule': ['sceduled', 'scedules'],
 'scee': {'scees': []},
 'sceen': {'sceene': [], 'sceening': [], 'sceens': []},
 'sceer': {'sceered': []},
 'sceeri': {'sceery': []},
 'scefe': {'scefing': []},
 'sceger': {'scegers': []},
 'scegg': {'sceggs': []},
 'scegli': {'sceglie': []},
 'sceglier': {'scegliere': []},
 'scegliess': {'scegliesse': []},
 'scegliet': {'scegliete': []},
 'scehdul': {'scehdule': []},
 'scehem': {'sceheme': []},
 'scehm': {'scehme': []},
 'sceibne': {'sceibnee': []},
 'sceienc': {'sceience': []},
 'scein': {'sceine': [], 'sceins': []},
 'sceinc': {'sceince': ['sceinces']},
 'sceince': ['sceinces'],
 'sceintif': {'sceintific': []},
 'sceintist': {'sceintists': []},
 'sceiptue': {'sceiptuee': ['sceiptuees']},
 'sceiptuee': ['sceiptuees'],
 'sceiptur': {'sceipture': []},
 'sceirot': {'sceirote': []},
 'sceiv': {'sceive': ['sceived']},
 'sceive': ['sceived'],
 'sceiz': {'sceizes': []},
 'sceji': {'scejie': []},
 'scek': {'sceks': []},
 'sceke': {'sceking': []},
 'sceker': {'scekers': []},
 'scelci': {'scelcy': []},
 'scelcri': {'scelcris': []},
 'sceld': {'scelde': ['sceldes']},
 'scelde': ['sceldes'],
 'scele': {'sceles': []},
 'scelect': {'scelected': []},
 'sceledru': {'sceledrus': []},
 'sceleporu': {'sceleporus': []},
 'sceler': {'scelerate': ['scelerates'], 'scelere': [], 'scelerous': []},
 'scelerar': {'scelerare': []},
 'scelerat': {'scelerats': []},
 'scelerata': {'sceleratae': [], 'sceleratas': []},
 'scelerataqu': {'scelerataque': []},
 'scelerate': ['scelerates'],
 'sceleratequ': {'scelerateque': []},
 'sceleratess': {'sceleratesse': []},
 'scelerati': {'sceleratis': []},
 'sceleratissim': {'sceleratissime': []},
 'sceleratissima': {'sceleratissimae': []},
 'sceleratissimi': {'sceleratissimis': []},
 'sceleratissimo': {'sceleratissimos': []},
 'sceleratissimu': {'sceleratissimus': []},
 'sceleratiu': {'sceleratius': []},
 'scelerato': {'sceleratos': []},
 'sceleratu': {'sceleratus': []},
 'sceleri': {'sceleris': []},
 'sceleribu': {'sceleribus': []},
 'sceleriqu': {'scelerique': []},
 'scelerisqu': {'scelerisque': []},
 'sceleroscop': {'sceleroscope': []},
 'scelerosi': {'scelerosis': []},
 'scelerot': {'scelerotic': []},
 'scelerumqu': {'scelerumque': []},
 'scelest': {'sceleste': ['scelestes']},
 'sceleste': ['scelestes'],
 'scelesti': {'scelestis': []},
 'scelestissimi': {'scelestissimis': []},
 'scelestissimu': {'scelestissimus': []},
 'scelestiu': {'scelestius': []},
 'scelesto': {'scelestos': []},
 'scelestu': {'scelestus': []},
 'scelet': {'sceletal': []},
 'sceleto': {'sceletos': []},
 'sceleton': {'sceletons': []},
 'sceli': {'scely': []},
 'scelidosaurida': {'scelidosauridae': []},
 'scelidosauru': {'scelidosaurus': []},
 'scelig': {'sceliger': []},
 'scelionid': {'scelionids': []},
 'scelionida': {'scelionidae': []},
 'scell': {'scelle': ['scelles'], 'scells': []},
 'scellan': {'scellaneous': []},
 'scelle': {'scellee': ['scellees']},
 'scellee': ['scellees'],
 'scellement': {'scellements': []},
 'scelleratezz': {'scelleratezze': []},
 'scelleri': {'scellerie': []},
 'scellia': {'scellias': []},
 'scellier': {'scellieres': []},
 'scellion': {'scellions': []},
 'scelliu': {'scellius': []},
 'sceln': {'scelns': []},
 'scelong': {'scelonge': []},
 'scelopom': {'scelopoms': []},
 'scelopor': {'sceloporous': []},
 'sceloporin': {'sceloporine': []},
 'sceloporu': {'sceloporus': []},
 'scelot': {'scelotes': []},
 'scelotyrb': {'scelotyrbe': []},
 'scelp': {'scelped': []},
 'scelrosi': {'scelrosis': []},
 'scels': {'scelse': []},
 'scelt': {'scelte': []},
 'scelu': {'scelus': []},
 'scelusqu': {'scelusque': []},
 'scely': {'scelye': []},
 'scem': {'scems': []},
 'scemar': {'scemare': []},
 'scemat': {'scemate': [], 'scematic': []},
 'scematibu': {'scematibus': []},
 'sceme': {'scemed': [], 'scemes': [], 'sceming': []},
 'scemingli': {'scemingly': []},
 'scemiophri': {'scemiophris': []},
 'scemli': {'scemliness': []},
 'scemmer': {'scemmering': [], 'scemmerring': []},
 'scen': {'scens': []},
 "scen'ri": {"scen'ry": []},
 'scena': {'scenae': [], 'scenas': []},
 'scenaefron': {'scenaefrons': []},
 'scenamqu': {'scenamque': []},
 'scenano': {'scenanos': []},
 'scenar': {'scenaric': [], 'scenarization': [], 'scenarized': []},
 'scenari': {'scenaries': [], 'scenarious': [], 'scenary': []},
 'scenario': ['scenarioes', 'scenarioed'],
 'scenariobas': {'scenariobased': []},
 'scenariobuild': {'scenariobuilding': []},
 'scenariodepend': {'scenariodependent': []},
 'scenarioplan': {'scenarioplanning': []},
 'scenariospecif': {'scenariospecific': []},
 'scenariostudi': {'scenariostudie': []},
 'scenariowrit': {'scenariowriter': ['scenariowriters'], 'scenariowriting': []},
 'scenariowriter': ['scenariowriters'],
 'scenarist': ['scenariste', 'scenaristes'],
 'scenarlo': {'scenarlos': []},
 'scenatio': {'scenatios': []},
 'scenc': {'scence': ['scences'], 'scencs': []},
 'scencdesmu': {'scencdesmus': []},
 'scence': ['scences'],
 'scencri': {'scencry': []},
 'scend': {'scende': ['scended'], 'scending': [], 'scends': []},
 'scendanc': {'scendancy': []},
 'scendant': {'scendants': []},
 'scende': ['scended'],
 'scenden': {'scendens': []},
 'scendenc': {'scendence': [], 'scendency': []},
 'scendent': {'scendental': ['scendentally', 'scendentalism'],
              'scendently': [],
              'scendents': []},
 'scendental': ['scendentally', 'scendentalism'],
 'scendentalist': {'scendentalists': []},
 'scender': {'scendere': []},
 'scendesmu': {'scendesmus': []},
 'scendess': {'scendesse': []},
 'scendet': {'scendete': []},
 'scendingli': {'scendingly': []},
 'scendun': {'scendune': []},
 'scene': ['scened', 'scenee', 'scenely'],
 'scenebi': {'sceneby': []},
 'scenebuild': {'scenebuilding': []},
 'scenechang': {'scenechange': ['scenechanges'], 'scenechanging': []},
 'scenechange': ['scenechanges'],
 'scenecloth': {'scenecloths': []},
 'scenedcsmu': {'scenedcsmus': []},
 'scenedemu': {'scenedemus': []},
 'scenedesign': {'scenedesigner': []},
 'scenedesmacea': {'scenedesmaceae': []},
 'scenedesmn': {'scenedesmns': []},
 'scenedesmu': {'scenedesmus': []},
 'scenedivis': {'scenedivision': ['scenedivisions']},
 'scenedivision': ['scenedivisions'],
 'sceneggiatur': {'sceneggiature': []},
 'scenei': {'sceneis': []},
 'sceneki': {'sceneky': []},
 'scenelet': {'scenelets': []},
 'scenelik': {'scenelike': []},
 'scenemak': {'scenemaker': ['scenemakers'], 'scenemaking': []},
 'scenemaker': ['scenemakers'],
 'sceneographi': {'sceneography': []},
 'scenepaint': {'scenepainter': ['scenepainters'], 'scenepainting': []},
 'scenepainter': ['scenepainters'],
 'scener': {'sceneric': [], 'sceners': []},
 'sceneri': {'scenerie': [], 'scenery': []},
 'scenerio': {'scenerios': []},
 'scenerychew': {'scenerychewing': []},
 'scenesc': {'scenescence': [], 'scenescent': []},
 'sceneset': {'scenesetting': []},
 'scenesett': {'scenesetter': ['scenesetters']},
 'scenesetter': ['scenesetters'],
 'sceneshift': {'sceneshifter': [], 'sceneshifting': []},
 'scenespecif': {'scenespecific': []},
 'scenest': {'scenestealing': [], 'scenester': ['scenesters']},
 'scenesteal': {'scenestealer': []},
 'scenester': ['scenesters'],
 'sceneti': {'scenety': []},
 'sceni': {'scenie': [], 'scenis': [], 'sceny': []},
 'scenic': {'scenical': ['scenically'], 'scenice': [], 'scenics': []},
 'scenica': {'scenicae': [], 'scenicas': []},
 'scenical': {'scenicall': []},
 'scenich': {'sceniche': []},
 'scenici': {'scenicis': []},
 'scenick': {'scenicke': []},
 'scenico': {'scenicos': []},
 'scenicruis': {'scenicruiser': ['scenicruisers']},
 'scenicruiser': ['scenicruisers'],
 'scenicu': {'scenicus': []},
 'sceniczn': {'sceniczne': []},
 'scenif': {'scenification': []},
 'sceniqu': {'scenique': ['sceniques']},
 'scenique': ['sceniques'],
 'scenit': {'scenite': ['scenites']},
 'scenita': {'scenitae': [], 'scenitas': []},
 'scenite': ['scenites'],
 'sceniti': {'scenities': [], 'scenity': []},
 'sceno': {'scenos': []},
 'scenodesmu': {'scenodesmus': []},
 'scenografi': {'scenografie': []},
 'scenograph': {'scenographer': ['scenographers'],
                'scenographic': ['scenographical', 'scenographically']},
 'scenographer': ['scenographers'],
 'scenographi': {'scenographie': ['scenographies'], 'scenography': []},
 'scenographic': ['scenographical', 'scenographically'],
 'scenographie': ['scenographies'],
 'scenographiqu': {'scenographique': []},
 'scenopinida': {'scenopinidae': []},
 'scenopinu': {'scenopinus': []},
 'scenopoeet': {'scenopoeetes': []},
 'scenori': {'scenory': []},
 'scenri': {'scenry': []},
 'scens': {'scense': ['scenses']},
 'scense': ['scenses'],
 'scension': {'scensions': []},
 'scent': ['scente',
           'scentes',
           'scented',
           'scenteds',
           'scenting',
           'scentful',
           'scentings'],
 'scentbottl': {'scentbottle': ['scentbottles']},
 'scentbottle': ['scentbottles'],
 'scented': {'scentedness': []},
 'scentedleav': {'scentedleaved': []},
 'scenter': {'scenters': []},
 'scentgland': {'scentglands': []},
 'scenthound': {'scenthounds': []},
 'scenti': {'scenty': []},
 'scentif': {'scentific': ['scentifically']},
 'scentific': ['scentifically'],
 'scentiment': {'scentimental': []},
 'scentist': {'scentists': []},
 'scentless': {'scentlessness': []},
 'scentli': {'scently': []},
 'scentmark': {'scentmarked': [], 'scentmarking': [], 'scentmarks': []},
 'scentomet': {'scentometer': []},
 'scentproduc': {'scentproducing': []},
 'scentri': {'scentry': []},
 'scentsat': {'scentsation': ['scentsational']},
 'scentsation': ['scentsational'],
 'scentwel': {'scentwell': []},
 'sceo': {'sceos': []},
 'sceol': {'sceole': []},
 'sceold': {'sceolde': []},
 'sceon': {'sceone': []},
 'sceondari': {'sceondary': []},
 'sceop': {'sceope': []},
 'scep': {'sceps': []},
 'scepanov': {'scepanovic': []},
 'scepanski': {'scepansky': []},
 'scephru': {'scephrus': []},
 'scepissim': {'scepissime': []},
 'scepiu': {'scepius': []},
 'sceplr': {'sceplre': []},
 'scepperu': {'scepperus': []},
 'scepric': {'sceprical': [], 'scepricism': []},
 'scepsi': {'scepsis': []},
 'scepsian': {'scepsians': []},
 'scepsidina': {'scepsidinae': []},
 'scepsiu': {'scepsius': []},
 'scepter': ['sceptered'],
 'scepterlik': {'scepterlike': []},
 'scepti': {'sceptie': ['scepties'], 'sceptis': []},
 'sceptibl': {'sceptibility': [], 'sceptible': []},
 'sceptic': ['sceptices', 'sceptical', 'scepticism', 'sceptically'],
 'sceptical': {'scepticall': []},
 'scepticism': {'scepticisme': []},
 'scepticismu': {'scepticismus': []},
 'scepticist': {'scepticists': []},
 'sceptick': {'scepticke': [], 'scepticks': []},
 'sceptico': {'scepticos': []},
 'scepticu': {'scepticus': []},
 'sceptie': ['scepties'],
 'sceptif': {'sceptifer': []},
 'sceptiqu': {'sceptique': ['sceptiques']},
 'sceptique': ['sceptiques'],
 'sceptis': {'sceptisism': []},
 'sceptisc': {'sceptiscism': []},
 'sceptiu': {'sceptius': []},
 'sceptor': {'sceptors': []},
 'sceptr': {'sceptre': ['sceptred']},
 'sceptre': ['sceptred'],
 'sceptrebear': {'sceptrebearer': []},
 'sceptri': {'sceptris': []},
 'sceptrumqu': {'sceptrumque': []},
 'sceptur': {'scepture': []},
 'scepu': {'scepus': []},
 'scer': {'scers': []},
 'scerc': {'scerce': ['scercely']},
 'scerce': ['scercely'],
 'scerdilaedu': {'scerdilaedus': []},
 'scerdilaida': {'scerdilaidas': []},
 'scere': {'sceres': []},
 'sceresi': {'sceresy': []},
 'sceret': {'scerets': []},
 'sceretari': {'sceretary': []},
 'sceri': {'scerie': ['sceries']},
 'scerie': ['sceries'],
 'scern': {'scerne': ['scerned'], 'scerns': []},
 'scerne': ['scerned'],
 'scerosi': {'scerosis': []},
 'scert': {'scerte': [], 'scerts': []},
 'scertain': {'scertained': [], 'scertaining': []},
 'scesni': {'scesny': []},
 'scess': {'scesses': []},
 'scessari': {'scessary': []},
 'scet': {'scet': []},
 'scetch': {'scetched': [], 'scetches': []},
 'sceter': {'sceters': []},
 'sceti': {'scetie': [], 'scetis': []},
 'scetic': {'sceticism': []},
 'scetion': {'scetions': []},
 'sceu': {'sceus': []},
 'sceue': {'sceues': []},
 'sceueri': {'sceuery': []},
 'sceur': {'sceure': ['sceured'], 'sceurs': []},
 'sceure': ['sceured'],
 'sceuriti': {'sceurity': []},
 'sceuss': {'sceusse': []},
 'sceve': {'sceves': []},
 'scever': {'scevers': []},
 'sceverar': {'sceverare': []},
 'scevi': {'scevis': []},
 'scevinu': {'scevinus': []},
 'scevir': {'scevire': []},
 'scevo': {'scevos': []},
 'scevol': {'scevole': []},
 'scevu': {'scevus': []},
 'scew': {'scewed': [], 'scews': []},
 'scewer': {'scewers': []},
 'scf': {'scfs': []},
 'scfa': {'scfas': []},
 'scfenc': {'scfence': []},
 'scffinc': {'scffince': ['scffinces']},
 'scffince': ['scffinces'],
 'scfg': {'scfgs': []},
 'scfiool': {'scfiools': []},
 'scfv': {'scfvs': []},
 'scg': {'scgs': []},
 'scgar': {'scgars': []},
 'scgete': {'scgetes': []},
 'scgher': {'scghers': []},
 'scgi': {'scgis': []},
 'scgment': {'scgmented': []},
 'sch': {'schs': []},
 'scha': {'schas': []},
 'schaack': {'schaacks': []},
 'schaad': {'schaade': []},
 'schaaf': {'schaafe': [], 'schaafs': []},
 'schaaff': {'schaaffs': []},
 'schaaffhausensch': {'schaaffhausenscher': []},
 'schaak': {'schaake': [], 'schaaks': []},
 'schaal': {'schaale': []},
 'schaalj': {'schaalje': []},
 'schaalse': {'schaalsee': []},
 'schaalvergrot': {'schaalvergroting': []},
 'schaamt': {'schaamte': []},
 'schaan': {'schaaning': [], 'schaanning': []},
 'schaap': {'schaaps': []},
 'schaapherd': {'schaapherder': []},
 'schaapplaat': {'schaapplaats': []},
 'schaapstek': {'schaapsteker': []},
 'schaar': {'schaare': [], 'schaars': []},
 'schaari': {'schaary': []},
 'schaars': {'schaarse': []},
 'schaarst': {'schaarste': []},
 'schaarwacht': {'schaarwachter': []},
 'schaat': {'schaats': []},
 'schab': {'schabs': []},
 'schaba': {'schabas': []},
 'schabach': {'schabacher': []},
 'schaback': {'schabacker': []},
 'schabaelj': {'schabaelje': []},
 'schabb': {'schabbes': []},
 'schabbelhau': {'schabbelhaus': []},
 'schabe': {'schabes': []},
 'schabenberg': {'schabenberger': []},
 'schaberl': {'schaberle': []},
 'schabetsberg': {'schabetsberger': []},
 'schabig': {'schabige': []},
 'schabing': {'schabinger': []},
 'schabl': {'schable': []},
 'schablikin': {'schablikine': []},
 'schablon': {'schablone': []},
 'schabraqu': {'schabraque': ['schabraques']},
 'schabraque': ['schabraques'],
 'schabu': {'schabus': []},
 'schabzieg': {'schabzieger': []},
 'schabzig': {'schabziger': []},
 'schach': {'schache': [], 'schaching': [], 'schachs': []},
 'schachbrettmust': {'schachbrettmuster': []},
 'schachenmay': {'schachenmayer': []},
 'schachent': {'schachental': []},
 'schachenth': {'schachenthal': []},
 'schacher': {'schachere': ['schacherer']},
 'schachere': ['schacherer'],
 'schachermay': {'schachermayer': []},
 'schachermey': {'schachermeyer': []},
 'schaching': {'schachinger': []},
 'schachl': {'schachle': []},
 'schachleit': {'schachleiter': []},
 'schachleitn': {'schachleitner': []},
 'schachn': {'schachne': []},
 'schachnovel': {'schachnovelle': []},
 'schachparti': {'schachpartie': []},
 'schachspiel': {'schachspieler': [], 'schachspiels': []},
 'schacht': {'schachte': ['schachtes'], 'schachts': []},
 'schachtanlag': {'schachtanlage': []},
 'schachte': ['schachtes'],
 'schachtel': {'schachtele': []},
 'schachter': {'schachters': []},
 'schachterl': {'schachterle': []},
 'schachtersing': {'schachtersinger': []},
 'schachtgrab': {'schachtgraber': []},
 'schachti': {'schachty': []},
 'schachtian': {'schachtianism': []},
 'schachtmanit': {'schachtmanites': []},
 'schachtmey': {'schachtmeyer': []},
 'schachtschneid': {'schachtschneider': []},
 'schack': {'schacke': [], 'schacks': []},
 'schackgaleri': {'schackgalerie': []},
 'schacki': {'schacky': []},
 'schackl': {'schackle': ['schackles']},
 'schackle': ['schackles'],
 'schacklett': {'schacklette': []},
 'schackn': {'schackne': []},
 'schackstrass': {'schackstrasse': []},
 'schact': {'schacte': []},
 'schacterl': {'schacterle': []},
 'schad': {'schads': []},
 'schadaeu': {'schadaeus': []},
 'schadd': {'schadde': []},
 'schaddele': {'schaddelee': []},
 'schaddoi': {'schaddois': []},
 'schade': {'schadee': [], 'schades': []},
 'schadel': {'schadels': []},
 'schadelbasi': {'schadelbasis': []},
 'schadelbau': {'schadelbauer': []},
 'schadeldach': {'schadeldaches': []},
 'schadeldeck': {'schadeldecke': []},
 'schadeldefekt': {'schadeldefekte': []},
 'schadelfrag': {'schadelfragment': []},
 'schadelgrub': {'schadelgrube': []},
 'schadelgrund': {'schadelgrundes': []},
 'schadelhohl': {'schadelhohle': []},
 'schadelijk': {'schadelijke': []},
 'schadellehr': {'schadellehre': []},
 'schadelnaht': {'schadelnahte': []},
 'schadeloosstel': {'schadeloosstelling': []},
 'schadelstatt': {'schadelstatte': []},
 'schaden': {'schadens': []},
 'schadenersatz': {'schadenersatze': ['schadenersatzes']},
 'schadenersatzanspruch': {'schadenersatzanspruche': []},
 'schadenersatze': ['schadenersatzes'],
 'schadenfreud': {'schadenfreude': []},
 'schadensanalys': {'schadensanalyse': []},
 'schadensersatz': {'schadensersatzes': []},
 'schadensersatzanspruch': {'schadensersatzanspruche': []},
 'schadensfal': {'schadensfall': ['schadensfalle']},
 'schadensfall': ['schadensfalle'],
 'schadenzaub': {'schadenzauber': []},
 'schaderreg': {'schaderreger': []},
 'schadet': {'schadete': []},
 'schadeu': {'schadeus': []},
 'schadevergoed': {'schadevergoeding': []},
 'schadew': {'schadewe': []},
 'schadhaft': {'schadhafte': []},
 'schadi': {'schady': []},
 'schadig': {'schadiger': []},
 'schadigend': {'schadigende': []},
 'schadigt': {'schadigte': []},
 'schadiu': {'schadius': []},
 'schadl': {'schadle': [], 'schadling': ['schadlings']},
 'schadlich': {'schadliche': ['schadlicher']},
 'schadliche': ['schadlicher'],
 'schadling': {'schadlinge': []},
 'schadlingskd': {'schadlingskde': []},
 'schadlingskund': {'schadlingskunde': []},
 'schadlo': {'schadlos': []},
 'schadograph': {'schadographs': []},
 'schadow': {'schadowe': [], 'schadows': []},
 'schadowstrass': {'schadowstrasse': []},
 'schadschneid': {'schadschneider': []},
 'schadstoff': {'schadstoffe': []},
 'schadul': {'schadule': []},
 'schaeberl': {'schaeberle': []},
 'schaechterl': {'schaechterle': []},
 'schaed': {'schaede': ['schaedeli']},
 'schaede': ['schaedeli'],
 'schaedel': {'schaedels': []},
 'schaedl': {'schaedle': []},
 'schaef': {'schaefe': [], 'schaefs': []},
 'schaefer': {'schaefers': []},
 'schaefermey': {'schaefermeyer': []},
 'schaeffel': {'schaeffeler': []},
 'schaeffer': {'schaeffers': []},
 'schaeffi': {'schaeffie': []},
 'schaeffl': {'schaeffle': []},
 'schaefh': {'schaefhe': []},
 'schaefk': {'schaefke': []},
 'schaefl': {'schaefle': []},
 'schaeker': {'schaekers': []},
 'schael': {'schaele': []},
 'schaelick': {'schaelicke': []},
 'schaem': {'schaeme': []},
 'schaendling': {'schaendlinger': []},
 'schaenu': {'schaenus': []},
 'schaep': {'schaepe': []},
 'schaepdrijv': {'schaepdrijver': []},
 'schaepdryv': {'schaepdryver': []},
 'schaeperclau': {'schaeperclaus': []},
 'schaepken': {'schaepkens': []},
 'schaerd': {'schaerding': []},
 'schaerf': {'schaerfe': []},
 'schaerlaeken': {'schaerlaekens': []},
 'schaet': {'schaets': []},
 'schaett': {'schaette': []},
 'schaettl': {'schaettle': []},
 'schaetz': {'schaetzing': []},
 'schaetzl': {'schaetzle': []},
 'schaeubl': {'schaeuble': []},
 'schaeverbek': {'schaeverbeke': []},
 'schaezlerpalai': {'schaezlerpalais': []},
 'schaf': {'schafs': []},
 'schafal': {'schafale': []},
 'schafe': {'schafes': []},
 'schafenack': {'schafenacker': []},
 'schafer': {'schafers': []},
 'schaferhund': {'schaferhunde': []},
 'schafermey': {'schafermeyer': []},
 'schaferstund': {'schaferstunde': []},
 'schaff': {'schaffe': [], 'schaffs': []},
 'schaffalitski': {'schaffalitsky': []},
 'schaffalitzki': {'schaffalitzky': []},
 'schaffel': {'schaffeler': []},
 'schaffelk': {'schaffelke': []},
 'schaffen': {'schaffens': []},
 'schaffenberg': {'schaffenberger': []},
 'schaffend': {'schaffende': ['schaffender', 'schaffendes']},
 'schaffende': ['schaffender', 'schaffendes'],
 'schaffeniu': {'schaffenius': []},
 'schaffensperiod': {'schaffensperiode': []},
 'schaffensphas': {'schaffensphase': []},
 'schaffensprozess': {'schaffensprozesses': []},
 'schaffensweis': {'schaffensweise': []},
 'schaffer': {'schafferer': [], 'schaffers': []},
 'schafferhan': {'schafferhans': []},
 'schafferu': {'schafferus': []},
 'schaffgotsch': {'schaffgotsche': []},
 'schaffhaus': {'schaffhause': ['schaffhauser']},
 'schaffhause': ['schaffhauser'],
 'schaffhausensch': {'schaffhausenscher': []},
 'schaffhauserstrass': {'schaffhauserstrasse': []},
 'schaffhous': {'schaffhouse': []},
 'schaffi': {'schaffie': [], 'schaffy': []},
 'schaffl': {'schaffle': []},
 'schaffner': {'schaffners': []},
 'schaffous': {'schaffouse': []},
 'schafft': {'schaffte': []},
 'schafgan': {'schafgans': []},
 'schafgarb': {'schafgarbe': []},
 'schafh': {'schafhe': []},
 'schafhaus': {'schafhauser': []},
 'schafherd': {'schafherde': []},
 'schafheutl': {'schafheutle': []},
 'schafih': {'schafiher': []},
 'schafiitisch': {'schafiitischer': []},
 'schafin': {'schafiner': []},
 'schafk': {'schafke': []},
 'schafl': {'schafle': []},
 'schafland': {'schaflander': []},
 'schafli': {'schafly': []},
 'schafll': {'schaflle': []},
 'schafmay': {'schafmayer': []},
 'schafmeist': {'schafmeister': []},
 'schafn': {'schafne': []},
 'schafnaburgensi': {'schafnaburgensis': []},
 'schafp': {'schafps': []},
 'schafstal': {'schafstall': []},
 'schaft': {'schafte': ['schaftes'], 'schafts': []},
 'schafte': ['schaftes'],
 'schaftesburi': {'schaftesbury': []},
 'schaftlich': {'schaftliche': ['schaftliches', 'schaftlicher']},
 'schaftliche': ['schaftliches', 'schaftlicher'],
 'schaftsgeschicht': {'schaftsgeschichte': []},
 'schaftslehr': {'schaftslehre': []},
 'schafwol': {'schafwolle': []},
 'schaghticok': {'schaghticoke': ['schaghticokes']},
 'schaghticoke': ['schaghticokes'],
 'schaghtikok': {'schaghtikoke': []},
 'schagticok': {'schagticoke': []},
 'schah': {'schahs': []},
 'schahnam': {'schahname': []},
 'schaiberg': {'schaiberger': []},
 'schaibl': {'schaible': []},
 'schaibli': {'schaibly': []},
 'schaick': {'schaicks': []},
 'schaidenreiss': {'schaidenreisser': []},
 'schaif': {'schaife': []},
 'schaifer': {'schaifers': []},
 'schaik': {'schaiks': []},
 'schail': {'schaile': []},
 'schair': {'schaire': []},
 'schaitberg': {'schaitberger': []},
 'schak': {'schaks': []},
 'schakal': {'schakale': []},
 'schakel': {'schakell': [], 'schakels': []},
 'schakespear': {'schakespeare': [], 'schakespears': []},
 'schakespeir': {'schakespeire': []},
 'schakesper': {'schakespere': []},
 'schakn': {'schakne': []},
 'schako': {'schakos': []},
 'schakowski': {'schakowsky': []},
 'schal': {'schals': []},
 'schalar': {'schalars': []},
 'schalb': {'schalbe': ['schalbes']},
 'schalbe': ['schalbes'],
 'schalbi': {'schalby': []},
 'schalck': {'schalcke': []},
 'schaldemos': {'schaldemose': []},
 'schale': {'schales': [], 'schaling': []},
 'schaleg': {'schaleger': []},
 'schalenblend': {'schalenblende': []},
 'schalenmodel': {'schalenmodell': []},
 'schalentheori': {'schalentheorie': []},
 'schalentragwerk': {'schalentragwerke': []},
 'schaleski': {'schalesky': []},
 'schali': {'schalie': [], 'schaly': []},
 'schalichiu': {'schalichius': []},
 'schalick': {'schalicke': []},
 'schalinsk': {'schalinske': []},
 'schalk': {'schalke': ['schalkes'], 'schalks': []},
 'schalke': ['schalkes'],
 'schalkenmehren': {'schalkenmehrener': []},
 'schalkhamm': {'schalkhammer': []},
 'schalkhaus': {'schalkhauser': []},
 'schalkowski': {'schalkowsky': []},
 'schall': {'schalle': ['schalles'], 'schalling': [], 'schalls': []},
 'schallabsorpt': {'schallabsorption': []},
 'schallanalys': {'schallanalyse': []},
 'schallanalytisch': {'schallanalytische': []},
 'schallaufnahm': {'schallaufnahme': []},
 'schallberg': {'schallberger': []},
 'schalle': ['schalles'],
 'schallenberg': {'schallenberger': []},
 'schaller': {'schallerer': [], 'schallers': []},
 'schallereigniss': {'schallereignisse': []},
 'schallermei': {'schallermeier': []},
 'schallfeld': {'schallfeldes': []},
 'schallger': {'schallgerate': []},
 'schallhamm': {'schallhammer': []},
 'schalli': {'schallis': [], 'schally': []},
 'schallimpuls': {'schallimpulse': []},
 'schalling': {'schallinger': []},
 'schallisoliert': {'schallisolierter': []},
 'schallmay': {'schallmayer': []},
 'schallmey': {'schallmeyer': []},
 'schallmos': {'schallmoser': []},
 'schallokalis': {'schallokalisation': []},
 'schallpercept': {'schallperception': []},
 'schallplatt': {'schallplatte': []},
 'schallplattenprei': {'schallplattenpreis': []},
 'schallquel': {'schallquelle': []},
 'schallreut': {'schallreuter': []},
 'schallsignal': {'schallsignale': []},
 'schallt': {'schallte': []},
 'schalltricht': {'schalltrichter': []},
 'schallu': {'schallus': []},
 'schallwel': {'schallwelle': []},
 'schalm': {'schalme': []},
 'schalp': {'schalps': []},
 'schalstein': {'schalsteins': []},
 'schalt': {'schalte': []},
 'schaltegg': {'schaltegger': []},
 'schalter': {'schalters': []},
 'schalterhal': {'schalterhalle': []},
 'schaltet': {'schaltete': []},
 'schaltkreis': {'schaltkreise': []},
 'schaltstel': {'schaltstelle': []},
 'schaltvorgang': {'schaltvorgange': []},
 'schalz': {'schalze': []},
 'scham': {'schamfully': [], 'schams': []},
 'schama': {'schamas': []},
 'schamachi': {'schamachie': []},
 'schaman': {'schamane': [], 'schamanism': [], 'schamans': []},
 'schamanentum': {'schamanentums': []},
 'schamanismu': {'schamanismus': []},
 'schamanistisch': {'schamanistische': []},
 'schamb': {'schambe': []},
 'schambach': {'schambacher': []},
 'schamber': {'schambers': []},
 'schamberg': {'schamberger': []},
 'schamburg': {'schamburger': []},
 'schamby': {'schambye': []},
 'schame': {'schamed': [],
            'schameful': ['schamefully'],
            'schames': [],
            'schaming': []},
 'schameful': {'schamefull': []},
 'schamefulli': {'schamefullie': []},
 'schamel': {'schameles': []},
 'schami': {'schamis': []},
 'schamine': {'schaminee': []},
 'schamlo': {'schamlos': []},
 'schamlos': {'schamlose': []},
 'schamm': {'schammes': []},
 'schammad': {'schammade': []},
 'schammel': {'schammell': []},
 'schamott': {'schamotte': []},
 'schamp': {'schamps': []},
 'schamper': {'schampers': []},
 'schamphelaer': {'schamphelaere': []},
 'schampheleir': {'schampheleire': []},
 'schamt': {'schamte': []},
 'schamu': {'schamus': []},
 'schan': {'schanning': [], 'schans': []},
 'schanbach': {'schanbacher': []},
 'schanberg': {'schanberger': []},
 'schanc': {'schance': []},
 'schanch': {'schanche': []},
 'schanck': {'schancke': []},
 'schand': {'schande': []},
 'schandelmai': {'schandelmaier': []},
 'schandelmei': {'schandelmeier': []},
 'schanden': {'schandene': []},
 'schandi': {'schandy': []},
 'schandl': {'schandle': []},
 'schandlich': {'schandliche': ['schandlicher']},
 'schandliche': ['schandlicher'],
 'schandri': {'schandry': []},
 'schane': {'schanes': []},
 'schanfarb': {'schanfarber': []},
 'schang': {'schange': []},
 'schanhof': {'schanhofer': []},
 'schani': {'schanie': [], 'schanis': []},
 'schaniclu': {'schaniclus': []},
 'schaning': {'schaninger': []},
 'schank': {'schanke': [], 'schanks': []},
 'schanki': {'schankis': []},
 'schankweil': {'schankweiler': []},
 'schann': {'schanne': []},
 'schanni': {'schannis': []},
 'schannwel': {'schannwell': []},
 'schano': {'schanoes': []},
 'schans': {'schanses': []},
 'schant': {'schants': []},
 'schantz': {'schantzes': []},
 'schanu': {'schanus': []},
 'schanz': {'schanze': ['schanzes']},
 'schanze': ['schanzes'],
 'schanzenbach': {'schanzenbacher': []},
 'schanzenstrass': {'schanzenstrasse': []},
 'schanzhosiu': {'schanzhosius': []},
 'schanzl': {'schanzle': []},
 'schanzlestrass': {'schanzlestrasse': []},
 'schaol': {'schaols': []},
 'schap': {'schapping': [], 'schaps': []},
 'schapanski': {'schapansky': []},
 'schapbachit': {'schapbachite': []},
 'schape': {'schaped': []},
 'schapel': {'schapeler': [], 'schapelle': []},
 'schaper': {'schapers': []},
 'schaperclau': {'schaperclaus': []},
 'schaperi': {'schapery': []},
 'schaperstrass': {'schaperstrasse': []},
 'schapir': {'schapire': []},
 'schapira': {'schapiras': []},
 'schapiro': {'schapiros': []},
 'schapk': {'schapke': []},
 'schaplowski': {'schaplowsky': []},
 'schapov': {'schapoval': []},
 'schapow': {'schapowal': []},
 'schapp': {'schappe': ['schappes'], 'schapps': []},
 'schappach': {'schappacher': []},
 'schappe': ['schappes'],
 'schappel': {'schappeler': [], 'schappell': ['schappelle']},
 'schappell': ['schappelle'],
 'schapperl': {'schapperle': []},
 'schapring': {'schapringer': []},
 'schaprod': {'schaprode': []},
 'schapska': {'schapskas': []},
 'schapur': {'schapurs': []},
 'schapzug': {'schapzuger': []},
 'schar': {'schars': []},
 'scharact': {'scharacter': []},
 'scharag': {'scharager': []},
 'scharan': {'scharans': []},
 'scharanski': {'scharansky': []},
 'scharbauer': {'scharbauers': []},
 'schard': {'scharding': []},
 'scharding': {'schardinger': []},
 'schardiu': {'schardius': []},
 'schare': {'schares': []},
 'scharenweis': {'scharenweise': []},
 'scharf': {'scharfe': ['scharfes'], 'scharfs': []},
 'scharfe': ['scharfes'],
 'scharfenak': {'scharfenaker': []},
 'scharfenberg': {'scharfenberger': []},
 'scharfenstein': {'scharfensteins': []},
 'scharfer': {'scharfere': ['scharferer']},
 'scharfere': ['scharferer'],
 'scharfett': {'scharfetter': []},
 'scharff': {'scharffe': [], 'scharffs': []},
 'scharffenberg': {'scharffenberger': []},
 'scharffett': {'scharffetter': []},
 'scharfgericht': {'scharfgerichter': []},
 'scharfiihr': {'scharfiihrer': []},
 'scharfiu': {'scharfius': []},
 'scharfkantig': {'scharfkantige': []},
 'scharfl': {'scharfling': []},
 'scharfricht': {'scharfrichter': ['scharfrichters']},
 'scharfrichter': ['scharfrichters'],
 'scharfschiitz': {'scharfschiitze': []},
 'scharfsinn': {'scharfsinns': []},
 'scharfsinnig': {'scharfsinnige': ['scharfsinniger']},
 'scharfsinnige': ['scharfsinniger'],
 'scharfst': {'scharfste': []},
 'scharft': {'scharfte': []},
 'scharfuehr': {'scharfuehrer': []},
 'scharfuhr': {'scharfuhrer': []},
 'scharg': {'scharge': ['scharges', 'scharged'], 'scharging': []},
 'scharge': ['scharges', 'scharged'],
 'schargrodski': {'schargrodsky': []},
 'schari': {'schary': ['scharys']},
 'scharifk': {'scharifker': []},
 'scharin': {'scharine': []},
 'scharing': {'scharinger': []},
 'scharitz': {'scharitzer': []},
 'schariv': {'schariver': []},
 'schariz': {'scharizer': []},
 'scharkspyr': {'scharkspyre': []},
 'scharl': {'scharle': ['scharles'], 'scharling': []},
 'scharlach': {'scharlachs': []},
 'scharlachberg': {'scharlachberger': []},
 'scharlachfieb': {'scharlachfieber': []},
 'scharlachrot': {'scharlachrote': []},
 'scharlatan': {'scharlatane': []},
 'scharlataneri': {'scharlatanerie': []},
 'scharle': ['scharles'],
 'scharlett': {'scharlette': []},
 'scharli': {'scharlie': []},
 'scharlott': {'scharlotte': []},
 'scharn': {'scharne': []},
 'scharnacht': {'scharnachtal': []},
 'scharnachth': {'scharnachthal': []},
 'scharnberg': {'scharnberger': []},
 'scharnhorsf': {'scharnhorsfs': []},
 'scharnhorst': {'scharnhorsts': []},
 'scharnhorststrass': {'scharnhorststrasse': []},
 'scharnier': {'scharniere': []},
 'scharnk': {'scharnke': []},
 'scharnschlag': {'scharnschlager': []},
 'scharnweb': {'scharnweber': []},
 'scharowski': {'scharowsky': []},
 'scharp': {'scharpe': ['scharpely'], 'scharping': [], 'scharps': []},
 'scharpe': ['scharpely'],
 'scharpf': {'scharpfs': []},
 'scharpiu': {'scharpius': []},
 'scharpli': {'scharplie': [], 'scharply': []},
 'scharr': {'scharre': ['scharres']},
 'scharre': ['scharres'],
 'scharrer': {'scharrers': []},
 'schart': {'scharte': []},
 'schartau': {'schartaus': []},
 'scharting': {'schartinger': []},
 'schartl': {'schartle': []},
 'schartschneid': {'schartschneider': []},
 'schartzfel': {'schartzfels': []},
 'scharwacht': {'scharwachter': []},
 'scharwaecht': {'scharwaechter': []},
 'scharwenka': {'scharwenkas': []},
 'scharwoud': {'scharwoude': []},
 'schary': ['scharys'],
 'scharzberg': {'scharzberger': []},
 'scharzenberg': {'scharzenberger': []},
 'scharzfel': {'scharzfels': []},
 'scharzhofberg': {'scharzhofberger': []},
 'schasberg': {'schasberger': []},
 'schasch': {'schasching': []},
 'schasr': {'schasre': []},
 'schass': {'schasse': []},
 'schassberg': {'schassberger': []},
 'schast': {'schaste': []},
 "schast'": {"schast'e": []},
 'schasti': {'schastie': []},
 'schasty': {'schastye': []},
 'schat': {'schats': [], 'schatting': []},
 'schatchen': {'schatchens': []},
 'schatel': {'schatell': []},
 'schaticok': {'schaticoke': []},
 'schatk': {'schatke': []},
 'schatkam': {'schatkamer': []},
 'schatolog': {'schatological': [], 'schatology': []},
 'schatorj': {'schatorje': []},
 'schatschneid': {'schatschneider': []},
 'schatski': {'schatsky': []},
 'schatt': {'schatte': []},
 'schattan': {'schattaner': []},
 'schatten': {'schattens': []},
 'schattenbild': {'schattenbilder': []},
 'schattenhaft': {'schattenhafte': []},
 'schattenhof': {'schattenhofer': []},
 'schattenkirchn': {'schattenkirchner': []},
 'schattenmorel': {'schattenmorelle': []},
 'schattenriss': {'schattenrisse': []},
 'schattenseel': {'schattenseele': []},
 'schattenseit': {'schattenseite': []},
 'schattenspiel': {'schattenspiele': [], 'schattenspiels': []},
 'schattentheat': {'schattentheater': ['schattentheaters']},
 'schattentheater': ['schattentheaters'],
 'schatter': {'schatters': []},
 'schattig': {'schattige': ['schattiger']},
 'schattige': ['schattiger'],
 'schattk': {'schattke': []},
 'schattkowski': {'schattkowsky': []},
 'schattl': {'schattle': []},
 'schattscheid': {'schattscheider': []},
 'schattschncid': {'schattschncider': []},
 'schattschneid': {'schattschneider': []},
 'schattschnied': {'schattschnieder': []},
 'schattshneid': {'schattshneider': []},
 'schattsneid': {'schattsneider': []},
 'schatul': {'schatulle': []},
 'schatz': {'schatze': ['schatzes']},
 'schatzbar': {'schatzbare': []},
 'schatzbehalt': {'schatzbehalter': []},
 'schatzberg': {'schatzberger': []},
 'schatze': ['schatzes'],
 'schatzed': {'schatzeder': []},
 'schatzel': {'schatzell': []},
 'schatzergebniss': {'schatzergebnisse': []},
 'schatzfund': {'schatzfunde': []},
 'schatzgey': {'schatzgeyer': []},
 'schatzgrab': {'schatzgraber': ['schatzgrabers']},
 'schatzgraber': ['schatzgrabers'],
 'schatzhau': {'schatzhaus': []},
 'schatzhaus': {'schatzhauses': []},
 'schatzhohl': {'schatzhohle': []},
 'schatzi': {'schatzie': []},
 'schatzing': {'schatzinger': []},
 'schatzk': {'schatzke': []},
 'schatzkam': {'schatzkamer': []},
 'schatzkamm': {'schatzkammer': []},
 'schatzkanzl': {'schatzkanzler': []},
 'schatzki': {'schatzky': []},
 'schatzl': {'schatzle': []},
 'schatzlar': {'schatzlarer': []},
 'schatzmeist': {'schatzmeister': ['schatzmeisters']},
 'schatzmeister': ['schatzmeisters'],
 'schatzmil': {'schatzmiller': []},
 'schatzt': {'schatzte': []},
 'schatzuffenheim': {'schatzuffenheimer': []},
 'schatzungsweis': {'schatzungsweise': []},
 'schatzverzeichniss': {'schatzverzeichnisse': []},
 'schatzwalz': {'schatzwalzer': []},
 'schatzwert': {'schatzwerte': []},
 'schau': {'schaus': []},
 'schaub': {'schaube': [], 'schaubs': []},
 'schaubel': {'schaubele': []},
 'schauberg': {'schauberger': []},
 'schaubiihn': {'schaubiihne': []},
 'schaubild': {'schaubilder': []},
 'schaubilhn': {'schaubilhne': []},
 'schaubl': {'schauble': []},
 'schaubtihn': {'schaubtihne': []},
 'schaubud': {'schaubude': []},
 'schaubuehn': {'schaubuehne': []},
 'schaubuhn': {'schaubuhne': []},
 'schaud': {'schaude': []},
 'schauder': {'schaudere': []},
 'schaudert': {'schauderte': []},
 'schaudervil': {'schauderville': []},
 'schaudi': {'schaudies': []},
 'schaudinischki': {'schaudinischky': []},
 'schauen': {'schauens': []},
 'schauenburg': {'schauenburger': []},
 'schauend': {'schauende': []},
 'schauense': {'schauensee': []},
 'schauer': {'schauers': []},
 'schauerham': {'schauerhamer': []},
 'schauerhamm': {'schauerhammer': []},
 'schauerlich': {'schauerliche': []},
 'schauerroman': {'schauerromane': []},
 'schauert': {'schauerte': []},
 'schauervol': {'schauervoller': []},
 'schauf': {'schaufeli': []},
 'schaufel': {'schaufele': []},
 'schaufelberg': {'schaufelberger': []},
 'schaufelgitt': {'schaufelgitter': []},
 'schaufenst': {'schaufenster': []},
 'schauffel': {'schauffele': []},
 'schauffelberg': {'schauffelberger': []},
 'schauffler': {'schaufflers': []},
 'schauflergass': {'schauflergasse': []},
 'schaufu': {'schaufus': []},
 'schaughenc': {'schaughency': []},
 'schaughnessi': {'schaughnessy': []},
 'schaukelmal': {'schaukelmaler': []},
 'schaukelt': {'schaukelte': []},
 'schaul': {'schaule': []},
 'schaulag': {'schaulager': []},
 'schaulfelbergeru': {'schaulfelbergerus': []},
 'schauli': {'schaulies': [], 'schaulis': []},
 'schaum': {'schaume': [], 'schaums': []},
 'schaumass': {'schaumasse': []},
 'schaumay': {'schaumayer': []},
 'schaumberg': {'schaumberger': []},
 'schaumburg': {'schaumburger': [], 'schaumburgs': []},
 'schaumburglipp': {'schaumburglippe': []},
 'schaumend': {'schaumende': []},
 'schaumkel': {'schaumkell': []},
 'schaumkunststoff': {'schaumkunststoffe': []},
 'schaumorgan': {'schaumorgane': []},
 'schauplatz': {'schauplatze': ['schauplatzes']},
 'schauplatze': ['schauplatzes'],
 'schauplatzgass': {'schauplatzgasse': []},
 'schauprozess': {'schauprozesse': []},
 'schaurig': {'schaurige': []},
 'schaurt': {'schaurte': []},
 'schausberg': {'schausberger': []},
 'schauseit': {'schauseite': []},
 'schauspeilhau': {'schauspeilhaus': []},
 'schauspiclhau': {'schauspiclhaus': []},
 'schauspiel': {'schauspiele': ['schauspieler', 'schauspielers'],
                'schauspiels': []},
 'schauspiele': ['schauspieler', 'schauspielers'],
 'schauspielerisch': {'schauspielerische': []},
 'schauspielfuhr': {'schauspielfuhrer': []},
 'schauspielgrupp': {'schauspielgruppe': []},
 'schauspielhau': {'schauspielhaus': []},
 'schauspielhaus': {'schauspielhause': ['schauspielhauses']},
 'schauspielhause': ['schauspielhauses'],
 'schauspielschul': {'schauspielschule': []},
 'schaustel': {'schaustelle': ['schausteller']},
 'schaustelle': ['schausteller'],
 'schaut': {'schaute': [], 'schauts': []},
 'schauweck': {'schauwecker': []},
 'schauwek': {'schauweker': []},
 'schauwer': {'schauwers': []},
 'schavemak': {'schavemaker': []},
 'schavon': {'schavone': []},
 'schaw': {'schawe': ['schawes'], 'schawing': ['schawings'], 'schaws': []},
 'schawal': {'schawaller': []},
 'schawald': {'schawalder': []},
 'schawb': {'schawbe': []},
 'schawe': ['schawes'],
 'schawi': {'schawis': []},
 'schawing': ['schawings'],
 'schawinski': {'schawinsky': []},
 'schawl': {'schawls': []},
 'schawlowtown': {'schawlowtownes': []},
 'schawn': {'schawne': []},
 'schay': {'schaye': ['schayes']},
 'schaye': ['schayes'],
 'schbne': {'schbnes': []},
 'schbol': {'schbols': []},
 'schbpferisch': {'schbpferische': []},
 'schbpfung': {'schbpfungs': []},
 'schbpfungsgeschicht': {'schbpfungsgeschichte': []},
 'schcenanthu': {'schcenanthus': []},
 'schcene': {'schcenes': [], 'schcening': []},
 'schceneu': {'schceneus': []},
 'schceniclu': {'schceniclus': []},
 'schceniculu': {'schceniculus': []},
 'schcenob': {'schcenobates': []},
 'schcenu': {'schcenus': []},
 'schcidegg': {'schcidegger': []},
 'schcma': {'schcmas': []},
 'schcmatiz': {'schcmatization': []},
 'schcnectadi': {'schcnectady': []},
 'schcol': {'schcols': []},
 'schcolhous': {'schcolhouse': []},
 'schddlich': {'schddliche': []},
 'schddling': {'schddlinge': []},
 'schdfer': {'schdfers': []},
 'schdnberg': {'schdnbergs': []},
 'schdne': {'schdnes': []},
 'schdnenberg': {'schdnenberger': []},
 'schdol': {'schdols': []},
 'schdpfungsgeschicht': {'schdpfungsgeschichte': []},
 'schdule': {'schduled': []},
 'sche': {'sches': []},
 'scheae': {'scheaes': []},
 'scheam': {'scheame': [], 'scheams': []},
 'schean': {'scheans': []},
 'schear': {'schearing': [], 'schears': []},
 'schearl': {'schearls': []},
 'scheberl': {'scheberle': []},
 'schebesk': {'schebeske': []},
 'schebi': {'scheby': []},
 'schebl': {'scheble': []},
 'schechemit': {'schechemites': []},
 'scheching': {'schechinger': []},
 'schechmeist': {'schechmeister': []},
 'schechter': {'schechters': []},
 'scheck': {'schecke': [], 'schecks': []},
 'scheckenburg': {'scheckenburger': []},
 'schecl': {'schecle': []},
 'schecter': {'schecters': []},
 'schecul': {'schecule': []},
 'sched': {'schedding': [], 'scheds': []},
 'scheda': {'schedae': [], 'schedas': []},
 'schedal': {'schedale': []},
 'schedd': {'schedde': []},
 'schede': {'schedes': [], 'scheding': []},
 'schedel': {'schedels': []},
 'schedeliu': {'schedelius': []},
 'schedelsch': {'schedelsche': []},
 'schedewi': {'schedewie': []},
 'schedi': {'schedis': []},
 'schedid': {'schedide': ['schedides']},
 'schedide': ['schedides'],
 'schedio': {'schedios': []},
 'schediu': {'schedius': []},
 'schediwi': {'schediwy': []},
 'schedj': {'schedje': []},
 'schedl': {'schedle': [], 'schedling': []},
 'schedletzki': {'schedletzky': []},
 'schednl': {'schednle': []},
 'schedol': {'schedole': []},
 'schedon': {'schedone': []},
 'schedoni': {'schedonis': []},
 'schedonnardu': {'schedonnardus': []},
 'schedophilu': {'schedophilus': []},
 'schedorhinoterm': {'schedorhinotermes': []},
 'schedrovitski': {'schedrovitsky': []},
 'schedu': {'schedue': ['schedued'], 'scheduing': []},
 "schedu'": {"schedu'e": ["schedu'ed"]},
 "schedu'e": ["schedu'ed"],
 'schedue': ['schedued'],
 'scheduf': {'schedufe': []},
 'schedui': {'scheduie': ['scheduies', 'scheduied'], 'scheduiing': []},
 'scheduie': ['scheduies', 'scheduied'],
 'schedul': {'schedulability': [],
             'schedulable': [],
             'schedule': ['scheduler', 'scheduled'],
             'scheduling': [],
             'schedulized': [],
             'schedulled': [],
             'schedulling': [],
             'scheduls': []},
 'schedula': {'schedulae': [], 'schedulas': []},
 'schedule': ['scheduler', 'scheduled'],
 'schedulecontrol': {'schedulecontrolled': []},
 'scheduledcast': {'scheduledcaste': ['scheduledcastes']},
 'scheduledcaste': ['scheduledcastes'],
 'scheduledepend': {'scheduledependent': []},
 'scheduledtrib': {'scheduledtribes': []},
 'scheduleinduc': {'scheduleinduced': []},
 'schedulemak': {'schedulemaker': [], 'schedulemaking': []},
 'schedulerevis': {'schedulerevised': []},
 'schedulewis': {'schedulewise': []},
 'scheduli': {'schedulis': []},
 'schedut': {'schedute': ['scheduter', 'schedutes', 'scheduted']},
 'schedute': ['scheduter', 'schedutes', 'scheduted'],
 'scheeberg': {'scheeberger': []},
 'scheed': {'scheede': []},
 'scheefer': {'scheefers': []},
 'scheel': {'scheele': [], 'scheelings': [], 'scheels': []},
 'scheelhaas': {'scheelhaase': []},
 'scheelin': {'scheeline': []},
 'scheelit': {'scheelite': []},
 'scheelitebear': {'scheelitebearing': []},
 'scheelkrug': {'scheelkruger': []},
 'scheellt': {'scheellte': []},
 'scheem': {'scheeme': ['scheemes'], 'scheeming': [], 'scheems': []},
 'scheemack': {'scheemackers': []},
 'scheemak': {'scheemaker': ['scheemakers']},
 'scheemaker': ['scheemakers'],
 'scheeme': ['scheemes'],
 'scheemelch': {'scheemelcher': []},
 'scheen': {'scheene': []},
 'scheep': {'scheepe': [], 'scheeps': []},
 'scheepen': {'scheepens': []},
 'scheeper': {'scheepers': []},
 'scheepj': {'scheepjes': []},
 'scheepmak': {'scheepmaker': []},
 'scheepsarcheologi': {'scheepsarcheologie': []},
 'scheepvaarthui': {'scheepvaarthuis': []},
 'scheer': {'scheere': ['scheeres'], 'scheering': [], 'scheers': []},
 'scheerbart': {'scheerbarts': []},
 'scheerder': {'scheerders': []},
 'scheere': ['scheeres'],
 'scheeren': {'scheerens': []},
 'scheerenberg': {'scheerenberger': []},
 'scheererit': {'scheererite': []},
 'scheermess': {'scheermesser': []},
 'scheermey': {'scheermeyer': []},
 'scheerr': {'scheerre': []},
 'schees': {'scheese': []},
 'scheessel': {'scheessele': []},
 'scheet': {'scheets': []},
 'scheew': {'scheewe': []},
 'schef': {'scheffing': []},
 'schefer': {'schefers': []},
 'scheff': {'scheffe': ['scheffes'], 'scheffs': []},
 "scheff'": {"scheff'e": []},
 'scheffe': {'scheffee': []},
 'scheffel': {'scheffels': []},
 'scheffenack': {'scheffenacker': []},
 'scheffer': {'scheffers': []},
 'schefferit': {'schefferite': []},
 'schefferu': {'schefferus': []},
 'scheffervil': {'schefferville': []},
 'scheffi': {'scheffy': []},
 'scheffler': {'schefflers': []},
 'schefflera': {'schefflera': []},
 'scheffmach': {'scheffmacher': []},
 'scheffr': {'scheffres': []},
 'scheffski': {'scheffsky': []},
 'scheffzki': {'scheffzky': []},
 'schefif': {'schefifer': []},
 'schefil': {'schefiler': []},
 'schefk': {'schefke': []},
 'schefl': {'schefle': []},
 'schefski': {'schefsky': []},
 'scheft': {'schefte': []},
 'scheftel': {'scheftels': []},
 'schefzki': {'schefzky': []},
 'schegg': {'schegge': []},
 'schegkiu': {'schegkius': []},
 'schegloff': {'schegloffs': []},
 'schehad': {'schehade': []},
 'scheharazad': {'scheharazade': []},
 'scheher': {'schehere': []},
 'scheherazad': {'scheherazade': ['scheherazades']},
 'scheherazade': ['scheherazades'],
 'scheherezad': {'scheherezade': ['scheherezades']},
 'scheherezade': ['scheherezades'],
 'scheherzad': {'scheherzade': []},
 'schehirazad': {'schehirazade': []},
 'scheib': {'scheibe': []},
 'scheibb': {'scheibbs': []},
 'scheibel': {'scheibels': []},
 'scheibelberg': {'scheibelberger': []},
 'scheibelhof': {'scheibelhofer': []},
 'scheibelreit': {'scheibelreiter': []},
 'scheibenformig': {'scheibenformige': []},
 'scheibenreit': {'scheibenreiter': []},
 'scheibenzub': {'scheibenzuber': []},
 'scheiber': {'scheibers': []},
 'scheiberl': {'scheiberling': []},
 'scheibing': {'scheibinger': []},
 'scheibl': {'scheible': [], 'scheibling': []},
 'scheiblechn': {'scheiblechner': []},
 'scheibler': {'scheiblers': []},
 'scheich': {'scheichs': []},
 'scheichelbau': {'scheichelbauer': []},
 'scheichenbau': {'scheichenbauer': []},
 'scheid': {'scheide': ['scheidelied'], 'scheiding': []},
 'scheide': ['scheidelied'],
 'scheideck': {'scheidecker': []},
 'scheidegg': {'scheidegger': []},
 'scheidekiinstl': {'scheidekiinstler': []},
 'scheidekunstl': {'scheidekunstler': []},
 'scheidel': {'scheideler': [], 'scheidell': []},
 'scheidelini': {'scheidelinie': []},
 'scheidemann': {'scheidemanns': []},
 'scheidemannist': {'scheidemannists': []},
 'scheidemannit': {'scheidemannites': []},
 'scheidemantl': {'scheidemantle': []},
 'scheiden': {'scheidens': []},
 'scheidenberg': {'scheidenberger': []},
 'scheidend': {'scheidende': []},
 'scheider': {'scheiderer': [], 'scheiders': []},
 'scheiderbau': {'scheiderbauer': []},
 'scheidermay': {'scheidermayer': []},
 'scheidetricht': {'scheidetrichter': []},
 'scheidewand': {'scheidewande': []},
 'scheidewass': {'scheidewasser': []},
 'scheideweg': {'scheidewege': []},
 'scheidi': {'scheidies': [], 'scheidy': []},
 'scheidigg': {'scheidigger': []},
 'scheidiu': {'scheidius': []},
 'scheidl': {'scheidle': []},
 'scheidling': {'scheidlinger': []},
 'scheidt': {'scheidts': []},
 'scheidung': {'scheidungs': []},
 'scheidweil': {'scheidweiler': []},
 'scheidwimm': {'scheidwimmer': []},
 'scheier': {'scheiers': []},
 'scheierl': {'scheierling': []},
 'scheiermach': {'scheiermacher': []},
 'scheif': {'scheife': []},
 'scheifel': {'scheifele': []},
 'scheifer': {'scheifers': []},
 'scheiffel': {'scheiffele': []},
 'scheiffl': {'scheiffle': []},
 'scheifi': {'scheifie': []},
 'scheifing': {'scheifinger': []},
 'scheifl': {'scheifle': [], 'scheifling': []},
 'scheifli': {'scheifly': []},
 'scheifling': {'scheiflinger': []},
 'scheih': {'scheihing': []},
 'scheik': {'scheike': [], 'scheiks': []},
 'scheikh': {'scheikhs': []},
 'scheikund': {'scheikunde': []},
 'scheikundig': {'scheikundige': []},
 'scheil': {'scheile': [], 'scheiling': []},
 'scheilk': {'scheilke': []},
 'schein': {'scheine': ['scheines'], 'scheins': []},
 'scheinbar': {'scheinbare': ['scheinbarer', 'scheinbares']},
 'scheinbare': ['scheinbarer', 'scheinbares'],
 'scheinberg': {'scheinberger': []},
 'scheinbild': {'scheinbilder': []},
 'scheinbuk': {'scheinbuks': []},
 'scheine': ['scheines'],
 'scheineck': {'scheinecker': []},
 'scheinen': {'scheinens': []},
 'scheinend': {'scheinende': ['scheinender']},
 'scheinende': ['scheinender'],
 'scheiner': {'scheiners': []},
 'scheineru': {'scheinerus': []},
 'scheingrab': {'scheingraber': []},
 'scheinhaft': {'scheinhafte': []},
 'scheinhau': {'scheinhaus': []},
 'scheinheilig': {'scheinheilige': []},
 'scheining': {'scheininger': []},
 'scheinkonstitutionalismu': {'scheinkonstitutionalismus': []},
 'scheinproblem': {'scheinprobleme': []},
 'scheinsatz': {'scheinsatze': []},
 'scheint': {'scheints': []},
 'scheinwerf': {'scheinwerfer': []},
 'scheip': {'scheipe': [], 'scheips': []},
 'scheiper': {'scheipers': []},
 'scheir': {'scheire': [], 'scheiring': [], 'scheirs': []},
 'scheiri': {'scheiris': []},
 'scheirl': {'scheirle': []},
 'scheiss': {'scheisse': []},
 'scheisskopf': {'scheisskopfs': []},
 'scheit': {'scheite': [], 'scheits': []},
 'scheitel': {'scheitels': []},
 'scheitelpunkt': {'scheitelpunkte': []},
 'scheitelzellgrupp': {'scheitelzellgruppe': []},
 'scheiterhaufen': {'scheiterhaufens': []},
 'scheitern': {'scheiterns': []},
 'scheiternd': {'scheiternde': []},
 'scheitert': {'scheiterte': []},
 'scheiting': {'scheitinger': []},
 'scheitti': {'scheittis': []},
 'scheiw': {'scheiwe': []},
 'scheiwil': {'scheiwiler': [], 'scheiwiller': []},
 'schejn': {'schejne': []},
 'schel': {'schels': []},
 'scheland': {'schelander': []},
 'schelandr': {'schelandre': []},
 'schelar': {'schelars': []},
 'schelast': {'schelastic': []},
 'schelb': {'schelbe': []},
 'schelberg': {'schelberger': []},
 'schelbi': {'schelby': []},
 'schelbl': {'schelble': []},
 'scheld': {'schelde': ['scheldes']},
 'schelde': ['scheldes'],
 'scheldewindek': {'scheldewindeke': []},
 'scheldi': {'scheldis': [], 'scheldys': []},
 'scheldt': ['scheldte'],
 'schele': {'scheles': [], 'scheling': ['schelings']},
 'schelegl': {'schelegle': []},
 'scheler': {'schelers': []},
 'schelesing': {'schelesinger': []},
 'schelestr': {'schelestrate': []},
 'scheletrich': {'scheletriche': []},
 'schelf': {'schelfes': [], 'schelfs': []},
 'schelfei': {'schelfeis': []},
 'schelha': {'schelhas': []},
 'schelhaa': {'schelhaas': []},
 'schelham': {'schelhamer': []},
 'schelhamm': {'schelhammer': []},
 'schelhorniu': {'schelhornius': []},
 'schelhow': {'schelhowe': []},
 'scheli': {'scheliing': [], 'schely': []},
 'schelin': {'scheline': []},
 'scheling': ['schelings'],
 'schelitzch': {'schelitzche': []},
 'schelk': {'schelke': ['schelkes'], 'schelking': []},
 'schelke': ['schelkes'],
 'schelken': {'schelkens': []},
 'schelkl': {'schelkle': []},
 'schell': {'schelle': ['schelles'],
            'schelling': ['schellings'],
            'schells': []},
 'schella': {'schellas': []},
 'schelland': {'schellander': []},
 'schellbourn': {'schellbourne': []},
 'schelle': ['schelles'],
 'schellebel': {'schellebelle': []},
 'schelleken': {'schellekens': []},
 'schellen': {'schellens': []},
 'schellenbarg': {'schellenbarger': []},
 'schellenberg': {'schellenberger': [], 'schellenbergs': []},
 'schelleng': {'schellenger': []},
 'schellenkapp': {'schellenkappe': []},
 'schellenken': {'schellenkens': []},
 'schellentrag': {'schellentrager': []},
 'scheller': {'schellerer': [], 'schellers': []},
 'schellett': {'schelletter': []},
 'schellevi': {'schellevis': []},
 'schellha': {'schellhas': []},
 'schellhaa': {'schellhaas': []},
 'schellham': {'schellhamer': []},
 'schellhamm': {'schellhammer': []},
 'schellhas': {'schellhase': []},
 'schellhau': {'schellhaus': []},
 'schellhou': {'schellhous': []},
 'schelli': {'schellie': [], 'schellis': [], 'schelly': []},
 'schellinck': {'schellincks': []},
 'schelling': {'schellinger': ['schellingers'], 'schellingism': []},
 'schellinger': ['schellingers'],
 'schellingesqu': {'schellingesque': []},
 'schellingian': {'schellingianism': [], 'schellingians': []},
 'schellingist': {'schellingists': []},
 'schellingit': {'schellingites': []},
 'schellingstrass': {'schellingstrasse': []},
 'schellingwoud': {'schellingwoude': []},
 'schellink': {'schellinks': []},
 'schellnhub': {'schellnhuber': []},
 'schellpfeff': {'schellpfeffer': []},
 'schellsted': {'schellstede': []},
 'schelluyn': {'schelluyne': []},
 'schellvil': {'schellville': []},
 'schelm': {'schelme': [], 'schelms': []},
 'schelmenroman': {'schelmenromans': []},
 'schelmenweis': {'schelmenweise': []},
 'schelmuffski': {'schelmuffsky': ['schelmuffskys']},
 'schelmuffsky': ['schelmuffskys'],
 'schelorib': {'scheloribates': []},
 'schelosk': {'scheloske': []},
 'scheloski': {'schelosky': []},
 'schelp': {'schelpe': [], 'schelps': []},
 'schelpenkad': {'schelpenkade': []},
 'schelsing': {'schelsinger': []},
 'schelsk': {'schelske': []},
 'schelski': {'schelsky': ['schelskys']},
 'schelsky': ['schelskys'],
 'schelstraet': {'schelstraete': []},
 'schelstrat': {'schelstrate': []},
 'schelt': {'schelte': ['scheltes'], 'schelting': []},
 'schelte': ['scheltes'],
 'schelten': {'scheltens': []},
 'scheltiu': {'scheltius': []},
 'scheltred': {'scheltrede': []},
 'scheltu': {'scheltus': []},
 'scheltwort': {'scheltworte': []},
 'schelvi': {'schelvis': []},
 'schelzki': {'schelzky': []},
 'schem': {'schems': []},
 'schema': ['schemae'],
 'schemabas': {'schemabased': []},
 'schemabind': {'schemabinding': []},
 'schemaci': {'schemacie': []},
 'schemacongru': {'schemacongruent': []},
 'schemaconsist': {'schemaconsistent': []},
 'schemadeclar': {'schemadeclaration': []},
 'schemafocus': {'schemafocused': []},
 'schemainconsist': {'schemainconsistent': []},
 'schemal': {'schemalic': []},
 'schemalik': {'schemalike': []},
 'schemaloc': {'schemalocation': []},
 'schemanam': {'schemaname': []},
 'schemansk': {'schemanske': []},
 'schemanski': {'schemansky': []},
 'schemaonli': {'schemaonly': []},
 'schemapir': {'schemapiric': []},
 'schemarelev': {'schemarelevant': []},
 'schemat': {'schemate': [],
             'schematic': ['schematical', 'schematicity', 'schematically'],
             'schematism': ['schematisms'],
             'schematization': [],
             'schematize': ['schematized',
                            'schematizes',
                            'schematizer',
                            'schematizers'],
             'schematizing': []},
 'schemata': {'schematas': []},
 'schematheoret': {'schematheoretic': []},
 'schemati': {'schematis': [], 'schematy': []},
 'schematibu': {'schematibus': []},
 'schematic': {'schematicism': [],
               'schematicization': [],
               'schematicize': ['schematicized']},
 'schematicali': {'schematicaly': []},
 'schematicament': {'schematicamente': []},
 'schematich': {'schematiche': []},
 'schematicize': ['schematicized'],
 'schematicli': {'schematicly': []},
 'schematiqu': {'schematique': ['schematiques', 'schematiquement']},
 'schematique': ['schematiques', 'schematiquement'],
 'schematis': {'schematisant': [],
               'schematisation': [],
               'schematise': ['schematises', 'schematiser', 'schematised'],
               'schematising': []},
 'schematisch': {'schematische': ['schematischer', 'schematisches']},
 'schematische': ['schematischer', 'schematisches'],
 'schematise': {'schematisee': ['schematisees']},
 'schematisee': ['schematisees'],
 'schematisierend': {'schematisierende': []},
 'schematisiert': {'schematisierte': ['schematisierter']},
 'schematisierte': ['schematisierter'],
 'schematism': {'schematisme': []},
 'schematismo': {'schematismos': []},
 'schematismu': {'schematismus': []},
 'schematist': {'schematists': []},
 'schematiz': {'schematizable': []},
 'schematize': ['schematized', 'schematizes', 'schematizer', 'schematizers'],
 'schematizzar': {'schematizzare': []},
 'schematizzazion': {'schematizzazione': []},
 'schematolog': {'schematology': []},
 'schematyp': {'schematype': []},
 'schemb': {'schembs': []},
 'schembechl': {'schembechler': []},
 'schembeck': {'schembecker': []},
 'schembr': {'schembre': []},
 'schemd': {'schemde': []},
 'scheme': ['schemed', 'schemee', 'schemeing'],
 'schemecont': {'schemecontent': []},
 'schemei': {'schemeis': []},
 'schemenau': {'schemenauer': []},
 'schemenhaft': {'schemenhafte': []},
 'schemenn': {'schemenner': []},
 'schemer': ['schemering'],
 'schemeri': {'schemery': []},
 'schemespecif': {'schemespecific': []},
 'schemet': {'schemetic': ['schemetically']},
 'schemetic': ['schemetically'],
 'schemewa': {'schemewas': []},
 'schemewis': {'schemewise': []},
 'schemhamphora': {'schemhamphoras': []},
 'schemi': {'schemie': ['schemies'], 'schemy': []},
 'schemie': ['schemies'],
 'scheming': ['schemings'],
 'schemingli': {'schemingly': []},
 'scheminski': {'scheminsky': []},
 'scheminzki': {'scheminzky': []},
 'schemist': {'schemists': []},
 'schemm': {'schemme': []},
 'schemnitz': {'schemnitzer': []},
 'schemo': {'schemos': []},
 'schemochrom': {'schemochromes': []},
 'schemot': {'schemotic': []},
 'schemozzl': {'schemozzle': []},
 'schempp': {'schempps': []},
 'schemsk': {'schemske': []},
 'schemthan': {'schemthaner': []},
 'schen': {'schenning': [], 'schens': []},
 'schenactadi': {'schenactady': []},
 'schenart': {'schenarts': []},
 'schenat': {'schenatic': []},
 'schenberg': {'schenberger': []},
 'schencctadi': {'schencctady': []},
 'schenck': {'schencke': [], 'schencking': [], 'schencks': []},
 'schenckenschan': {'schenckenschans': []},
 'schenckiu': {'schenckius': []},
 'schend': {'schende': [], 'schending': []},
 'schendeir': {'schendeire': []},
 'schendel': {'schendell': []},
 'schendling': {'schendlinger': []},
 'schendylida': {'schendylidae': []},
 'schene': {'schenely': [], 'schenes': [], 'schening': []},
 'schenechtadi': {'schenechtady': []},
 'schenecladi': {'scheneclady': []},
 'schenectad': {'schenectade': []},
 'schenectadi': {'schenectady': []},
 'schenectadian': {'schenectadians': []},
 'schenectedi': {'schenectedy': []},
 'scheneetadi': {'scheneetady': []},
 'schenefeld': {'schenefelder': []},
 'scheneid': {'scheneider': []},
 'scheneotadi': {'scheneotady': []},
 'scheneva': {'schenevas': []},
 'schenevu': {'schenevus': []},
 'schengen': {'schengener': []},
 'schenheyd': {'schenheyder': []},
 'scheni': {'schenie': [], 'schenis': []},
 'schenid': {'schenider': []},
 'schenier': {'schenierer': []},
 'schenir': {'schenirer': []},
 'schenk': {'schenke': [], 'schenking': [], 'schenks': []},
 'schenkel': {'schenkels': []},
 'schenkelaar': {'schenkelaars': []},
 'schenkelberg': {'schenkelberger': []},
 'schenkelh': {'schenkelhals': []},
 'schenkelhals': {'schenkelhalses': []},
 'schenken': {'schenkens': []},
 'schenkenberg': {'schenkenberger': []},
 'schenkend': {'schenkende': []},
 'schenkenschan': {'schenkenschans': []},
 'schenkenzel': {'schenkenzell': []},
 'schenker': {'schenkerism': [], 'schenkers': []},
 'schenkerian': {'schenkerians': []},
 'schenkiu': {'schenkius': []},
 'schenkl': {'schenkle': [], 'schenkling': []},
 'schenkt': {'schenkte': []},
 'schenkungsurkund': {'schenkungsurkunde': []},
 'schenlci': {'schenlcy': []},
 'schenley': {'schenleys': []},
 'schenli': {'schenly': []},
 'schenni': {'schennis': []},
 'schenofski': {'schenofsky': []},
 'schenon': {'schenone': []},
 'schens': {'schense': []},
 'schenski': {'schensky': []},
 'schenst': {'schensted': []},
 'schent': {'schente': []},
 'schentk': {'schentke': []},
 'schenut': {'schenute': []},
 'schenzing': {'schenzinger': []},
 'schenzl': {'schenzle': []},
 'scheol': {'scheol': []},
 'scheolmast': {'scheolmaster': []},
 'scheom': {'scheome': []},
 'scheoul': {'scheoule': ['scheoules'], 'scheouling': []},
 'scheoule': ['scheoules'],
 'schep': {'schepping': [], 'scheps': []},
 'schepanski': {'schepansky': []},
 'schepel': {'schepeler': [], 'schepels': []},
 'schepen': {'schepens': []},
 'schepenhui': {'schepenhuis': []},
 'scheper': {'schepers': []},
 'scheperhugh': {'scheperhughes': []},
 'scheperkeut': {'scheperkeuter': []},
 'schepherd': {'schepherde': []},
 'schepi': {'schepis': []},
 'schepilewski': {'schepilewsky': []},
 'schepk': {'schepke': []},
 'schepmo': {'schepmoes': []},
 'schepp': {'scheppe': [], 'schepps': []},
 'scheppegrel': {'scheppegrell': []},
 'scheppel': {'scheppele': []},
 'scheppen': {'scheppens': []},
 'scheppend': {'scheppende': []},
 'schepper': {'scheppers': []},
 'scheppk': {'scheppke': []},
 'scheppl': {'schepple': []},
 'scheps': {'schepses': []},
 'schepsel': {'schepsels': []},
 'schepsi': {'schepsis': []},
 'schepsl': {'schepsle': []},
 'scher': {'scherring': [], 'schers': []},
 'schera': {'scherae': []},
 'scherag': {'scherage': []},
 'scherazad': {'scherazade': []},
 'scherb': {'scherbe': []},
 'scherbatski': {'scherbatsky': []},
 'scherben': {'scherbening': []},
 'scherbenbild': {'scherbenbilder': []},
 'scherbensk': {'scherbenske': []},
 'scherberg': {'scherberger': []},
 'scherbitski': {'scherbitsky': []},
 'scherbiu': {'scherbius': []},
 'scherczing': {'scherczinger': []},
 'scherd': {'scherding': []},
 'schere': {'scheres': [], 'schering': ['scherings']},
 'schereib': {'schereiber': []},
 'scheren': {'scherens': []},
 'scherend': {'scherende': []},
 'scherenschnitt': {'scherenschnitte': []},
 'scherer': {'scherers': []},
 'scherervil': {'schererville': []},
 'schereschewski': {'schereschewsky': []},
 'scherevil': {'schereville': []},
 'scherezad': {'scherezade': []},
 'scherffiu': {'scherffius': []},
 'scherfl': {'scherfling': []},
 'scherg': {'scherge': []},
 'schergen': {'schergens': []},
 'scherhauf': {'scherhaufer': []},
 'scherherazad': {'scherherazade': []},
 'scheri': {'scherie': [], 'schery': []},
 'scherian': {'scherians': []},
 'scherif': {'scherifs': []},
 'schering': {'scheringer': []},
 'scherk': {'scherke': []},
 'scherl': {'scherle': [], 'scherling': [], 'scherls': []},
 'scherlemm': {'scherlemmer': []},
 'scherli': {'scherlis': [], 'scherly': []},
 'scherm': {'scherms': []},
 'schermar': {'schermare': []},
 'schermbruck': {'schermbrucker': []},
 'schermeist': {'schermeister': []},
 'schermer': {'schermers': []},
 'schermerhorn': {'schermerhorne': ['schermerhornes'], 'schermerhorns': []},
 'schermerhorne': ['schermerhornes'],
 'schermetzl': {'schermetzler': []},
 'schermir': {'schermire': []},
 'schermuli': {'schermuly': []},
 'schern': {'scherne': ['schernes']},
 'scherna': {'schernas': []},
 'scherne': ['schernes'],
 'schernhamm': {'schernhammer': []},
 'schernir': {'schernire': []},
 'schernthan': {'schernthaner': []},
 'schernu': {'schernus': []},
 'scherowski': {'scherowsky': []},
 'scherp': {'scherpe': [], 'scherping': []},
 'scherpeniss': {'scherpenisse': []},
 'scherprecht': {'scherprechter': []},
 'scherr': {'scherre': ['scherres']},
 'scherre': ['scherres'],
 'scherrer': {'scherrers': []},
 'scherri': {'scherrie': [], 'scherry': []},
 'schersch': {'schersching': []},
 'scherschel': {'scherschell': []},
 'scherschevski': {'scherschevsky': []},
 'schert': {'scherte': [], 'scherting': []},
 'schertl': {'schertle': [], 'schertling': []},
 'schertz': {'schertzes': []},
 'schertzenlechn': {'schertzenlechner': []},
 'schertzing': {'schertzinger': []},
 'schervachidz': {'schervachidze': []},
 'scherwatzki': {'scherwatzky': []},
 'scherwil': {'scherwiller': []},
 'scherz': {'scherze': ['scherzes']},
 'scherzar': {'scherzare': []},
 'scherzarad': {'scherzarade': []},
 'scherze': ['scherzes'],
 'scherzer': {'scherzers': []},
 'scherzgedicht': {'scherzgedichte': []},
 'scherzhaft': {'scherzhafte': ['scherzhafter']},
 'scherzhafte': ['scherzhafter'],
 'scherzing': {'scherzinger': []},
 'scherzo': {'scherzo': []},
 'scherzolik': {'scherzolike': []},
 'scherzosament': {'scherzosamente': []},
 'scherzt': {'scherzte': []},
 'schesad': {'schesade': []},
 'schesch': {'schesche': []},
 'schese': {'scheses': []},
 'schesei': {'scheseis': []},
 'schesi': {'schesis': []},
 'schesing': {'schesinger': []},
 'schesk': {'scheske': []},
 'schesling': {'scheslinger': []},
 'schessing': {'schessinger': []},
 'schest': {'schested': []},
 'schet': {'schets': [], 'schetting': []},
 'schetagn': {'schetagne': []},
 'schete': {'schetes': []},
 'scheth': {'schethe': []},
 'scheti': {'schetis': [], 'schetys': []},
 'schetki': {'schetky': []},
 'schetn': {'schetne': []},
 'schett': {'schette': []},
 'schetter': {'schetters': []},
 'schetterli': {'schetterly': []},
 'schetti': {'schetty': []},
 'schettl': {'schettle': []},
 'scheu': {'scheuing': [], 'scheus': []},
 'scheub': {'scheube': []},
 'scheubeliu': {'scheubelius': []},
 'scheubl': {'scheuble': []},
 'scheubnerricht': {'scheubnerrichter': []},
 'scheuch': {'scheuche': []},
 'scheuchenzub': {'scheuchenzuber': []},
 'scheuchzer': {'scheuchzers': []},
 'scheuchzeriacea': {'scheuchzeriaceae': []},
 'scheuchzerioid': {'scheuchzerioides': []},
 'scheuchzeru': {'scheuchzerus': []},
 'scheue': {'scheues': []},
 'scheuectadi': {'scheuectady': []},
 'scheuer': {'scheuering': [], 'scheuers': []},
 'scheuerel': {'scheuerell': []},
 'scheuerl': {'scheuerle': []},
 'scheuermann': {'scheuermanns': []},
 'scheufel': {'scheufele': []},
 'scheuhamm': {'scheuhammer': []},
 'scheul': {'scheule': ['scheuled']},
 'scheule': ['scheuled'],
 'scheun': {'scheune': []},
 'scheunder': {'scheunders': []},
 'scheur': {'scheure': [], 'scheuring': [], 'scheurs': []},
 'scheureb': {'scheurebe': []},
 'scheurel': {'scheurell': []},
 'scheurerkestn': {'scheurerkestner': []},
 'scheuring': {'scheuringer': []},
 'scheurl': {'scheurle': [], 'scheurls': []},
 'scheurwat': {'scheurwater': []},
 'scheurwegh': {'scheurweghs': []},
 'scheusslich': {'scheussliche': []},
 'scheut': {'scheute': []},
 'scheutist': {'scheutists': []},
 'scheutjen': {'scheutjens': []},
 'scheutt': {'scheutte': []},
 'scheutz': {'scheutze': ['scheutzes']},
 'scheutze': ['scheutzes'],
 'schevardnadz': {'schevardnadze': []},
 'scheve': {'scheves': [], 'scheving': []},
 'schevel': {'scheveling': []},
 'scheven': {'schevening': []},
 'schevenel': {'schevenels': []},
 'schevenhutt': {'schevenhutte': []},
 'schevening': {'scheveninger': []},
 'schevenings': {'scheveningse': []},
 'scheveningsch': {'scheveningsche': []},
 'scheveningu': {'scheveningue': []},
 'schever': {'schevers': []},
 'schevil': {'schevill': ['scheville']},
 'schevill': ['scheville'],
 'schevin': {'schevins': []},
 'schevl': {'schevling': []},
 'schew': {'schewe': ['schewed', 'schewes'], 'schewing': []},
 'schewe': ['schewed', 'schewes'],
 'schewed': {'schewede': []},
 'scheweitz': {'scheweitzer': []},
 'scheweth': {'schewethe': []},
 'schewitz': {'schewitzer': []},
 'schewyng': {'schewynge': []},
 'schey': {'scheye': [], 'scheys': []},
 'scheyfn': {'scheyfne': []},
 'scheyfv': {'scheyfve': []},
 'scheyh': {'scheyhing': []},
 'scheyniu': {'scheynius': []},
 'scheyven': {'scheyvens': []},
 'scheyvil': {'scheyville': []},
 'schi': {'schied': ['schieds'], 'schies': [], 'schis': [], 'schy': []},
 'schia': {'schias': []},
 'schiabl': {'schiable': []},
 'schiacciant': {'schiacciante': []},
 'schiacciar': {'schiacciare': []},
 'schiacciat': {'schiacciate': []},
 'schiamazzar': {'schiamazzare': []},
 'schian': {'schians': []},
 'schianatuland': {'schianatulander': []},
 'schiant': {'schiante': []},
 'schiantar': {'schiantare': []},
 'schiaparelli': {'schiaparelli': []},
 'schiappacass': {'schiappacasse': []},
 'schiarir': {'schiarire': []},
 'schiarisc': {'schiarisce': []},
 'schiatt': {'schiatte': []},
 'schiav': {'schiave': []},
 'schiavo': {'schiavos': []},
 'schiavon': {'schiavone': ['schiavones']},
 'schiavone': ['schiavones'],
 'schiavonn': {'schiavonne': []},
 'schibani': {'schibany': []},
 'schibb': {'schibbe': []},
 'schibby': {'schibbye': []},
 'schibdt': {'schibdte': []},
 'schibi': {'schiby': []},
 'schibrowski': {'schibrowsky': []},
 'schibsbi': {'schibsby': []},
 'schibsby': {'schibsbye': []},
 'schibst': {'schibsted': ['schibsteds']},
 'schibsted': ['schibsteds'],
 'schiby': {'schibye': []},
 'schich': {'schiche': []},
 'schicht': {'schichte': [], 'schichts': []},
 'schichtdick': {'schichtdicke': []},
 'schichtenfolg': {'schichtenfolge': []},
 'schichtenreih': {'schichtenreihe': []},
 'schichtensystem': {'schichtensystems': []},
 'schichtentheori': {'schichtentheorie': []},
 'schichtenweis': {'schichtenweise': []},
 'schichtflach': {'schichtflache': []},
 'schichtfolg': {'schichtfolge': []},
 'schichtglied': {'schichtglieder': []},
 'schichtlich': {'schichtliche': []},
 'schichtung': {'schichtungs': []},
 'schichtungsmethod': {'schichtungsmethode': []},
 'schichtweis': {'schichtweise': []},
 'schick': {'schicke': [], 'schicks': []},
 'schickaned': {'schickaneder': []},
 'schickardu': {'schickardus': []},
 'schickel': {'schickele': [], 'schickels': []},
 'schickelgriib': {'schickelgriiber': []},
 'schickelgrub': {'schickelgruber': []},
 'schickerl': {'schickerling': []},
 'schickfu': {'schickfus': []},
 'schickhau': {'schickhaus': []},
 'schicking': {'schickinger': []},
 'schickl': {'schickle': [], 'schickling': []},
 'schicklberg': {'schicklberger': []},
 'schicklegrub': {'schicklegruber': []},
 'schicklerstrass': {'schicklerstrasse': []},
 'schicklgriib': {'schicklgriiber': []},
 'schicklgrub': {'schicklgruber': ['schicklgrubers']},
 'schicklgruber': ['schicklgrubers'],
 'schicklich': {'schickliche': ['schicklicher']},
 'schickliche': ['schicklicher'],
 'schickneg': {'schicknegative': []},
 'schickor': {'schickore': []},
 'schickposit': {'schickpositive': []},
 'schicks': {'schickse': []},
 'schicksal': {'schicksale': [], 'schicksals': []},
 'schicksalhaft': {'schicksalhafte': ['schicksalhafter']},
 'schicksalhafte': ['schicksalhafter'],
 'schicksaljahr': {'schicksaljahre': []},
 'schicksallo': {'schicksallos': []},
 'schicksalsanalys': {'schicksalsanalyse': []},
 'schicksalsfrag': {'schicksalsfrage': []},
 'schicksalsglaub': {'schicksalsglaube': []},
 'schicksalside': {'schicksalsidee': []},
 'schicksalsjahr': {'schicksalsjahre': []},
 'schicksalskund': {'schicksalskunde': []},
 'schicksalslehr': {'schicksalslehre': []},
 'schicksalsli': {'schicksalslied': []},
 'schicksalsreis': {'schicksalsreise': []},
 'schicksalsschlag': {'schicksalsschlage': []},
 'schicksalsstund': {'schicksalsstunde': []},
 'schicksalstragodi': {'schicksalstragodie': []},
 'schicksalstund': {'schicksalstunde': []},
 'schicksalsweg': {'schicksalswege': []},
 'schicksalswend': {'schicksalswende': []},
 'schickshinni': {'schickshinny': []},
 'schickt': {'schickte': []},
 'schicl': {'schicle': []},
 'schiddt': {'schiddte': []},
 'schide': {'schiding': []},
 'schidel': {'schideler': []},
 'schidlovski': {'schidlovsky': []},
 'schidlowski': {'schidlowsky': []},
 'schidon': {'schidone': []},
 'schidorski': {'schidorsky': []},
 'schieb': {'schiebe': []},
 'schiebel': {'schiebeler': []},
 'schieben': {'schiebener': []},
 'schieber': {'schiebers': []},
 'schieberl': {'schieberle': []},
 'schiebing': {'schiebinger': []},
 'schiebl': {'schieble': []},
 'schiech': {'schieche': []},
 'schieck': {'schiecke': []},
 'schied': {'schiede': []},
 'schiedams': {'schiedamse': []},
 'schiedamsch': {'schiedamsche': []},
 'schiedeanu': {'schiedeanus': []},
 'schiedegg': {'schiedegger': []},
 'schieden': {'schiedene': ['schiedener']},
 'schiedene': ['schiedener'],
 'schiedeni': {'schiedenis': []},
 'schieder': {'schieders': []},
 'schiedermai': {'schiedermaier': []},
 'schiedermay': {'schiedermayer': []},
 'schiedlauski': {'schiedlausky': []},
 'schiedlich': {'schiedliche': []},
 'schiedmay': {'schiedmayer': []},
 'schiedsgericht': {'schiedsgerichte': ['schiedsgerichtes'],
                    'schiedsgerichts': []},
 'schiedsgerichte': ['schiedsgerichtes'],
 'schiedskommiss': {'schiedskommission': []},
 'schiedsricht': {'schiedsrichter': ['schiedsrichters']},
 'schiedsrichter': ['schiedsrichters'],
 'schiedsrichterlich': {'schiedsrichterliche': []},
 'schiedsspriich': {'schiedsspriiche': []},
 'schiedsspruch': {'schiedsspruche': ['schiedsspruches'], 'schiedsspruchs': []},
 'schiedsspruche': ['schiedsspruches'],
 'schiedsverfahren': {'schiedsverfahrens': []},
 'schief': {'schiefe': ['schiefes']},
 'schiefe': ['schiefes'],
 'schiefel': {'schiefele': []},
 'schiefer': {'schiefers': []},
 'schieferdeck': {'schieferdecker': []},
 'schiefergebirg': {'schiefergebirge': ['schiefergebirges']},
 'schiefergebirge': ['schiefergebirges'],
 'schiefergestein': {'schiefergesteine': []},
 'schieferhiil': {'schieferhiille': []},
 'schieferhul': {'schieferhulle': []},
 'schieferton': {'schiefertone': []},
 'schieffelin': {'schieffelins': []},
 'schiefferdeck': {'schiefferdecker': []},
 'schiefflin': {'schiefflins': []},
 'schiefhal': {'schiefhals': []},
 'schieflag': {'schieflage': []},
 'schiefspiegl': {'schiefspiegler': []},
 'schieiermach': {'schieiermacher': []},
 'schiek': {'schieke': []},
 'schiekad': {'schiekade': []},
 'schiekof': {'schiekofer': []},
 'schiel': {'schiele': ['schieles'], 'schiels': []},
 'schielandshui': {'schielandshuis': []},
 'schield': {'schields': []},
 'schieldg': {'schieldge': []},
 'schiele': ['schieles'],
 'schielen': {'schielens': []},
 'schielend': {'schielende': []},
 'schielick': {'schielicke': []},
 'schielk': {'schielke': []},
 'schieloper': {'schieloperation': []},
 'schiemann': {'schiemanns': []},
 'schien': {'schiene': []},
 'schienal': {'schienale': []},
 'schienc': {'schience': []},
 'schiendorf': {'schiendorfer': []},
 'schienenfahrzeug': {'schienenfahrzeuge': []},
 'schienl': {'schienle': []},
 'schieper': {'schiepers': []},
 'schier': {'schiere': [], 'schiering': [], 'schiers': []},
 'schierar': {'schierare': []},
 'schierbeck': {'schierbecker': []},
 'schierck': {'schiercke': []},
 'schierense': {'schierensee': []},
 'schiering': {'schieringers': []},
 'schierk': {'schierke': []},
 'schierl': {'schierle': [], 'schierling': []},
 'schiermey': {'schiermeyer': []},
 'schiern': {'schierning': []},
 'schiers': {'schierse': []},
 'schierwat': {'schierwater': []},
 'schiesing': {'schiesinger': []},
 'schiess': {'schiesse': []},
 'schiessbaumwol': {'schiessbaumwolle': []},
 'schiessgass': {'schiessgasse': []},
 'schiessl': {'schiessle': []},
 'schiesspulv': {'schiesspulver': ['schiesspulvers']},
 'schiesspulver': ['schiesspulvers'],
 'schieting': {'schietinger': []},
 'schiett': {'schiette': []},
 'schiettament': {'schiettamente': []},
 'schiettecatt': {'schiettecatte': []},
 'schiettekatt': {'schiettekatte': []},
 'schiev': {'schieve': ['schieved'], 'schieving': []},
 'schieve': ['schieved'],
 'schievement': {'schievements': []},
 'schiew': {'schiewe': []},
 'schif': {'schifs': []},
 'schifar': {'schifare': []},
 'schifel': {'schifeling': []},
 'schiff': {'schiffe': ['schiffes'], 'schiffs': []},
 'schiffahrt': {'schiffahrts': []},
 'schiffahrtsdirekt': {'schiffahrtsdirektion': []},
 'schiffahrtsmuseum': {'schiffahrtsmuseums': []},
 'schiffahrtsvertrag': {'schiffahrtsvertrages': []},
 'schiffart': {'schiffarts': []},
 'schiffbar': {'schiffbarer': []},
 'schiffbas': {'schiffbase': []},
 'schiffbau': {'schiffbaus': []},
 'schiffbauindustri': {'schiffbauindustrie': []},
 'schiffbautechnisch': {'schiffbautechnische': []},
 'schiffbauzyklu': {'schiffbauzyklus': []},
 'schiffbruch': {'schiffbruchs': []},
 'schiffe': ['schiffes'],
 'schiffel': {'schiffeler': ['schiffelers'], 'schiffels': []},
 'schiffeler': ['schiffelers'],
 'schiffenbau': {'schiffenbauer': []},
 'schiffer': {'schifferer': [], 'schifferes': [], 'schiffers': []},
 'schifferdeck': {'schifferdecker': []},
 'schifferl': {'schifferle': []},
 'schiffermiil': {'schiffermiiller': []},
 'schiffermuel': {'schiffermueller': []},
 'schiffermul': {'schiffermuller': []},
 'schifffahrt': {'schifffahrts': []},
 'schiffgass': {'schiffgasse': []},
 'schiffgen': {'schiffgens': []},
 'schiffl': {'schiffle': [], 'schiffling': []},
 'schiffland': {'schifflande': []},
 'schifflang': {'schifflange': []},
 'schiffler': {'schifflers': []},
 'schiffmach': {'schiffmacher': []},
 'schiffman': {'schiffmans': []},
 'schiffmeist': {'schiffmeister': []},
 'schifforni': {'schiffornis': []},
 'schiffposit': {'schiffpositive': []},
 'schiffr': {'schiffres': []},
 'schiffri': {'schiffries': []},
 'schiffsantrieb': {'schiffsantriebs': []},
 'schiffsfuhr': {'schiffsfuhrer': []},
 'schiffsfund': {'schiffsfundes': []},
 'schiffskorp': {'schiffskorper': []},
 'schiffsleut': {'schiffsleute': []},
 'schiffsmakl': {'schiffsmakler': []},
 'schiffspapier': {'schiffspapiere': []},
 'schiffsregist': {'schiffsregister': []},
 'schiffsreis': {'schiffsreise': []},
 'schifft': {'schiffte': []},
 'schifm': {'schifms': []},
 'schifmat': {'schifmatical': []},
 'schifmatick': {'schifmaticks': []},
 'schifp': {'schifps': []},
 'schifr': {'schifres': []},
 'schifski': {'schifsky': []},
 'schift': {'schifting': [], 'schifts': []},
 'schiherazad': {'schiherazade': []},
 'schihirazad': {'schihirazade': []},
 'schii': {'schiis': []},
 'schiibel': {'schiibeler': []},
 'schiick': {'schiicking': []},
 'schiidel': {'schiidels': []},
 'schiiffl': {'schiiffle': []},
 'schiifil': {'schiifiler': []},
 'schiihl': {'schiihle': []},
 'schiik': {'schiiking': []},
 'schiil': {'schiile': []},
 'schiiler': {'schiilers': []},
 'schiilerkrei': {'schiilerkreis': []},
 'schiilk': {'schiilke': []},
 'schiilt': {'schiilte': []},
 'schiiltz': {'schiiltze': []},
 'schiilz': {'schiilze': []},
 'schiimmelfed': {'schiimmelfeder': []},
 'schiin': {'schiine': []},
 'schiink': {'schiinke': []},
 'schiipphau': {'schiipphaus': []},
 'schiirer': {'schiirers': []},
 'schiirmay': {'schiirmayer': []},
 'schiirmey': {'schiirmeyer': []},
 'schiirz': {'schiirze': []},
 'schiiss': {'schiisse': []},
 'schiit': {'schiite': ['schiites'], 'schiits': [], 'schiitting': []},
 'schiite': ['schiites'],
 'schiitisch': {'schiitische': []},
 'schiitt': {'schiitte': []},
 'schiittelt': {'schiittelte': []},
 'schiittemey': {'schiittemeyer': []},
 'schiitterl': {'schiitterle': []},
 'schiitz': {'schiitze': []},
 'schiitzen': {'schiitzens': []},
 'schiitzenberg': {'schiitzenberger': []},
 'schiitzend': {'schiitzende': []},
 'schiitzenfest': {'schiitzenfeste': []},
 'schiitzenhau': {'schiitzenhaus': []},
 'schiitzenstrass': {'schiitzenstrasse': []},
 'schiitzenverein': {'schiitzenvereine': []},
 'schiitzing': {'schiitzinger': []},
 'schiitzl': {'schiitzling': []},
 'schiitzt': {'schiitzte': []},
 'schijf': {'schijfs': []},
 'schijn': {'schijns': []},
 'schijnbar': {'schijnbare': []},
 'schijnend': {'schijnende': []},
 'schijnrealism': {'schijnrealisme': []},
 'schijv': {'schijve': []},
 'schijven': {'schijvens': []},
 'schijveschuurd': {'schijveschuurder': []},
 'schik': {'schikking': []},
 'schikan': {'schikane': []},
 'schikand': {'schikander': []},
 'schikaned': {'schikaneder': ['schikaneders']},
 'schikaneder': ['schikaneders'],
 'schikel': {'schikele': []},
 'schikelgrub': {'schikelgruber': []},
 'schikkerl': {'schikkerling': []},
 'schiklgrub': {'schiklgruber': []},
 'schikor': {'schikore': []},
 'schil': {'schils': []},
 'schilanski': {'schilansky': []},
 'schilb': {'schilbe': []},
 'schilbeida': {'schilbeidae': []},
 'schilbeod': {'schilbeodes': []},
 'schilberszki': {'schilberszky': []},
 'schilck': {'schilcking': []},
 'schild': {'schilde': ['schildes'], 'schilds': []},
 'schildband': {'schildbander': []},
 'schildberg': {'schildberger': []},
 'schildbiirg': {'schildbiirger': []},
 'schildburg': {'schildburger': ['schildburgers']},
 'schildburger': ['schildburgers'],
 'schilddriis': {'schilddriise': []},
 'schilddriisenfunkt': {'schilddriisenfunktion': []},
 'schilddrus': {'schilddruse': []},
 'schilddrusenfunkt': {'schilddrusenfunktion': []},
 'schilde': ['schildes'],
 'schildeck': {'schildecker': []},
 'schilden': {'schildener': []},
 'schildenberg': {'schildenberger': []},
 'schilder': {'schildere': ['schilderer'], 'schildering': [], 'schilders': []},
 'schildere': ['schilderer'],
 'schildergass': {'schildergasse': []},
 'schilderi': {'schildery': []},
 'schildernd': {'schildernde': []},
 'schildersb': {'schildersbent': []},
 'schildert': {'schilderte': []},
 'schildery': {'schilderye': []},
 'schildesch': {'schildesche': []},
 'schildg': {'schildge': []},
 'schildhau': {'schildhaus': []},
 'schildhaus': {'schildhause': []},
 'schildhous': {'schildhouse': []},
 'schildkraut': {'schildkrauts': []},
 'schildkrot': {'schildkrote': []},
 'schildlau': {'schildlaus': []},
 'schildlaus': {'schildlause': []},
 'schildmach': {'schildmacher': []},
 'schildmey': {'schildmeyer': []},
 'schildriis': {'schildriise': []},
 'schildrus': {'schildruse': []},
 'schildt': {'schildts': []},
 'schildtberg': {'schildtberger': []},
 'schildwach': {'schildwache': []},
 'schildwacht': {'schildwachter': []},
 'schile': {'schiling': []},
 'schilf': {'schilfe': ['schilfes']},
 'schilfe': ['schilfes'],
 'schilfgaard': {'schilfgaarde': []},
 'schilfli': {'schilflied': []},
 'schilflied': {'schilflieder': []},
 'schilhawski': {'schilhawsky': []},
 'schili': {'schily': []},
 'schiling': {'schilinger': []},
 'schilinski': {'schilinsky': []},
 'schilk': {'schilke': []},
 'schilkse': {'schilksee': []},
 'schill': {'schille': ['schilles'], 'schilling': [], 'schills': []},
 'schillab': {'schillaber': []},
 'schillac': {'schillace': []},
 'schille': {'schillee': []},
 'schillebeeck': {'schillebeecks': []},
 'schilleman': {'schillemans': []},
 'schilleng': {'schillenger': []},
 'schiller': ['schillerism', 'schillerized', 'schillerization'],
 'schillerduv': {'schillerduval': []},
 'schilleresqu': {'schilleresque': []},
 'schillerfei': {'schillerfeier': []},
 'schillergoeth': {'schillergoethe': []},
 'schillerhau': {'schillerhaus': []},
 'schillerian': {'schillerians': []},
 'schilleris': {'schillerisation': [], 'schillerised': []},
 'schillernd': {'schillernde': ['schillernder']},
 'schillernde': ['schillernder'],
 'schillersch': {'schillersche': []},
 'schillerspenc': {'schillerspencer': []},
 'schillerstrab': {'schillerstrabe': []},
 'schillerstrass': {'schillerstrasse': []},
 'schillerszinessi': {'schillerszinessy': []},
 'schillertheat': {'schillertheater': []},
 'schillerunivers': {'schilleruniversity': []},
 'schillett': {'schilletter': []},
 'schillgal': {'schillgallis': []},
 'schillgali': {'schillgalis': []},
 'schillhamm': {'schillhammer': []},
 'schilli': {'schilly': []},
 'schillig': {'schilliger': []},
 'schilling': {'schillinge': ['schillinges', 'schillinger']},
 'schillinge': ['schillinges', 'schillinger'],
 'schillingest': {'schillingestes': []},
 'schillingi': {'schillingis': []},
 'schillmoel': {'schillmoeller': []},
 'schillmol': {'schillmoller': []},
 'schilmoel': {'schilmoeller': []},
 'schilovski': {'schilovsky': []},
 'schilowski': {'schilowsky': []},
 'schilski': {'schilsky': []},
 'schilt': {'schilte': [], 'schilts': []},
 'schiltberg': {'schiltberger': ['schiltbergers']},
 'schiltberger': ['schiltbergers'],
 'schilter': {'schilters': []},
 'schilteru': {'schilterus': []},
 'schilthui': {'schilthuis': []},
 'schiltrom': {'schiltroms': []},
 'schiltron': {'schiltrons': []},
 'schiltt': {'schiltte': []},
 'schiltz': {'schiltze': []},
 'schiltzenberg': {'schiltzenberger': []},
 'schim': {'schimming': [], 'schims': []},
 'schimandl': {'schimandle': []},
 'schimank': {'schimanke': []},
 'schimanski': {'schimansky': []},
 'schimbar': {'schimbare': []},
 'schime': {'schiming': []},
 'schimitt': {'schimitter': []},
 'schimk': {'schimke': []},
 'schimku': {'schimkus': []},
 'schimm': {'schimme': []},
 'schimmel': {'schimmele': [], 'schimmell': [], 'schimmels': []},
 'schimmelcultur': {'schimmelcultures': []},
 'schimmelfen': {'schimmelfenning': []},
 'schimmelmann': {'schimmelmanns': []},
 'schimmelpen': {'schimmelpenning': []},
 'schimmelpenninck': {'schimmelpennincks': []},
 'schimmelpfen': {'schimmelpfenning': []},
 'schimmelpilz': {'schimmelpilze': ['schimmelpilzes']},
 'schimmelpilze': ['schimmelpilzes'],
 'schimmelpreest': {'schimmelpreester': []},
 'schimmelreit': {'schimmelreiter': []},
 'schimmer': {'schimmers': []},
 'schimmerl': {'schimmerling': []},
 'schimmernd': {'schimmernde': ['schimmernder', 'schimmerndes']},
 'schimmernde': ['schimmernder', 'schimmerndes'],
 'schimmert': {'schimmerte': []},
 'schimmoel': {'schimmoeller': []},
 'schimmol': {'schimmoler': [], 'schimmoller': []},
 'schimol': {'schimoler': []},
 'schimos': {'schimose': []},
 'schimp': {'schimpe': [], 'schimps': []},
 'schimpans': {'schimpanse': []},
 'schimpel': {'schimpeler': []},
 'schimper': {'schimpers': []},
 'schimpf': {'schimpfe': [], 'schimpfs': []},
 'schimpfend': {'schimpfende': []},
 'schimpfhaus': {'schimpfhauser': []},
 'schimpfl': {'schimpfle': []},
 'schimpflich': {'schimpfliche': ['schimpflicher']},
 'schimpfliche': ['schimpflicher'],
 'schimpft': {'schimpfte': []},
 'schimpfwort': {'schimpfworte': ['schimpfwortes', 'schimpfworter']},
 'schimpfworte': ['schimpfwortes', 'schimpfworter'],
 'schimpk': {'schimpke': []},
 'schimpki': {'schimpky': []},
 'schimsheim': {'schimsheimer': []},
 'schin': {'schins': []},
 'schina': {'schinas': []},
 'schind': {'schinde': []},
 'schindal': {'schindall': []},
 'schindegg': {'schindegger': []},
 'schindehett': {'schindehette': []},
 'schindehutt': {'schindehutte': []},
 'schindel': {'schindele': ['schindeler'], 'schindell': []},
 'schindele': ['schindeler'],
 'schindelhau': {'schindelhauer': []},
 'schindelmeis': {'schindelmeiser': []},
 'schindelmeiss': {'schindelmeisser': []},
 'schinderhan': {'schinderhans': []},
 'schinderhann': {'schinderhannes': []},
 'schindewolf': {'schindewolfs': []},
 'schindl': {'schindle': [], 'schindling': []},
 'schindleck': {'schindlecker': []},
 'schindledeck': {'schindledecker': []},
 'schindler': {'schindlers': []},
 'schindleriida': {'schindleriidae': []},
 'schindlock': {'schindlocker': []},
 'schindylesi': {'schindylesis': []},
 'schine': {'schines': []},
 'schinel': {'schineller': []},
 'sching': {'schings': []},
 'schingl': {'schingles': []},
 'schingoeth': {'schingoethe': []},
 'schinia': {'schinias': []},
 'schinitski': {'schinitsky': []},
 'schink': {'schinke': []},
 'schinkel': {'schinkels': []},
 'schinkelesqu': {'schinkelesque': []},
 'schinkep': {'schinkeps': []},
 'schinkl': {'schinkle': []},
 'schinnel': {'schinnell': ['schinneller']},
 'schinnell': ['schinneller'],
 'schinner': {'schinnerer': []},
 'schino': {'schinos': []},
 'schinocephalo': {'schinocephalos': []},
 'schinopsi': {'schinopsis': []},
 'schinoski': {'schinosky': []},
 'schinsk': {'schinske': []},
 'schinski': {'schinsky': []},
 'schinstin': {'schinstine': []},
 'schintk': {'schintke': []},
 'schintlmeist': {'schintlmeister': []},
 'schintziu': {'schintzius': []},
 'schinu': {'schinus': []},
 'schinz': {'schinze': []},
 'schinzing': {'schinzinger': []},
 'schioding': {'schiodinger': []},
 'schiodt': {'schiodte': []},
 'schioedt': {'schioedte': []},
 'schion': {'schionning': []},
 'schionatuland': {'schionatulander': []},
 'schioppiu': {'schioppius': []},
 'schior': {'schiorring': []},
 'schiott': {'schiotte': []},
 'schip': {'schipping': [], 'schips': []},
 'schipe': {'schipes': []},
 'schipf': {'schipfe': []},
 'schipfling': {'schipflinger': []},
 'schipi': {'schipis': []},
 'schipk': {'schipke': []},
 'schipkaensi': {'schipkaensis': []},
 'schipkowenski': {'schipkowensky': []},
 'schipp': {'schippe': ['schippes'], 'schipps': []},
 'schippcr': {'schippcrs': []},
 'schippe': ['schippes'],
 'schipper': {'schippers': []},
 'schipperg': {'schipperges': []},
 'schipperk': {'schipperke': []},
 'schipperu': {'schipperus': []},
 'schippi': {'schippis': []},
 'schipping': {'schippinger': []},
 'schipsk': {'schipske': []},
 'schipul': {'schipull': ['schipulle']},
 'schipull': ['schipulle'],
 'schira': {'schiras': []},
 'schirach': {'schirachs': []},
 'schiral': {'schiralli': []},
 'schirck': {'schircks': []},
 'schird': {'schirding': []},
 'schire': {'schires': [], 'schiring': []},
 'schirefdom': {'schirefdome': []},
 'schireff': {'schireffe': ['schireffes']},
 'schireffe': ['schireffes'],
 'schireffi': {'schireffis': []},
 'schiren': {'schirene': []},
 'schirensi': {'schirensis': []},
 'schirg': {'schirges': []},
 'schiri': {'schiris': []},
 'schirk': {'schirks': []},
 'schirl': {'schirle': [], 'schirling': []},
 'schirm': {'schirme': ['schirmes']},
 'schirmach': {'schirmacher': []},
 'schirme': ['schirmes'],
 'schirmeist': {'schirmeister': []},
 'schirmer': {'schirmers': []},
 'schirmey': {'schirmeyer': []},
 'schirmmiitz': {'schirmmiitze': []},
 'schirmmutz': {'schirmmutze': []},
 'schirnd': {'schirnding': []},
 'schirnhof': {'schirnhofer': []},
 'schiro': {'schiros': []},
 'schirokau': {'schirokauer': []},
 'schiroki': {'schiroky': []},
 'schiron': {'schirone': []},
 'schirpk': {'schirpke': []},
 'schirra': {'schirras': []},
 'schirrhou': {'schirrhous': []},
 'schirrhu': {'schirrhus': []},
 'schirrmach': {'schirrmacher': []},
 'schirrmeist': {'schirrmeister': []},
 'schirros': {'schirrosities': [], 'schirrosity': []},
 'schirrou': {'schirrous': []},
 'schirru': {'schirrus': []},
 'schirtzing': {'schirtzinger': []},
 'schisa': {'schisas': []},
 'schisandra': {'schisandrae': []},
 'schisandracea': {'schisandraceae': []},
 'schischiku': {'schischikue': []},
 'schisgal': {'schisgall': []},
 'schisi': {'schisis': []},
 'schisinat': {'schisinatical': []},
 'schisinatick': {'schisinaticks': []},
 'schisk': {'schiske': []},
 'schism': ['schisme', 'schismes', 'schismed'],
 'schisma': {'schismas': []},
 'schismal': {'schismalical': []},
 'schismat': {'schismate': [],
              'schismatic': ['schismatics', 'schismatical', 'schismatically'],
              'schismatism': [],
              'schismatize': ['schismatized'],
              'schismatizing': []},
 'schismati': {'schismatie': ['schismaties', 'schismatieal'], 'schismatis': []},
 'schismatibu': {'schismatibus': []},
 'schismatic': {'schismaticism': []},
 'schismatica': {'schismaticae': []},
 'schismatical': {'schismaticall': []},
 'schismatici': {'schismaticis': []},
 'schismatick': {'schismaticke': ['schismatickes'], 'schismaticks': []},
 'schismaticke': ['schismatickes'],
 'schismatico': {'schismaticos': []},
 'schismaticu': {'schismaticus': []},
 'schismatie': ['schismaties', 'schismatieal'],
 'schismatik': {'schismatike': ['schismatikes']},
 'schismatike': ['schismatikes'],
 'schismatiqu': {'schismatique': ['schismatiques']},
 'schismatique': ['schismatiques'],
 'schismatis': {'schismatised': [], 'schismatising': []},
 'schismatist': {'schismatists': []},
 'schismatize': ['schismatized'],
 'schismatoglotti': {'schismatoglottis': []},
 'schismogen': {'schismogenic': []},
 'schismogenesi': {'schismogenesis': []},
 'schismogenet': {'schismogenetic': []},
 'schismu': {'schismus': []},
 'schisniat': {'schisniatical': []},
 'schisophren': {'schisophrenic': ['schisophrenics']},
 'schisophrenic': ['schisophrenics'],
 'schisraat': {'schisraatical': []},
 'schisselbau': {'schisselbauer': []},
 'schist': ['schiste', 'schisted', 'schistes'],
 'schistac': {'schistaceous': []},
 'schistaceu': {'schistaceus': []},
 'schisteus': {'schisteuse': ['schisteuses']},
 'schisteuse': ['schisteuses'],
 'schisti': {'schisty': []},
 'schisticep': {'schisticeps': []},
 'schistin': {'schistine': []},
 'schistisagu': {'schistisagus': []},
 'schisto': {'schistos': []},
 'schistoc': {'schistocity': []},
 'schistocephalu': {'schistocephalus': []},
 'schistocera': {'schistoceras': []},
 'schistocyt': {'schistocyte': ['schistocytes'], 'schistocytic': []},
 'schistocyte': ['schistocytes'],
 'schistocytosi': {'schistocytosis': []},
 'schistom': {'schistomes': []},
 'schistomeringo': {'schistomeringos': []},
 'schistomiasi': {'schistomiasis': []},
 'schistomysi': {'schistomysis': []},
 'schistos': {'schistose': ['schistosed'],
              'schistosities': [],
              'schistosity': []},
 'schistose': ['schistosed'],
 'schistosit': {'schistosite': []},
 'schistosmiasi': {'schistosmiasis': []},
 'schistosom': {'schistosomal': [], 'schistosome': []},
 'schistosoma': {'schistosoma': []},
 'schistosomasi': {'schistosomasis': []},
 'schistosomatida': {'schistosomatidae': []},
 'schistosomi': {'schistosomial': []},
 'schistosomias': {'schistosomiase': ['schistosomiases']},
 'schistosomiase': ['schistosomiases'],
 'schistosomiasi': {'schistosomiasis': []},
 'schistosomicid': {'schistosomicidal': [],
                    'schistosomicide': ['schistosomicides']},
 'schistosomicide': ['schistosomicides'],
 'schistosomida': {'schistosomidae': []},
 'schistosomosi': {'schistosomosis': []},
 'schistosomu': {'schistosomus': []},
 'schistosomul': {'schistosomule': ['schistosomules']},
 'schistosomula': {'schistosomulae': []},
 'schistosomule': ['schistosomules'],
 'schistosu': {'schistosus': []},
 'schistou': {'schistous': []},
 'schistoz': {'schistoze': []},
 'schistu': {'schistus': []},
 'schit': {'schits': []},
 'schittecatt': {'schittecatte': []},
 'schittekatt': {'schittekatte': []},
 'schitterend': {'schitterende': []},
 'schittni': {'schittny': []},
 'schitzi': {'schitzy': []},
 'schitzophren': {'schitzophrenic': []},
 'schiud': {'schiude': []},
 'schiuder': {'schiudere': []},
 'schium': {'schiume': []},
 'schiumberg': {'schiumberger': []},
 'schius': {'schiuse': []},
 'schiva': {'schivas': []},
 'schivar': {'schivare': []},
 'schivarz': {'schivarze': []},
 'schive': {'schively': [], 'schives': []},
 'schiveiz': {'schiveizer': []},
 'schiveizerisch': {'schiveizerische': []},
 'schivel': {'schivell': []},
 'schiw': {'schiwe': []},
 'schiwi': {'schiwy': []},
 'schiza': {'schizas': []},
 'schizacea': {'schizaceae': []},
 'schizachn': {'schizachne': []},
 'schizaeac': {'schizaeaceous': []},
 'schizaeacea': {'schizaeaceae': []},
 'schizaeal': {'schizaeales': []},
 'schizaeoisporit': {'schizaeoisporites': []},
 'schizaeopsi': {'schizaeopsis': []},
 'schizandra': {'schizandrae': []},
 'schizandracea': {'schizandraceae': []},
 'schizanthu': {'schizanthus': []},
 'schizaphi': {'schizaphis': []},
 'schizast': {'schizaster': []},
 'schizasterida': {'schizasteridae': []},
 'schize': {'schizes': []},
 'schizeacea': {'schizeaceae': []},
 'schizencephal': {'schizencephalic': ['schizencephalics']},
 'schizencephali': {'schizencephalies': [], 'schizencephaly': []},
 'schizencephalic': ['schizencephalics'],
 'schizi': {'schizy': []},
 'schizmat': {'schizmatic': []},
 'schizmogenesi': {'schizmogenesis': []},
 'schizo': {'schizos': []},
 'schizoaffect': {'schizoaffective': ['schizoaffectives']},
 'schizoaffective': ['schizoaffectives'],
 'schizoanalysi': {'schizoanalysis': []},
 'schizoanalyt': {'schizoanalytic': ['schizoanalytical']},
 'schizoanalytic': ['schizoanalytical'],
 'schizoanalytiqu': {'schizoanalytiques': []},
 'schizoblastu': {'schizoblastus': []},
 'schizobolu': {'schizobolus': []},
 'schizocarp': ['schizocarpic', 'schizocarpous'],
 'schizoccel': {'schizoccele': []},
 'schizoceru': {'schizocerus': []},
 'schizochilu': {'schizochilus': []},
 'schizochlami': {'schizochlamys': []},
 'schizochro': {'schizochroal': []},
 'schizoco': {'schizocoely': []},
 'schizococcu': {'schizococcus': []},
 'schizocoel': {'schizocoele': [],
                'schizocoelic': [],
                'schizocoelous': [],
                'schizocoels': []},
 'schizocoelom': {'schizocoelomate': ['schizocoelomates']},
 'schizocoelomate': ['schizocoelomates'],
 'schizocysti': {'schizocystis': []},
 'schizocyt': {'schizocyte': ['schizocytes']},
 'schizocyte': ['schizocytes'],
 'schizocyther': {'schizocythere': []},
 'schizodactylida': {'schizodactylidae': []},
 'schizodactylu': {'schizodactylus': []},
 'schizodelphi': {'schizodelphis': []},
 'schizodem': {'schizodeme': ['schizodemes']},
 'schizodeme': ['schizodemes'],
 'schizodepress': {'schizodepressive': []},
 'schizodu': {'schizodus': []},
 'schizofren': {'schizofrene': [], 'schizofrenic': []},
 'schizofreni': {'schizofrenie': []},
 'schizogami': {'schizogamy': []},
 'schizogen': {'schizogene': ['schizogenes'],
               'schizogenic': [],
               'schizogenous': ['schizogenously']},
 'schizogene': ['schizogenes'],
 'schizogeneio': {'schizogeneios': []},
 'schizogenesi': {'schizogenesis': []},
 'schizogenet': {'schizogenetic': []},
 'schizogeni': {'schizogeny': []},
 'schizogeniu': {'schizogenius': []},
 'schizogenous': ['schizogenously'],
 'schizognath': {'schizognathous': []},
 'schizogon': {'schizogonic': [], 'schizogonous': []},
 'schizogoni': {'schizogonie': [], 'schizogony': []},
 'schizogonial': {'schizogoniales': []},
 'schizogregarin': {'schizogregarine': ['schizogregarines']},
 'schizogregarine': ['schizogregarines'],
 'schizohalin': {'schizohaline': []},
 'schizoid': ['schizoide', 'schizoidal', 'schizoidism', 'schizoidness'],
 'schizoidi': {'schizoidie': []},
 'schizoidlik': {'schizoidlike': []},
 'schizokinesi': {'schizokinesis': []},
 'schizolachnu': {'schizolachnus': []},
 'schizolepi': {'schizolepis': []},
 'schizolysigen': {'schizolysigenous': []},
 'schizoman': {'schizomanic': []},
 'schizomeri': {'schizomeris': []},
 'schizomid': {'schizomids': []},
 'schizomida': {'schizomidae': []},
 'schizomorph': {'schizomorphic': []},
 'schizomu': {'schizomus': []},
 'schizomycct': {'schizomycctes': []},
 'schizomycel': {'schizomyceles': []},
 'schizomycet': {'schizomycete': ['schizomycetes'],
                 'schizomycetic': [],
                 'schizomycetous': []},
 'schizomyceta': {'schizomycetae': []},
 'schizomycetc': {'schizomycetcs': []},
 'schizomycete': ['schizomycetes'],
 'schizomyeet': {'schizomyeetes': []},
 'schizonemoid': {'schizonemoides': []},
 'schizonepeta': {'schizonepetae': []},
 'schizonotu': {'schizonotus': []},
 'schizont': {'schizonts': []},
 'schizonticid': {'schizonticidal': [], 'schizonticide': ['schizonticides']},
 'schizonticide': ['schizonticides'],
 'schizontocid': {'schizontocidal': [], 'schizontocide': ['schizontocides']},
 'schizontocide': ['schizontocides'],
 'schizopetalu': {'schizopetalus': []},
 'schizophas': {'schizophasic': []},
 'schizophen': {'schizophenic': ['schizophenics']},
 'schizophenic': ['schizophenics'],
 'schizophon': {'schizophonic': []},
 'schizophoriida': {'schizophoriidae': []},
 'schizophr': {'schizophre': []},
 'schizophregen': {'schizophregenic': []},
 'schizophren': {'schizophrene': ['schizophrenes', 'schizophrener'],
                 'schizophrenic': ['schizophrenicity', 'schizophrenically'],
                 'schizophrenism': [],
                 'schizophrenization': [],
                 'schizophrenizing': []},
 'schizophrene': ['schizophrenes', 'schizophrener'],
 'schizophrenegen': {'schizophrenegenic': []},
 'schizophrenes': {'schizophrenese': []},
 'schizophreni': {'schizophrenie': ['schizophrenies'],
                  'schizophrenis': [],
                  'schizophreny': []},
 'schizophrenia': {'schizophrenia': []},
 'schizophreniac': {'schizophreniacs': []},
 'schizophrenialifetim': {'schizophrenialifetime': []},
 'schizophrenialik': {'schizophrenialike': []},
 'schizophreniarel': {'schizophreniarelated': []},
 'schizophrenic': ['schizophrenicity', 'schizophrenically'],
 'schizophreniclik': {'schizophreniclike': []},
 'schizophrenicpati': {'schizophrenicpatients': []},
 'schizophrenie': ['schizophrenies'],
 'schizophreniegrupp': {'schizophreniegruppe': []},
 'schizophrenielehr': {'schizophrenielehre': []},
 'schizophrenigen': {'schizophrenigenic': []},
 'schizophreniqu': {'schizophrenique': ['schizophreniques']},
 'schizophrenique': ['schizophreniques'],
 'schizophrenogen': {'schizophrenogenic': []},
 'schizophrenogenesi': {'schizophrenogenesis': []},
 'schizophrenomimet': {'schizophrenomimetic': []},
 'schizophri': {'schizophrys': []},
 'schizophrr': {'schizophrres': []},
 'schizophycea': {'schizophyceae': []},
 'schizophycec': {'schizophycece': []},
 'schizophyllacea': {'schizophyllaceae': []},
 'schizophysiolog': {'schizophysiology': []},
 'schizophyt': {'schizophytes': []},
 'schizopod': {'schizopodes': [], 'schizopodous': [], 'schizopods': []},
 'schizopoli': {'schizopolis': []},
 'schizoporellida': {'schizoporellidae': []},
 'schizopren': {'schizoprenic': ['schizoprenics']},
 'schizoprenic': ['schizoprenics'],
 'schizopteri': {'schizopteris': []},
 'schizopterida': {'schizopteridae': []},
 'schizoptyp': {'schizoptypal': []},
 'schizopygopsi': {'schizopygopsis': []},
 'schizopyrenu': {'schizopyrenus': []},
 'schizorhi': {'schizorhis': []},
 'schizorhin': {'schizorhinal': []},
 'schizosaccaromyc': {'schizosaccaromyces': []},
 'schizosaccharomvc': {'schizosaccharomvces': []},
 'schizosaccharomyc': {'schizosaccharomyces': []},
 'schizosaccharomycespomb': {'schizosaccharomycespombe': []},
 'schizosaccharomycet': {'schizosaccharomycetes': []},
 'schizosaccharomycetacea': {'schizosaccharomycetaceae': []},
 'schizospori': {'schizosporis': []},
 'schizostyli': {'schizostylis': []},
 'schizotetranychu': {'schizotetranychus': []},
 'schizothaeru': {'schizothaerus': []},
 'schizothoracina': {'schizothoracinae': []},
 'schizothoraichthi': {'schizothoraichthys': []},
 'schizothym': {'schizothyme': ['schizothymes'],
                'schizothymic': ['schizothymics']},
 'schizothyme': ['schizothymes'],
 'schizothymic': ['schizothymics'],
 'schizotyp': {'schizotypal': ['schizotypals'],
               'schizotype': ['schizotypes'],
               'schizotypic': ['schizotypical']},
 'schizotypal': ['schizotypals'],
 'schizotype': ['schizotypes'],
 'schizotypi': {'schizotypy': []},
 'schizotypic': ['schizotypical'],
 'schizozoit': {'schizozoites': []},
 'schizphren': {'schizphrenic': []},
 'schizz': {'schizzed': [], 'schizzes': []},
 'schizzar': {'schizzare': []},
 'schizzi': {'schizzy': []},
 'schizzon': {'schizzone': []},
 'schjeid': {'schjeide': []},
 'schjelderupebb': {'schjelderupebbe': []},
 'schjerl': {'schjerling': []},
 'schjern': {'schjerning': []},
 'schjerv': {'schjerve': []},
 'schjesing': {'schjesinger': []},
 'schjetn': {'schjetne': []},
 'schjoer': {'schjoerring': []},
 'schjoldag': {'schjoldager': []},
 'schjon': {'schjonning': []},
 'schjonsbi': {'schjonsby': []},
 'schjor': {'schjorring': []},
 'schkiermach': {'schkiermacher': []},
 'schklarewski': {'schklarewsky': []},
 'schklovski': {'schklovsky': []},
 'schkoln': {'schkolne': []},
 'schkopp': {'schkoppe': []},
 'schl': {'schls': []},
 'schlabrendorff': {'schlabrendorffs': []},
 'schlacht': {'schlachte': []},
 'schlachten': {'schlachtens': []},
 'schlachtenbumml': {'schlachtenbummler': []},
 'schlachtenlenk': {'schlachtenlenker': []},
 'schlachtense': {'schlachtensee': []},
 'schlachteplatt': {'schlachteplatte': []},
 'schlachter': {'schlachters': []},
 'schlachtet': {'schlachtete': []},
 'schlachtfeld': {'schlachtfelde': ['schlachtfelder', 'schlachtfeldes']},
 'schlachtfelde': ['schlachtfelder', 'schlachtfeldes'],
 'schlachtflieg': {'schlachtflieger': []},
 'schlachtgeschwad': {'schlachtgeschwader': []},
 'schlachthau': {'schlachthaus': []},
 'schlachthof': {'schlachthofe': []},
 'schlachtkreuz': {'schlachtkreuzer': []},
 'schlachtli': {'schlachtlied': []},
 'schlachtmey': {'schlachtmeyer': []},
 'schlachtopf': {'schlachtopfer': []},
 'schlachtplatt': {'schlachtplatte': []},
 'schlachtschiff': {'schlachtschiffe': []},
 'schlachttier': {'schlachttiere': []},
 'schlack': {'schlacke': [], 'schlacks': []},
 'schlackenwald': {'schlackenwalde': []},
 'schlactu': {'schlactus': []},
 'schladal': {'schladale': []},
 'schladm': {'schladming': []},
 'schladming': {'schladminger': []},
 'schladweil': {'schladweiler': []},
 'schlae': {'schlaes': []},
 'schlaefk': {'schlaefke': []},
 'schlaf': {'schlafs': []},
 'schlafapno': {'schlafapnoe': []},
 'schlafe': {'schlafes': []},
 'schlafen': {'schlafens': []},
 'schlafenbein': {'schlafenbeines': [], 'schlafenbeins': []},
 'schlafend': {'schlafende': ['schlafendes', 'schlafender']},
 'schlafende': ['schlafendes', 'schlafender'],
 'schlafenlappen': {'schlafenlappens': []},
 'schlaff': {'schlaffe': []},
 'schlaffk': {'schlaffke': []},
 'schlaffli': {'schlaffly': []},
 'schlafgang': {'schlafganger': []},
 'schlafi': {'schlafy': []},
 'schlafk': {'schlafke': []},
 'schlafkamm': {'schlafkammer': []},
 'schlafli': {'schlaflied': [], 'schlafly': ['schlaflys']},
 'schlaflo': {'schlaflos': []},
 'schlaflos': {'schlaflose': []},
 'schlafly': ['schlaflys'],
 'schlafraum': {'schlafraume': []},
 'schlafstel': {'schlafstelle': []},
 'schlaftheori': {'schlaftheorie': []},
 'schlafti': {'schlafty': []},
 'schlafwandl': {'schlafwandler': []},
 'schlafzimm': {'schlafzimmer': ['schlafzimmers']},
 'schlafzimmer': ['schlafzimmers'],
 'schlag': {'schlags': []},
 'schlaganfal': {'schlaganfall': []},
 'schlagartig': {'schlagartige': []},
 'schlagbal': {'schlagball': []},
 'schlagbrenn': {'schlagbrenners': []},
 'schlage': {'schlages': []},
 'schlagend': {'schlagende': ['schlagender', 'schlagendes']},
 'schlagende': ['schlagender', 'schlagendes'],
 'schlagenhauf': {'schlagenhaufer': []},
 'schlagentweit': {'schlagentweits': []},
 'schlager': {'schlagers': []},
 'schlaget': {'schlageter': ['schlageters']},
 'schlageter': ['schlageters'],
 'schlagett': {'schlagetter': []},
 'schlagheck': {'schlaghecke': []},
 'schlaginstrument': {'schlaginstrumente': []},
 'schlagintweit': {'schlagintweits': []},
 'schlagkraftig': {'schlagkraftige': []},
 'schlagl': {'schlagle': []},
 'schlaglicht': {'schlaglichter': []},
 'schlagnhauf': {'schlagnhaufer': []},
 'schlagob': {'schlagober': ['schlagobers']},
 'schlagober': ['schlagobers'],
 'schlagsahn': {'schlagsahne': []},
 'schlagu': {'schlague': []},
 'schlagvolumen': {'schlagvolumens': []},
 'schlagwort': {'schlagworte': ['schlagworter', 'schlagwortes'],
                'schlagworts': []},
 'schlagworte': ['schlagworter', 'schlagwortes'],
 'schlagwortregist': {'schlagwortregister': []},
 'schlagzeil': {'schlagzeile': []},
 'schlagzeug': {'schlagzeuger': []},
 'schlai': {'schlais': []},
 'schlail': {'schlaile': []},
 'schlain': {'schlaining': []},
 'schlamading': {'schlamadinger': []},
 'schlameu': {'schlameus': []},
 'schlamm': {'schlamme': ['schlammes']},
 'schlammabsatz': {'schlammabsatzes': []},
 'schlammading': {'schlammadinger': []},
 'schlammanalys': {'schlammanalyse': []},
 'schlamme': ['schlammes'],
 'schlammfieb': {'schlammfieber': []},
 'schlamming': {'schlamminger': []},
 'schlamp': {'schlampe': []},
 'schlander': {'schlanderer': [], 'schlanders': []},
 'schlang': {'schlange': ['schlanges']},
 'schlange': ['schlanges'],
 'schlangenbad': {'schlangenbade': []},
 'schlangenfel': {'schlangenfels': []},
 'schlangengift': {'schlangengifte': []},
 'schlangenritu': {'schlangenritual': []},
 'schlangenstern': {'schlangensterne': []},
 'schlank': {'schlanke': ['schlankes']},
 'schlanke': ['schlankes'],
 'schlanker': {'schlankere': []},
 'schlanski': {'schlansky': []},
 'schlap': {'schlaps': []},
 'schlapoberski': {'schlapobersky': []},
 'schlapp': {'schlappe': []},
 'schlasing': {'schlasinger': []},
 'schlatr': {'schlatre': []},
 'schlatt': {'schlatte': []},
 'schlatter': {'schlatterer': [], 'schlatters': []},
 'schlauch': {'schlauche': ['schlauches']},
 'schlauche': ['schlauches'],
 'schlaudeck': {'schlaudecker': []},
 'schlauder': {'schlauderer': []},
 'schlauf': {'schlaufe': []},
 'schlaw': {'schlawe': []},
 'schlawin': {'schlawiner': []},
 'schlcese': {'schlcesing': []},
 'schlcicrmach': {'schlcicrmacher': []},
 'schlciermach': {'schlciermacher': []},
 'schle': {'schles': []},
 'schlebeck': {'schlebecker': []},
 'schleberg': {'schleberger': []},
 'schlebrugg': {'schlebrugge': []},
 'schlech': {'schleching': []},
 'schlecht': {'schlechte': ['schlechtes'], 'schlechts': []},
 'schlechte': ['schlechtes'],
 'schlechtend': {'schlechtendal': []},
 'schlechter': {'schlechtere': ['schlechterer', 'schlechteres'],
                'schlechters': []},
 'schlechterd': {'schlechterdings': []},
 'schlechtere': ['schlechterer', 'schlechteres'],
 'schlechtest': {'schlechteste': []},
 'schlechthinnig': {'schlechthinnige': ['schlechthinniger',
                                        'schlechthinniges']},
 'schlechthinnige': ['schlechthinniger', 'schlechthinniges'],
 'schlechti': {'schlechty': []},
 'schlect': {'schlecte': []},
 'schlectend': {'schlectendal': []},
 'schlecti': {'schlecty': []},
 'schleder': {'schlederer': []},
 'schlee': {'schlees': []},
 'schleed': {'schleede': []},
 'schleenbak': {'schleenbaker': []},
 'schlegcl': {'schlegcls': []},
 'schlege': {'schlegeli': []},
 'schlegef': {'schlegefs': []},
 'schlegei': {'schlegeis': []},
 'schlegel': {'schlegell': [], 'schlegels': []},
 'schlegelausgab': {'schlegelausgabe': []},
 'schlegelberg': {'schlegelberger': []},
 'schlegelkrei': {'schlegelkreis': []},
 'schlegelschel': {'schlegelschelling': []},
 'schlegep': {'schlegeps': []},
 'schleger': {'schlegers': []},
 'schlegev': {'schlegevs': []},
 'schlegl': {'schlegle': []},
 'schlegtend': {'schlegtendal': []},
 'schlehof': {'schlehofer': []},
 'schlehub': {'schlehuber': []},
 'schlei': {'schleis': []},
 'schleich': {'schleiche': []},
 'schleichend': {'schleichende': ['schleichender']},
 'schleichende': ['schleichender'],
 'schleicher': {'schleichers': []},
 'schleichhandl': {'schleichhandler': []},
 'schleichweg': {'schleichwege': []},
 'schleicrmach': {'schleicrmacher': []},
 'schleieimach': {'schleieimacher': []},
 'schleiemach': {'schleiemacher': []},
 'schleiemiach': {'schleiemiacher': []},
 'schleiennach': {'schleiennacher': []},
 'schleier': {'schleiers': []},
 'schleiereul': {'schleiereule': []},
 'schleierinach': {'schleierinacher': []},
 'schleiermacb': {'schleiermacber': []},
 'schleiermach': {'schleiermacher': ['schleiermachers']},
 'schleiermacher': ['schleiermachers'],
 'schleiermacherian': {'schleiermacherians': []},
 'schleiermacli': {'schleiermaclier': []},
 'schleiermacn': {'schleiermacner': []},
 'schleiermaeh': {'schleiermaeher': []},
 'schleiermaoh': {'schleiermaoher': []},
 'schleiermarch': {'schleiermarcher': []},
 'schleierniach': {'schleierniacher': []},
 'schleierraach': {'schleierraacher': []},
 'schleierrnach': {'schleierrnacher': []},
 'schleiertnach': {'schleiertnacher': []},
 'schleif': {'schleife': []},
 'schleifen': {'schleifens': []},
 'schleiffer': {'schleiffers': []},
 'schleifmuhlgass': {'schleifmuhlgasse': []},
 'schleift': {'schleifte': []},
 'schleim': {'schleime': []},
 'schleimach': {'schleimacher': []},
 'schleimepithel': {'schleimepithels': []},
 'schleimhaut': {'schleimhaute': []},
 'schleimig': {'schleimige': []},
 'schleiming': {'schleiminger': []},
 'schleimpilz': {'schleimpilze': []},
 'schlein': {'schleining': []},
 'schleinig': {'schleiniger': []},
 'schleining': {'schleininger': []},
 'schleinkof': {'schleinkofer': []},
 'schleinse': {'schleinsee': []},
 'schleirmach': {'schleirmacher': []},
 'schleising': {'schleisinger': []},
 'schleisingervil': {'schleisingerville': []},
 'schleissheim': {'schleissheimer': []},
 'schleissheimerstrass': {'schleissheimerstrasse': []},
 'schleitheim': {'schleitheimer': []},
 'schlelermach': {'schlelermacher': []},
 'schlemey': {'schlemeyer': ['schlemeyers']},
 'schlemeyer': ['schlemeyers'],
 'schlemiel': {'schlemiel': []},
 'schlemihl': {'schlemihls': []},
 'schlemm': {'schlemme': [], 'schlemms': []},
 'schlemmer': {'schlemmers': []},
 'schlemming': {'schlemminger': []},
 'schlemozzl': {'schlemozzle': []},
 'schlemp': {'schlempe': []},
 'schlen': {'schlens': []},
 'schlendert': {'schlenderte': []},
 'schlenk': {'schlenke': []},
 'schlensing': {'schlensinger': []},
 'schlenski': {'schlensky': []},
 'schlep': ['schlepped', 'schlepping'],
 'schlepegrel': {'schlepegrell': []},
 'schlepp': {'schleppe': [], 'schlepps': []},
 'schleppegrel': {'schleppegrell': []},
 'schleppend': {'schleppende': []},
 'schlepper': {'schlepper': []},
 'schleppi': {'schleppy': []},
 'schleppt': {'schleppte': []},
 'schlerenchymat': {'schlerenchymatous': []},
 'schlernitzau': {'schlernitzauer': []},
 'schlerophyl': {'schlerophyll': ['schlerophyllous']},
 'schlerophyll': ['schlerophyllous'],
 'schlerosi': {'schlerosis': []},
 'schlerot': {'schlerotic': []},
 'schlese': {'schlesing': []},
 'schlesen': {'schlesener': []},
 'schleseng': {'schlesenger': []},
 'schlesewski': {'schlesewsky': []},
 'schleshing': {'schleshinger': []},
 'schlesien': {'schlesien': []},
 'schlesier': {'schlesiers': []},
 'schlesig': {'schlesiger': []},
 'schlesign': {'schlesigner': []},
 'schlesin': {'schlesineer': []},
 'schlesinc': {'schlesincer': []},
 'schlesing': {'schlesinge': ['schlesinger']},
 'schlesinge': ['schlesinger'],
 'schlesino': {'schlesinoer': []},
 'schlesinq': {'schlesinqer': []},
 'schlesisch': {'schlesische': ['schlesischer', 'schlesisches']},
 'schlesische': ['schlesischer', 'schlesisches'],
 'schlesk': {'schleske': []},
 'schlesling': {'schleslinger': []},
 'schless': {'schlessing': []},
 'schlesseng': {'schlessenger': []},
 'schlessig': {'schlessiger': []},
 'schlessing': {'schlessinger': ['schlessingers']},
 'schlessinger': ['schlessingers'],
 'schleswig': {'schleswiger': ['schleswigers'], 'schleswigs': []},
 'schleswiger': ['schleswigers'],
 'schleswigholstein': {'schleswigholsteiner': ['schleswigholsteiners'],
                       'schleswigholsteins': []},
 'schleswigholsteiner': ['schleswigholsteiners'],
 'schleswigholsteinisch': {'schleswigholsteinische': ['schleswigholsteinisches']},
 'schleswigholsteinische': ['schleswigholsteinisches'],
 'schleswigsch': {'schleswigsche': []},
 'schletermach': {'schletermacher': []},
 'schleting': {'schletinger': []},
 'schlett': {'schlette': []},
 'schletter': {'schletterer': []},
 'schletti': {'schletty': []},
 'schleu': {'schleus': []},
 'schleudert': {'schleuderte': []},
 'schleun': {'schleunes': [], 'schleuning': []},
 'schleunig': {'schleunige': ['schleuniger']},
 'schleunige': ['schleuniger'],
 'schleus': {'schleuse': []},
 'schleusen': {'schleusener': []},
 'schleusing': {'schleusinger': []},
 'schleuss': {'schleussing': []},
 'schley': {'schleys': []},
 'schleyermach': {'schleyermacher': []},
 'schlezing': {'schlezinger': []},
 'schli': {'schlies': [], 'schly': []},
 'schlich': {'schliche': [], 'schlichs': []},
 'schlichenmai': {'schlichenmaier': []},
 'schlicht': {'schlichte': ['schlichtes'], 'schlichting': []},
 'schlichte': ['schlichtes'],
 'schlichtegrol': {'schlichtegroll': []},
 'schlichtenmay': {'schlichtenmayer': []},
 'schlichter': {'schlichtere': []},
 'schlichtherl': {'schlichtherle': []},
 'schlichtingiu': {'schlichtingius': []},
 'schlichtkrul': {'schlichtkrull': []},
 'schlichtl': {'schlichtling': []},
 'schlichtung': {'schlichtungs': []},
 'schlick': {'schlicke': [], 'schlicking': [], 'schlicks': []},
 'schlickeis': {'schlickeiser': []},
 'schlickenried': {'schlickenrieder': []},
 'schlict': {'schlicting': []},
 'schlictingiu': {'schlictingius': []},
 'schlieb': {'schliebe': [], 'schliebs': []},
 'schlieben': {'schliebener': []},
 'schliebenlang': {'schliebenlange': []},
 'schlief': {'schliefe': []},
 'schlieffen': {'schlieffens': []},
 'schlieffensch': {'schlieffensche': []},
 'schliefi': {'schliefie': []},
 'schliemann': {'schliemann': []},
 'schliep': {'schliepe': []},
 'schliephack': {'schliephacke': []},
 'schliephak': {'schliephake': []},
 'schlier': {'schliere': [], 'schliers': []},
 'schlieren': {'schlierens': []},
 'schlierenmethod': {'schlierenmethode': []},
 'schliermach': {'schliermacher': []},
 'schlierse': {'schliersee': []},
 'schliesing': {'schliesinger': []},
 'schliesk': {'schlieske': []},
 'schliess': {'schliesse': []},
 'schliessen': {'schliessens': []},
 'schliessend': {'schliessende': []},
 'schliesslich': {'schliessliche': []},
 'schliev': {'schlieve': []},
 'schliff': {'schliffe': []},
 'schlifk': {'schlifke': []},
 'schliig': {'schliige': []},
 'schliin': {'schliins': []},
 'schliiss': {'schliisse': []},
 'schliisselbegriff': {'schliisselbegriffe': []},
 'schliisselfeld': {'schliisselfelder': []},
 'schliisselrol': {'schliisselrolle': []},
 'schliisselwort': {'schliisselworter': []},
 'schliissig': {'schliissige': []},
 'schliiter': {'schliiters': []},
 'schliitersch': {'schliitersche': []},
 'schliiterstrass': {'schliiterstrasse': []},
 'schlimazel': {'schlimazel': []},
 'schlimm': {'schlimme': ['schlimmes']},
 'schlimme': ['schlimmes'],
 'schlimmer': {'schlimmere': ['schlimmeres']},
 'schlimmere': ['schlimmeres'],
 'schlimmst': {'schlimmste': []},
 'schlimmstenfal': {'schlimmstenfalls': []},
 'schlin': {'schlins': []},
 'schling': {'schlinge': []},
 'schlink': {'schlinke': [], 'schlinks': []},
 'schlinski': {'schlinsky': []},
 'schlip': {'schlips': []},
 'schlipaliu': {'schlipalius': []},
 'schlipkot': {'schlipkoter': []},
 'schlipp': {'schlippe': []},
 'schlisch': {'schlische': []},
 'schlise': {'schlising': []},
 'schlising': {'schlisinger': []},
 'schlissk': {'schlisske': []},
 'schlitt': {'schlitte': []},
 'schlitten': {'schlittens': []},
 'schlittenbau': {'schlittenbauer': []},
 'schlitter': {'schlitters': []},
 'schlitz': {'schlitze': ['schlitzes']},
 'schlitzberg': {'schlitzberger': []},
 'schlitze': ['schlitzes'],
 'schlitzenberg': {'schlitzenberger': []},
 'schlitzi': {'schlitzie': []},
 'schlo': {'schlos': []},
 'schloa': {'schloas': []},
 'schloar': {'schloars': []},
 'schlobi': {'schlobies': []},
 'schlobstrab': {'schlobstrabe': []},
 'schlock': {'schlock': []},
 'schlocki': {'schlockiness': [], 'schlocky': []},
 'schlockmeist': {'schlockmeister': []},
 'schloe': {'schloes': []},
 'schloes': {'schloesing': []},
 'schloess': {'schloessing': []},
 'schloessing': {'schloessinger': []},
 'schlof': {'schlofs': []},
 'schlofikirch': {'schlofikirche': []},
 'schlogelgass': {'schlogelgasse': []},
 'schloim': {'schloime': []},
 'schlom': {'schloms': []},
 'schlomb': {'schlombs': []},
 'schlome': {'schloming': []},
 'schlondorff': {'schlondorffs': []},
 'schloneg': {'schloneger': []},
 'schlong': {'schlongs': []},
 'schlonski': {'schlonsky': []},
 'schloop': {'schlooped': [], 'schlooping': []},
 'schloopi': {'schloopy': []},
 'schlopp': {'schloppe': []},
 'schlork': {'schlorke': []},
 'schlorlemm': {'schlorlemmer': []},
 'schlose': {'schlosing': []},
 'schlosing': {'schlosinger': []},
 'schlosnagl': {'schlosnagle': []},
 'schloss': {'schlosse': ['schlosses'], 'schlossing': []},
 'schlossalle': {'schlossallee': []},
 'schlossberg': {'schlossberger': [], 'schlossbergs': []},
 'schlossbriick': {'schlossbriicke': []},
 'schlossbruck': {'schlossbrucke': []},
 'schlosse': ['schlosses'],
 'schlosser': {'schlossers': []},
 'schlossergass': {'schlossergasse': []},
 'schlossgartenstrass': {'schlossgartenstrasse': []},
 'schlossgass': {'schlossgasse': []},
 'schlossing': {'schlossinger': []},
 'schlosskapel': {'schlosskapelle': []},
 'schlosskirch': {'schlosskirche': []},
 'schlosskonzert': {'schlosskonzerte': []},
 'schlossl': {'schlossle': []},
 'schlossmach': {'schlossmacher': []},
 'schlossnagl': {'schlossnagle': []},
 'schlossparktheat': {'schlossparktheater': []},
 'schlossrondel': {'schlossrondell': []},
 'schlossstrass': {'schlossstrasse': []},
 'schlosstheat': {'schlosstheater': []},
 'schlosstrass': {'schlosstrasse': []},
 'schlot': {'schlots': []},
 'schlotk': {'schlotke': []},
 'schlotski': {'schlotsky': []},
 'schlott': {'schlotte': []},
 'schlotter': {'schlotterer': []},
 'schlottk': {'schlottke': []},
 'schlotzki': {'schlotzky': []},
 'schlotzski': {'schlotzsky': []},
 'schlovski': {'schlovsky': []},
 'schlowski': {'schlowsky': []},
 'schlozer': {'schlozers': []},
 'schlu': {'schlus': []},
 'schlub': {'schlubs': []},
 'schlubbi': {'schlubby': []},
 'schluchse': {'schluchsee': []},
 'schluchter': {'schluchterer': []},
 'schluchzen': {'schluchzens': []},
 'schluchzt': {'schluchzte': []},
 'schluckebi': {'schluckebier': []},
 'schluckmechanismu': {'schluckmechanismus': []},
 'schluckt': {'schluckte': []},
 'schludern': {'schluderns': []},
 'schluesen': {'schluesener': []},
 'schlum': {'schlums': []},
 'schlumberg': {'schlumberger': ['schlumbergers']},
 'schlumberger': ['schlumbergers'],
 'schlumburg': {'schlumburger': []},
 'schlumherg': {'schlumherger': []},
 'schlummer': {'schlummers': []},
 'schlummerli': {'schlummerlied': []},
 'schlummernd': {'schlummernde': []},
 'schlummert': {'schlummerte': []},
 'schlump': {'schlumped': [], 'schlumping': [], 'schlumps': []},
 'schlumpberg': {'schlumpberger': []},
 'schlumperg': {'schlumperger': []},
 'schlumpi': {'schlumpy': []},
 'schlun': {'schluns': []},
 'schlund': {'schlunde': ['schlundes']},
 'schlunde': ['schlundes'],
 'schlundr': {'schlundring': []},
 'schlunegg': {'schlunegger': []},
 'schlunk': {'schlunke': []},
 'schlup': {'schlupping': []},
 'schlupfen': {'schlupfens': []},
 'schlupft': {'schlupfte': []},
 'schlupfwesp': {'schlupfwespe': []},
 'schlusch': {'schlusche': []},
 'schlusen': {'schlusener': []},
 'schlusing': {'schlusinger': []},
 'schlusnu': {'schlusnus': []},
 'schluss': {'schlusse': ['schlusses']},
 'schlussact': {'schlussacte': []},
 'schlussakt': {'schlussakte': []},
 'schlussbal': {'schlussball': []},
 'schlusse': ['schlusses'],
 'schlussel': {'schlussels': []},
 'schlusselbegriff': {'schlusselbegriffe': []},
 'schlusselbergiu': {'schlusselbergius': []},
 'schlusselfeld': {'schlusselfelder': []},
 'schlusselfrag': {'schlusselfrage': []},
 'schlusselfunkt': {'schlusselfunktion': []},
 'schlusselposit': {'schlusselposition': []},
 'schlusselrol': {'schlusselrolle': []},
 'schlusselwort': {'schlusselworter': []},
 'schlussig': {'schlussige': ['schlussiges', 'schlussiger']},
 'schlussige': ['schlussiges', 'schlussiger'],
 'schlussli': {'schlusslied': []},
 'schlussphas': {'schlussphase': []},
 'schlussprotokol': {'schlussprotokoll': []},
 'schlussprozess': {'schlussprozesse': []},
 'schlussred': {'schlussrede': []},
 'schlussreim': {'schlussreime': []},
 'schlussszen': {'schlussszene': []},
 'schlussweis': {'schlussweise': []},
 'schlusswort': {'schlussworte': []},
 'schluter': {'schluters': []},
 'schlutersch': {'schlutersche': []},
 'schluterstrass': {'schluterstrasse': []},
 'schlutiu': {'schlutius': []},
 'schmacht': {'schmachte': []},
 'schmachtenberg': {'schmachtenberger': []},
 'schmachtend': {'schmachtende': []},
 'schmachvol': {'schmachvoll': ['schmachvolle']},
 'schmachvoll': ['schmachvolle'],
 'schmack': {'schmacke': []},
 'schmackhaft': {'schmackhafte': ['schmackhafter']},
 'schmackhafte': ['schmackhafter'],
 'schmackpfeff': {'schmackpfeffer': []},
 'schmadek': {'schmadeke': []},
 'schmader': {'schmaderer': []},
 'schmaedek': {'schmaedeke': []},
 'schmael': {'schmaeling': []},
 'schmaelzl': {'schmaelzle': []},
 'schmahl': {'schmahling': []},
 'schmai': {'schmais': []},
 'schmal': {'schmals': []},
 'schmalanse': {'schmalansee': []},
 'schmalberg': {'schmalberger': []},
 'schmalcald': {'schmalcalder': [], 'schmalcaldic': []},
 'schmalcnse': {'schmalcnsee': []},
 'schmale': {'schmales': [], 'schmaling': []},
 'schmalenbach': {'schmalenbachs': []},
 'schmalenberg': {'schmalenberger': []},
 'schmalens': {'schmalense': []},
 'schmalensc': {'schmalensce': []},
 'schmalense': {'schmalensee': []},
 'schmaler': {'schmalere': []},
 'schmalhaus': {'schmalhauser': []},
 'schmalhof': {'schmalhofer': []},
 'schmalkad': {'schmalkadic': []},
 'schmalkald': {'schmalkalde': ['schmalkalder'], 'schmalkaldic': []},
 'schmalkalde': ['schmalkalder'],
 'schmalkalden': {'schmalkaldener': []},
 'schmalkaldian': {'schmalkaldians': []},
 'schmalkaldisch': {'schmalkaldische': ['schmalkaldischer']},
 'schmalkaldische': ['schmalkaldischer'],
 'schmall': {'schmalle': []},
 'schmalleg': {'schmalleger': []},
 'schmallense': {'schmallensee': []},
 'schmalried': {'schmalriede': []},
 'schmalseit': {'schmalseite': []},
 'schmalsl': {'schmalsle': []},
 'schmaltz': {'schmaltzed': [], 'schmaltzing': []},
 'schmaltzi': {'schmaltziness': [], 'schmaltzy': []},
 'schmalz': {'schmalzing': []},
 'schmalzgrub': {'schmalzgruber': []},
 'schmalzgrueb': {'schmalzgrueber': []},
 'schmalzi': {'schmalzy': []},
 'schmalzl': {'schmalzle': []},
 'schmalzri': {'schmalzried': []},
 'schmanci': {'schmancy': []},
 'schmandk': {'schmandke': []},
 'schmank': {'schmanke': []},
 'schmantzi': {'schmantzy': []},
 'schmanzi': {'schmanzy': []},
 'schmarda': {'schmardae': []},
 'schmarj': {'schmarje': []},
 'schmarotz': {'schmarotzer': []},
 'schmarotzend': {'schmarotzende': ['schmarotzender']},
 'schmarotzende': ['schmarotzender'],
 'schmata': {'schmatas': []},
 'schmatic': {'schmatically': []},
 'schmatt': {'schmatte': ['schmattes']},
 'schmatta': {'schmattas': []},
 'schmatte': ['schmattes'],
 'schmau': {'schmaus': []},
 'schmauder': {'schmauderer': []},
 'schmauk': {'schmauks': []},
 'schmblder': {'schmblders': []},
 'schmdlder': {'schmdlders': []},
 'schme': {'schmeing': [], 'schmes': []},
 'schmear': ['schmeared', 'schmearing'],
 'schmeck': {'schmecke': [], 'schmecks': []},
 'schmeckbech': {'schmeckbecher': []},
 'schmeckebi': {'schmeckebier': []},
 'schmeckenbech': {'schmeckenbecher': []},
 'schmeckpep': {'schmeckpeper': []},
 'schmeckt': {'schmeckte': []},
 'schmed': {'schmedding': []},
 'schmedak': {'schmedake': []},
 'schmedder': {'schmedders': []},
 'schmede': {'schmedes': [], 'schmeding': []},
 'schmedtj': {'schmedtje': []},
 'schmee': {'schmees': []},
 'schmeeckl': {'schmeeckle': []},
 'schmeet': {'schmeets': []},
 'schmehl': {'schmehling': []},
 'schmeichelhaft': {'schmeichelhafte': []},
 'schmeichelnd': {'schmeichelnde': []},
 'schmeichelt': {'schmeichelte': []},
 'schmeichl': {'schmeichle': []},
 'schmeid': {'schmeide': [], 'schmeiding': []},
 'schmeideberg': {'schmeidebergs': []},
 'schmeis': {'schmeising': []},
 'schmeiser': {'schmeisers': []},
 'schmeisk': {'schmeiske': []},
 'schmeisser': {'schmeissers': []},
 'schmeissflieg': {'schmeissfliege': []},
 'schmeit': {'schmeits': []},
 'schmele': {'schmeling': ['schmelings']},
 'schmeling': ['schmelings'],
 'schmelk': {'schmelke': ['schmelkes']},
 'schmelke': ['schmelkes'],
 'schmell': {'schmelling': []},
 'schmeller': {'schmellers': []},
 'schmelz': {'schmelze': ['schmelzes'], 'schmelzing': []},
 'schmelzbergstrass': {'schmelzbergstrasse': []},
 'schmelze': ['schmelzes'],
 'schmelzei': {'schmelzeis': []},
 'schmelzen': {'schmelzens': []},
 'schmelzend': {'schmelzende': ['schmelzender']},
 'schmelzende': ['schmelzender'],
 'schmelzer': {'schmelzers': []},
 'schmelzl': {'schmelzle': []},
 'schmelzle': {'schmelzlee': []},
 'schmelzpunkt': {'schmelzpunkte': ['schmelzpunktes']},
 'schmelzpunkte': ['schmelzpunktes'],
 'schmelzwarm': {'schmelzwarme': []},
 'schmelzwass': {'schmelzwasser': []},
 'schmendrick': {'schmendricks': []},
 'schmer': {'schmers': []},
 'schmerl': {'schmerling': []},
 'schmers': {'schmerse': []},
 'schmertz': {'schmertzing': []},
 'schmerz': {'schmerze': ['schmerzes']},
 'schmerze': ['schmerzes'],
 'schmerzen': {'schmerzens': []},
 'schmerzend': {'schmerzende': []},
 'schmerzenreich': {'schmerzenreiche': []},
 'schmerzensmann': {'schmerzensmanns': []},
 'schmerzensreich': {'schmerzensreiche': []},
 'schmerzgefiihl': {'schmerzgefiihls': []},
 'schmerzgefuhl': {'schmerzgefuhls': []},
 'schmerzhaft': {'schmerzhafte': ['schmerzhafter']},
 'schmerzhafte': ['schmerzhafter'],
 'schmerzlich': {'schmerzliche': ['schmerzliches', 'schmerzlicher']},
 'schmerzliche': ['schmerzliches', 'schmerzlicher'],
 'schmerzlo': {'schmerzlos': []},
 'schmerzlos': {'schmerzlose': []},
 'schmerzpunkt': {'schmerzpunkte': []},
 'schmerzsinn': {'schmerzsinnes': [], 'schmerzsinns': []},
 'schmerzstillend': {'schmerzstillende': []},
 'schmerzsyndrom': {'schmerzsyndrome': []},
 'schmerzt': {'schmerzte': []},
 'schmerztherapi': {'schmerztherapie': []},
 'schmerzvol': {'schmerzvoll': []},
 'schmerzzustand': {'schmerzzustande': []},
 'schmet': {'schmets': []},
 'schmettau': {'schmettaus': []},
 'schmetter': {'schmetterer': []},
 'schmetterl': {'schmetterling': ['schmetterlings']},
 'schmetterling': {'schmetterlinge': []},
 'schmetterlingskund': {'schmetterlingskunde': []},
 'schmetternd': {'schmetternde': []},
 'schmettling': {'schmettlinge': []},
 'schmetzk': {'schmetzke': []},
 'schmi': {'schmied': ['schmieds'], 'schmies': []},
 'schmiadi': {'schmiady': []},
 'schmick': {'schmicks': []},
 'schmickl': {'schmickle': []},
 'schmid': {'schmidding': [], 'schmids': []},
 'schmidberg': {'schmidberger': []},
 'schmide': {'schmidely': []},
 'schmideberg': {'schmidebergs': []},
 'schmideck': {'schmidecker': []},
 'schmidel': {'schmidell': []},
 'schmider': {'schmiderer': []},
 'schmidf': {'schmidfs': []},
 'schmidgal': {'schmidgall': []},
 'schmidgass': {'schmidgasse': []},
 'schmidhalt': {'schmidhalter': []},
 'schmidhamm': {'schmidhammer': []},
 'schmidhaus': {'schmidhauser': []},
 'schmidheini': {'schmidheiny': []},
 'schmidhof': {'schmidhofer': []},
 'schmidhub': {'schmidhuber': []},
 'schmiding': {'schmidinger': []},
 'schmidiu': {'schmidius': []},
 'schmidk': {'schmidke': []},
 'schmidl': {'schmidle': [], 'schmidling': []},
 'schmidlechn': {'schmidlechner': []},
 'schmidli': {'schmidly': []},
 'schmidpet': {'schmidpeter': []},
 'schmidsed': {'schmidseder': []},
 'schmidt': {'schmidt': []},
 'schmidtberg': {'schmidtberger': []},
 'schmidtbleich': {'schmidtbleicher': []},
 'schmidtcassegrain': {'schmidtcassegrains': []},
 'schmidtdegen': {'schmidtdegener': []},
 'schmidtdengl': {'schmidtdengler': []},
 'schmidtgal': {'schmidtgall': []},
 'schmidtglassn': {'schmidtglassner': []},
 'schmidtglintz': {'schmidtglintzer': []},
 'schmidthal': {'schmidthals': []},
 'schmidthamm': {'schmidthammer': []},
 'schmidthenn': {'schmidthenner': []},
 'schmidthu': {'schmidthus': []},
 'schmidthub': {'schmidthuber': []},
 'schmidti': {'schmidty': []},
 'schmidtiellu': {'schmidtiellus': []},
 'schmidtk': {'schmidtke': []},
 'schmidtkal': {'schmidtkaler': []},
 'schmidtl': {'schmidtling': []},
 'schmidtmay': {'schmidtmayer': []},
 'schmidtmey': {'schmidtmeyer': []},
 'schmidtmul': {'schmidtmuller': []},
 'schmidtrimpl': {'schmidtrimpler': []},
 'schmidtsch': {'schmidtsche': []},
 'schmidttyp': {'schmidttype': []},
 'schmied': {'schmiede': ['schmiedes'], 'schmieding': []},
 'schmiedberg': {'schmiedberger': [], 'schmiedbergs': []},
 'schmiede': ['schmiedes'],
 'schmiedeberg': {'schmiedebergs': []},
 'schmiedeck': {'schmiedecke': []},
 'schmiedehau': {'schmiedehaus': []},
 'schmiedeherg': {'schmiedehergs': []},
 'schmiedek': {'schmiedeke': []},
 'schmiedel': {'schmiedeler': [], 'schmiedell': []},
 'schmieder': {'schmiederer': []},
 'schmiedestrass': {'schmiedestrasse': []},
 'schmiedet': {'schmiedete': []},
 'schmiedewerk': {'schmiedewerke': []},
 'schmiedgass': {'schmiedgasse': []},
 'schmiedich': {'schmiediche': []},
 'schmiedick': {'schmiedicke': []},
 'schmieding': {'schmiedinger': []},
 'schmiedl': {'schmiedling': []},
 'schmiedmay': {'schmiedmayer': []},
 'schmieg': {'schmiege': []},
 'schmiegt': {'schmiegte': []},
 'schmiel': {'schmiele': []},
 'schmier': {'schmiere': []},
 'schmierkas': {'schmierkase': []},
 'schmierstoff': {'schmierstoffe': []},
 'schmies': {'schmiesing': []},
 'schmiick': {'schmiicke': []},
 'schmiickl': {'schmiickle': []},
 'schmiickt': {'schmiickte': []},
 'schmiill': {'schmiilling': []},
 'schmilinski': {'schmilinsky': []},
 'schminck': {'schmincke': []},
 'schmink': {'schminke': []},
 'schmiss': {'schmisse': []},
 'schmit': {'schmits': []},
 'schmital': {'schmitals': []},
 'schmitg': {'schmitges': []},
 'schmithal': {'schmithals': []},
 'schmitk': {'schmitke': []},
 'schmitt': {'schmitte': [], 'schmitts': []},
 'schmittberg': {'schmittberger': []},
 'schmittenhoh': {'schmittenhohe': []},
 'schmitter': {'schmitters': []},
 'schmitthen': {'schmitthener': []},
 'schmitthenn': {'schmitthenner': []},
 'schmitthoff': {'schmitthoffs': []},
 'schmitti': {'schmitty': []},
 'schmittian': {'schmittianism': [], 'schmittians': []},
 'schmitting': {'schmittinger': []},
 'schmittl': {'schmittle': [], 'schmittling': []},
 'schmitttrigg': {'schmitttrigger': []},
 'schmitz': {'schmitzes': []},
 'schmitzberg': {'schmitzberger': []},
 'schmo': {'schmo': []},
 'schmock': {'schmocks': []},
 'schmoe': {'schmo': []},
 'schmoedipu': {'schmoedipus': []},
 'schmoel': {'schmoele': []},
 'schmoelder': {'schmoelders': []},
 'schmolck': {'schmolcke': []},
 'schmolder': {'schmolders': []},
 'schmoleski': {'schmolesky': []},
 'schmolin': {'schmoliner': []},
 'schmolinski': {'schmolinsky': []},
 'schmolk': {'schmolke': []},
 'schmoll': {'schmolle': [], 'schmolling': []},
 'schmoller': {'schmollers': []},
 'schmolli': {'schmollis': []},
 'schmolling': {'schmollinger': []},
 'schmolz': {'schmolze': []},
 'schmonse': {'schmonsees': []},
 'schmoo': {'schmoos': []},
 'schmoos': {'schmoose': [], 'schmoosing': []},
 'schmoot': {'schmoots': []},
 'schmooz': {'schmooze': ['schmoozed'], 'schmoozing': []},
 'schmooze': ['schmoozed'],
 'schmoozer': {'schmoozer': []},
 'schmoozi': {'schmoozy': []},
 'schmoranz': {'schmoranzer': []},
 'schmorel': {'schmorell': []},
 'schmorl': {'schmorls': []},
 'schmorp': {'schmorps': []},
 'schmouer': {'schmouers': []},
 'schmoy': {'schmoys': []},
 'schmozzl': {'schmozzle': []},
 'schmu': {'schmued': [], 'schmus': []},
 'schmuck': ['schmucke', 'schmuckes', 'schmucking'],
 'schmuckend': {'schmuckende': []},
 'schmucker': {'schmuckers': []},
 'schmucki': {'schmucky': []},
 'schmuckl': {'schmuckle': []},
 'schmucklo': {'schmucklos': []},
 'schmucklos': {'schmucklose': []},
 'schmuckstein': {'schmucksteine': []},
 'schmuckstuck': {'schmuckstucke': []},
 'schmuckt': {'schmuckte': []},
 'schmudd': {'schmudde': []},
 'schmueckl': {'schmueckle': []},
 'schmugg': {'schmugge': []},
 'schmukl': {'schmukle': []},
 'schmule': {'schmules': []},
 'schmulk': {'schmulke': []},
 'schmull': {'schmulling': []},
 'schmulliu': {'schmullius': []},
 'schmult': {'schmults': []},
 'schmuni': {'schmunis': []},
 'schmutt': {'schmutte': []},
 'schmuttenma': {'schmuttenmaer': []},
 'schmutter': {'schmutterer': []},
 'schmuttermay': {'schmuttermayer': []},
 'schmuttermei': {'schmuttermeier': []},
 'schmutz': {'schmutze': ['schmutzes']},
 'schmutzdeck': {'schmutzdecke': []},
 'schmutze': ['schmutzes'],
 'schmutzenhof': {'schmutzenhofer': []},
 'schmutzig': {'schmutzige': ['schmutziger', 'schmutziges']},
 'schmutzige': ['schmutziger', 'schmutziges'],
 'schmutzpyorrho': {'schmutzpyorrhoe': []},
 'schmuyl': {'schmuyle': []},
 'schmuzig': {'schmuziger': []},
 'schnaa': {'schnaas': []},
 'schnaap': {'schnaaps': []},
 'schnaar': {'schnaare': [], 'schnaars': []},
 'schnaas': {'schnaase': []},
 'schnabel': ['schnabele'],
 'schnabelflot': {'schnabelflote': []},
 'schnabelkann': {'schnabelkanne': []},
 'schnabep': {'schnabeps': []},
 'schnabl': {'schnable': []},
 'schnablegg': {'schnablegger': []},
 'schnabli': {'schnably': []},
 'schnack': {'schnacke': []},
 'schnackenberg': {'schnackenberger': []},
 'schnaebel': {'schnaebele': []},
 'schnaff': {'schnaffs': []},
 'schnaibl': {'schnaible': []},
 'schnaittach': {'schnaittacher': []},
 'schnal': {'schnals': []},
 'schnalk': {'schnalke': []},
 'schnall': {'schnalle': []},
 'schnap': {'schnaps': []},
 'schnapp': {'schnappes': [], 'schnapps': []},
 'schnapper': {'schnappers': []},
 'schnapping': {'schnappinger': []},
 'schnapps': {'schnapps': []},
 'schnappschuss': {'schnappschusse': []},
 'schnappt': {'schnappte': []},
 'schnapskasino': {'schnapskasinos': []},
 'schnar': {'schnars': []},
 'schnarr': {'schnarre': [], 'schnarrs': []},
 'schnarrenberg': {'schnarrenberger': []},
 'schnass': {'schnasse': []},
 'schnatter': {'schnatterer': []},
 'schnatterli': {'schnatterly': []},
 'schnatting': {'schnattinger': []},
 'schnattschneid': {'schnattschneider': []},
 'schnau': {'schnaus': []},
 'schnauz': {'schnauze': []},
 'schnauzenspitz': {'schnauzenspitze': []},
 'schnauzer': {'schnauzer': []},
 'schncckenburg': {'schncckenburger': []},
 'schnebbeli': {'schnebbelie': []},
 'schnebel': {'schnebele': []},
 'schneberg': {'schneberger': []},
 'schnebl': {'schneble': []},
 'schnebli': {'schnebly': []},
 'schneck': {'schnecke': []},
 'schnecken': {'schneckener': []},
 'schneckenberg': {'schneckenberger': []},
 'schneckenburg': {'schneckenburger': []},
 'schneckenhau': {'schneckenhaus': []},
 'schnecksvil': {'schnecksville': []},
 'schnectadi': {'schnectady': []},
 'schnedeck': {'schnedecker': []},
 'schnedek': {'schnedeker': []},
 'schnee': {'schnees': []},
 'schneeb': {'schneebeli': []},
 'schneebal': {'schneeball': []},
 'schneeberg': {'schneeberge': ['schneeberger']},
 'schneeberge': ['schneeberger'],
 'schneeburg': {'schneeburger': []},
 'schneed': {'schneede': []},
 'schneedeck': {'schneedecke': []},
 'schneefal': {'schneefall': ['schneefalle']},
 'schneefall': ['schneefalle'],
 'schneefern': {'schneeferner': []},
 'schneefernerhau': {'schneefernerhaus': []},
 'schneeflock': {'schneeflocke': []},
 'schneefress': {'schneefresser': []},
 'schneega': {'schneegas': []},
 'schneegan': {'schneegans': []},
 'schneegebirg': {'schneegebirge': []},
 'schneegrenz': {'schneegrenze': []},
 'schneegrub': {'schneegrube': []},
 'schneekopp': {'schneekoppe': []},
 'schneekrystal': {'schneekrystalle': []},
 'schneekupp': {'schneekuppe': []},
 'schneelmelch': {'schneelmelcher': []},
 'schneelow': {'schneelowe': []},
 'schneemelch': {'schneemelcher': []},
 'schneemey': {'schneemeyer': []},
 'schneeschmelz': {'schneeschmelze': []},
 'schneeschuh': {'schneeschuhs': []},
 'schneewei': {'schneeweis': []},
 'schneeweiss': {'schneeweisse': []},
 'schnegelberg': {'schnegelberger': []},
 'schneggenburg': {'schneggenburger': []},
 'schnehag': {'schnehage': []},
 'schneibl': {'schneible': []},
 'schneid': {'schneide': []},
 'schneidegg': {'schneidegger': []},
 'schneidekoupon': {'schneidekoupons': []},
 'schneidemess': {'schneidemesser': []},
 'schneiden': {'schneidens': []},
 'schneidend': {'schneidende': ['schneidender']},
 'schneidende': ['schneidender'],
 'schneider': {'schneidered': [], 'schneiders': []},
 'schneiderbang': {'schneiderbanger': []},
 'schneiderbau': {'schneiderbauer': []},
 'schneidergass': {'schneidergasse': []},
 'schneiderheinz': {'schneiderheinze': []},
 'schneiderit': {'schneiderite': []},
 'schneiderjan': {'schneiderjans': []},
 'schneiderman': {'schneidermans': []},
 'schneidermeist': {'schneidermeister': []},
 'schneidermergen': {'schneidermergener': []},
 'schneidermey': {'schneidermeyer': []},
 'schneidezahn': {'schneidezahne': ['schneidezahnes']},
 'schneidezahne': ['schneidezahnes'],
 'schneidhub': {'schneidhuber': []},
 'schneidig': {'schneidige': []},
 'schneidmess': {'schneidmesser': []},
 'schneidmiil': {'schneidmiiller': []},
 'schneidmil': {'schneidmiller': []},
 'schneidmul': {'schneidmuller': []},
 'schneir': {'schneirs': []},
 'schneis': {'schneise': []},
 'schneitzhoeff': {'schneitzhoeffer': []},
 'schneitzhoff': {'schneitzhoffer': []},
 'schnekenburg': {'schnekenburger': []},
 'schnell': {'schnelle': ['schnelles'], 'schnelling': [], 'schnells': []},
 'schnellanalys': {'schnellanalyse': []},
 'schnellbach': {'schnellbacher': []},
 'schnellbericht': {'schnellberichte': []},
 'schnellbomb': {'schnellbomber': []},
 'schnellboot': {'schnellboote': []},
 'schnelldampf': {'schnelldampfer': []},
 'schnelldiagnos': {'schnelldiagnose': []},
 'schnelldorf': {'schnelldorfer': []},
 'schnelle': ['schnelles'],
 'schnellenberg': {'schnellenberger': []},
 'schneller': {'schnellere': ['schnelleres', 'schnellerer'], 'schnellers': []},
 'schnellere': ['schnelleres', 'schnellerer'],
 'schnellinform': {'schnellinformation': []},
 'schnelling': {'schnellinger': []},
 'schnellkampfgeschwad': {'schnellkampfgeschwader': []},
 'schnellmethod': {'schnellmethode': []},
 'schnellphotomet': {'schnellphotometer': []},
 'schnellpress': {'schnellpresse': []},
 'schnellst': {'schnellste': []},
 'schnellsten': {'schnellstens': []},
 'schnellt': {'schnellte': []},
 'schnellvil': {'schnellville': []},
 'schnep': {'schneps': []},
 'schnepf': {'schnepfe': []},
 'schnepfenth': {'schnepfenthal': []},
 'schnepfiu': {'schnepfius': []},
 'schnepp': {'schneppe': [], 'schnepps': []},
 'schnepper': {'schnepperer': []},
 'schneppl': {'schnepple': []},
 'schner': {'schnerring': []},
 'schnere': {'schnering': []},
 'schnering': {'schneringer': []},
 'schnett': {'schnette': []},
 'schneuwli': {'schneuwly': []},
 'schnew': {'schnews': []},
 'schnewei': {'schneweis': []},
 'schneyder': {'schneyders': []},
 'schnibb': {'schnibbe': []},
 'schnick': {'schnicke': []},
 'schnicken': {'schnickens': []},
 'schnieb': {'schniebes': [], 'schniebs': []},
 'schnieder': {'schnieders': []},
 'schniederjan': {'schniederjans': []},
 'schniek': {'schnieke': []},
 'schnier': {'schniering': [], 'schniers': []},
 'schnierl': {'schnierle': []},
 'schniiffi': {'schniiffis': []},
 'schniir': {'schniire': []},
 'schnip': {'schnips': []},
 'schnipk': {'schnipke': []},
 'schnippenkoett': {'schnippenkoetter': []},
 'schnippenkott': {'schnippenkotter': []},
 'schnipper': {'schnippering': []},
 'schniqu': {'schnique': ['schniques']},
 'schnique': ['schniques'],
 'schnir': {'schnirring': []},
 'schnitger': {'schnitgers': []},
 'schnitk': {'schnitke': []},
 'schnitt': {'schnitte': ['schnittes'], 'schnitts': []},
 'schnittbild': {'schnittbilder': []},
 'schnittdick': {'schnittdicke': []},
 'schnitte': ['schnittes'],
 'schnitteben': {'schnittebene': []},
 'schnittflach': {'schnittflache': []},
 'schnittk': {'schnittke': []},
 'schnittkraft': {'schnittkrafte': []},
 'schnittlini': {'schnittlinie': []},
 'schnittmeng': {'schnittmenge': []},
 'schnittpunkt': {'schnittpunkte': ['schnittpunktes']},
 'schnittpunkte': ['schnittpunktes'],
 'schnittseri': {'schnittserie': []},
 'schnittspahnstrass': {'schnittspahnstrasse': []},
 'schnittstel': {'schnittstelle': []},
 'schnitz': {'schnitze': [], 'schnitzing': []},
 'schnitzaltar': {'schnitzaltare': []},
 'schnitzel': {'schnitzel': []},
 'schnitzenbaum': {'schnitzenbaumer': []},
 'schnitzer': {'schnitzers': []},
 'schnitzerl': {'schnitzerling': []},
 'schnitziu': {'schnitzius': []},
 'schnitzk': {'schnitzke': []},
 'schnitzl': {'schnitzle': []},
 'schnitzler': {'schnitzlers': []},
 'schnitzt': {'schnitzte': []},
 'schno': {'schnos': []},
 'schnocker': {'schnockered': []},
 'schnoe': {'schnoes': []},
 'schnoebel': {'schnoebele': []},
 'schnoer': {'schnoering': []},
 'schnolog': {'schnology': []},
 'schnoodl': {'schnoodle': []},
 'schnook': {'schnook': []},
 'schnooker': {'schnookered': []},
 'schnooki': {'schnooky': []},
 'schnor': {'schnorred': [], 'schnorring': []},
 'schnorbu': {'schnorbus': []},
 'schnore': {'schnoring': []},
 'schnorer': {'schnorers': []},
 'schnorkel': ['schnorkelling'],
 'schnorr': {'schnorrs': []},
 'schnorrenberg': {'schnorrenberger': []},
 'schnorrer': {'schnorrer': []},
 'schnozz': {'schnozzes': []},
 'schnozzl': {'schnozzle': []},
 'schnuck': {'schnucke': [], 'schnucks': []},
 'schnuell': {'schnuelle': []},
 'schnuerl': {'schnuerle': []},
 'schnuffi': {'schnuffis': []},
 'schnupp': {'schnuppe': []},
 'schnurgass': {'schnurgasse': []},
 'schnurgerad': {'schnurgerade': []},
 'schnurig': {'schnuriger': []},
 'schnurkeramisch': {'schnurkeramische': []},
 'schnurl': {'schnurle': []},
 'schnurmach': {'schnurmacher': []},
 'schnurnberg': {'schnurnberger': []},
 'schnurr': {'schnurre': []},
 'schnurrenberg': {'schnurrenberger': []},
 'schnurstrack': {'schnurstracks': []},
 'schnutenhau': {'schnutenhaus': []},
 'schnyder': {'schnyders': []},
 'schnylkil': {'schnylkill': []},
 'scho': {'schos': []},
 "scho'n": {"scho'ne": []},
 'schoal': {'schoale': ['schoales'], 'schoals': []},
 'schoale': ['schoales'],
 'schoalr': {'schoalrs': []},
 'schoar': {'schoars': []},
 'schobben': {'schobbens': []},
 'schobbenhau': {'schobbenhaus': []},
 'schober': {'schobers': []},
 'schoberl': {'schoberle': []},
 'schoberlechn': {'schoberlechner': []},
 'schobersberg': {'schobersberger': []},
 'schobesberg': {'schobesberger': []},
 'schobi': {'schoby': []},
 'schobing': {'schobinger': []},
 'schobl': {'schoble': [], 'schobls': []},
 'schochet': {'schochets': []},
 'schock': {'schocke': ['schocked'], 'schocking': [], 'schocks': []},
 'schocke': ['schocked'],
 'schockemohl': {'schockemohle': []},
 'schocken': {'schockens': []},
 'schockierend': {'schockierende': []},
 'schocktherapi': {'schocktherapie': []},
 'schockweil': {'schockweiler': []},
 'schocl': {'schocls': []},
 'schocmak': {'schocmaker': []},
 'schocn': {'schocne': []},
 'schocnberg': {'schocnberger': []},
 'schocnheim': {'schocnheimer': []},
 'schocp': {'schocps': []},
 'schod': {'schods': []},
 'schodd': {'schodde': []},
 'schodi': {'schody': []},
 'schoding': {'schodinger': []},
 'schodl': {'schodls': []},
 'schodul': {'schodule': []},
 'schoe': {'schoes': []},
 'schoeb': {'schoebe': []},
 'schoeberl': {'schoeberle': []},
 'schoed': {'schoede': []},
 'schoedd': {'schoedde': []},
 'schoeding': {'schoedinger': []},
 'schoef': {'schoefs': []},
 'schoeffl': {'schoeffle': [], 'schoeffling': []},
 'schoefiniu': {'schoefinius': []},
 'schoel': {'schoele': [], 'schoels': []},
 'schoelken': {'schoelkens': []},
 'schoell': {'schoelles': []},
 'schoeller': {'schoellers': []},
 'schoellershamm': {'schoellershammer': []},
 'schoellham': {'schoellhamer': []},
 'schoellhamm': {'schoellhammer': []},
 'schoelli': {'schoelly': []},
 'schoellkopf': {'schoellkopfs': []},
 'schoemach': {'schoemacher': []},
 'schoemak': {'schoemaker': ['schoemakers']},
 'schoemaker': ['schoemakers'],
 'schoeman': {'schoemans': []},
 'schoemansd': {'schoemansdal': []},
 'schoemansvil': {'schoemansville': []},
 'schoemb': {'schoembs': []},
 'schoen': {'schoene': ['schoenes'], 'schoening': [], 'schoens': []},
 'schoenaer': {'schoenaers': []},
 'schoenak': {'schoenaker': []},
 'schoenamsgrub': {'schoenamsgruber': []},
 'schoenanthu': {'schoenanthus': []},
 'schoenbachl': {'schoenbachler': []},
 'schoenbaechl': {'schoenbaechler': []},
 'schoenbechl': {'schoenbechler': []},
 'schoenbem': {'schoenbemer': []},
 'schoenberg': ['schoenberger'],
 'schoenbergian': {'schoenbergians': []},
 'schoenbern': {'schoenberner': []},
 'schoenbrunn': {'schoenbrunner': []},
 'schoenbrunnensi': {'schoenbrunnensis': []},
 'schoenbuch': {'schoenbucher': []},
 'schoendoerff': {'schoendoerffer': []},
 'schoendorf': {'schoendorfer': []},
 'schoendorff': {'schoendorffer': []},
 'schoendub': {'schoendube': []},
 'schoene': ['schoenes'],
 'schoeneberg': {'schoeneberger': []},
 'schoeneck': {'schoenecke': ['schoenecker']},
 'schoenecke': ['schoenecker'],
 'schoenemey': {'schoenemeyer': []},
 'schoenenberg': {'schoenenberger': []},
 'schoener': {'schoenerer': []},
 'schoenersvil': {'schoenersville': []},
 'schoeneu': {'schoeneus': []},
 'schoenewei': {'schoeneweis': []},
 'schoenfel': {'schoenfels': []},
 'schoenfeld': {'schoenfelder': [], 'schoenfelds': []},
 'schoenfield': {'schoenfielder': []},
 'schoenfii': {'schoenfiies': []},
 'schoenfli': {'schoenflies': []},
 'schoenhal': {'schoenhals': []},
 'schoenhau': {'schoenhaus': []},
 'schoenhaus': {'schoenhauser': []},
 'schoenheid': {'schoenheider': []},
 'schoenheim': {'schoenheimer': []},
 'schoenheyd': {'schoenheyder': []},
 'schoenhof': {'schoenhofer': [], 'schoenhofs': []},
 'schoenholz': {'schoenholzer': []},
 'schoenhub': {'schoenhuber': []},
 'schoeni': {'schoeny': []},
 'schoenick': {'schoenicke': []},
 'schoeniclu': {'schoeniclus': []},
 'schoeniculu': {'schoeniculus': []},
 'schoenig': {'schoeniger': []},
 'schoenik': {'schoenike': []},
 'schoening': {'schoeninger': []},
 'schoenit': {'schoenite': []},
 'schoenk': {'schoenke': []},
 'schoenl': {'schoenle': [], 'schoenling': []},
 'schoenleb': {'schoenleber': []},
 'schoenli': {'schoenly': []},
 'schoenmack': {'schoenmackers': []},
 'schoenmaeck': {'schoenmaeckers': []},
 'schoenmaek': {'schoenmaeker': ['schoenmaekers']},
 'schoenmaeker': ['schoenmaekers'],
 'schoenmak': {'schoenmaker': ['schoenmakers']},
 'schoenmaker': ['schoenmakers'],
 'schoenmetz': {'schoenmetzer': []},
 'schoeno': {'schoenos': []},
 'schoenob': {'schoenobates': []},
 'schoenobaenu': {'schoenobaenus': []},
 'schoenobiina': {'schoenobiinae': []},
 'schoenobiu': {'schoenobius': []},
 'schoenoid': {'schoenoides': []},
 'schoenoplectu': {'schoenoplectus': []},
 'schoenrad': {'schoenrade': []},
 'schoense': {'schoensee': []},
 'schoensperg': {'schoensperger': []},
 'schoenst': {'schoenste': []},
 'schoenthal': {'schoenthaler': []},
 'schoentj': {'schoentjes': []},
 'schoenu': {'schoenus': []},
 'schoenvort': {'schoenvorts': []},
 'schoenwaeld': {'schoenwaelder': []},
 'schoenwald': {'schoenwalde': ['schoenwalder']},
 'schoenwalde': ['schoenwalder'],
 'schoenwett': {'schoenwetter': []},
 'schoenwies': {'schoenwiese': []},
 'schoep': {'schoepe': [], 'schoeps': []},
 'schoepenhau': {'schoepenhauer': []},
 'schoepf': {'schoepfs': []},
 'schoepfl': {'schoepfle': []},
 'schoepflinu': {'schoepflinus': []},
 'schoephoerst': {'schoephoerster': []},
 'schoephorst': {'schoephorster': []},
 'schoepit': {'schoepite': []},
 'schoepk': {'schoepke': []},
 'schoepp': {'schoeppe': []},
 'schoepperl': {'schoepperle': []},
 'schoered': {'schoereder': []},
 'schoerk': {'schoerke': []},
 'schoessl': {'schoessling': []},
 'schoeter': {'schoeters': []},
 'schoetgeniu': {'schoetgenius': []},
 'schoett': {'schoette': []},
 'schoettgeniu': {'schoettgenius': []},
 'schoettl': {'schoettle': []},
 'schoevaerdt': {'schoevaerdts': []},
 'schoever': {'schoevers': []},
 'schoew': {'schoewe': []},
 'schofar': {'schofars': []},
 'schofel': {'schofeleers': []},
 'schoff': {'schoffe': [], 'schoffs': []},
 'schoffel': {'schoffeleers': []},
 'schoffelm': {'schoffelmeer': []},
 'schoffelmay': {'schoffelmayer': []},
 'schoffengericht': {'schoffengerichte': []},
 'schoffeniel': {'schoffeniels': []},
 'schoffer': {'schoffers': []},
 'schoffl': {'schoffling': []},
 'schoffstal': {'schoffstall': []},
 'schofi': {'schofie': ['schofied']},
 'schofie': ['schofied'],
 'schofield': {'schofields': []},
 'schofil': {'schofill': []},
 'schofthal': {'schofthaler': []},
 'schohair': {'schohaire': []},
 'schohar': {'schohare': []},
 'schohari': {'schoharie': ['schoharies'], 'schohary': []},
 'schoharie': ['schoharies'],
 'schohariekil': {'schohariekill': []},
 'schoharri': {'schoharrie': []},
 'schohau': {'schohaus': []},
 'schohse': {'schohsee': []},
 'schoi': {'schoies': []},
 'schoiar': {'schoiars': []},
 'schoic': {'schoice': []},
 'schoin': {'schoine': []},
 'schoina': {'schoinas': []},
 'schoineu': {'schoineus': []},
 'schoino': {'schoinos': []},
 'schoinob': {'schoinobates': []},
 'schok': {'schokking': []},
 'schokalski': {'schokalsky': []},
 'schoke': {'schoking': []},
 'schokmast': {'schokmaster': []},
 'schokolad': {'schokolade': []},
 'schokr': {'schokrs': []},
 'schol': {'schols': []},
 'schola': {'scholae': ['scholaes'], 'scholas': []},
 'scholab': {'scholabs': []},
 'scholadi': {'scholady': []},
 'scholae': ['scholaes'],
 'scholag': {'scholage': []},
 'scholai': {'scholais': []},
 'scholaili': {'scholaily': []},
 'scholair': {'scholaire': ['scholaires']},
 'scholaire': ['scholaires'],
 'scholand': {'scholander': []},
 'scholar': ['scholare',
             'scholared',
             'scholares',
             'scholaring',
             'scholarity',
             'scholarism',
             'scholarment',
             'scholarized',
             'scholarization'],
 "scholar'": {"scholar's": []},
 'scholaractivist': {'scholaractivists': []},
 'scholaradministr': {'scholaradministrator': ['scholaradministrators']},
 'scholaradministrator': ['scholaradministrators'],
 'scholarartist': {'scholarartists': []},
 'scholarathlet': {'scholarathlete': ['scholarathletes']},
 'scholarathlete': ['scholarathletes'],
 'scholarbureaucrat': {'scholarbureaucrats': []},
 'scholarch': {'scholarchal': [], 'scholarchate': [], 'scholarchs': []},
 'scholarcrit': {'scholarcritic': ['scholarcritics']},
 'scholarcritic': ['scholarcritics'],
 'scholard': {'scholards': []},
 'scholarfriend': {'scholarfriends': []},
 'scholargentri': {'scholargentry': []},
 'scholargipsi': {'scholargipsy': []},
 'scholargypsi': {'scholargypsy': []},
 'scholarhip': {'scholarhips': []},
 'scholari': {'scholarie': [], 'scholaris': [], 'scholary': []},
 'scholarian': {'scholarians': []},
 'scholaribu': {'scholaribus': []},
 'scholario': {'scholarios': []},
 'scholaris': {'scholarisation': []},
 'scholarist': {'scholaristic': []},
 'scholariu': {'scholarius': []},
 'scholarjurist': {'scholarjurists': []},
 'scholarli': {'scholarliness': [], 'scholarly': []},
 'scholarlik': {'scholarlike': []},
 'scholarlyjourn': {'scholarlyjournals': []},
 'scholarlylook': {'scholarlylooking': []},
 'scholarmissionari': {'scholarmissionary': []},
 'scholarmonk': {'scholarmonks': []},
 'scholaroffici': {'scholarofficial': ['scholarofficials']},
 'scholarofficial': ['scholarofficials'],
 'scholarpaint': {'scholarpainter': ['scholarpainters']},
 'scholarpainter': ['scholarpainters'],
 'scholarphilosoph': {'scholarphilosopher': []},
 'scholarpoet': {'scholarpoets': []},
 'scholarpractition': {'scholarpractitioner': ['scholarpractitioners']},
 'scholarpractitioner': ['scholarpractitioners'],
 'scholarpriest': {'scholarpriests': []},
 'scholarprinc': {'scholarprince': []},
 'scholarprint': {'scholarprinter': ['scholarprinters']},
 'scholarprinter': ['scholarprinters'],
 'scholarreclus': {'scholarrecluse': []},
 'scholarshar': {'scholarshare': []},
 'scholarshav': {'scholarshave': []},
 'scholarship': ['scholarshipped'],
 'scholarshiphold': {'scholarshipholder': ['scholarshipholders']},
 'scholarshipholder': ['scholarshipholders'],
 'scholarshlp': {'scholarshlps': []},
 'scholarsoldi': {'scholarsoldier': []},
 'scholarst': {'scholarstic': []},
 'scholarteach': {'scholarteacher': ['scholarteachers']},
 'scholarteacher': ['scholarteachers'],
 'scholarti': {'scholartis': []},
 'scholartransl': {'scholartranslator': []},
 'scholartre': {'scholartree': ['scholartrees']},
 'scholartree': ['scholartrees'],
 'scholast': {'scholaster': ['scholasters'],
              'scholastic': ['scholastical',
                             'scholasticate',
                             'scholasticity',
                             'scholasticates',
                             'scholastically'],
              'scholastism': [],
              'scholasts': []},
 'scholaster': ['scholasters'],
 'scholasti': {'scholastie': ['scholasties']},
 'scholastic': {'scholastice': [],
                'scholasticism': [],
                'scholasticization': [],
                'scholasticize': ['scholasticized'],
                'scholasticizing': []},
 'scholastica': {'scholasticae': [], 'scholasticas': []},
 'scholastical': {'scholasticall': []},
 'scholasticaptitud': {'scholasticaptitude': []},
 'scholastici': {'scholasticis': []},
 'scholasticist': {'scholasticists': []},
 'scholasticize': ['scholasticized'],
 'scholastick': {'scholasticks': []},
 'scholastico': {'scholasticos': []},
 'scholasticu': {'scholasticus': []},
 'scholastie': ['scholasties'],
 'scholastik': {'scholastiker': []},
 'scholastiko': {'scholastikos': []},
 'scholastiqu': {'scholastique': ['scholastiques']},
 'scholastique': ['scholastiques'],
 'scholastisch': {'scholastische': ['scholastischer', 'scholastisches']},
 'scholastische': ['scholastischer', 'scholastisches'],
 'scholat': {'scholatic': [], 'scholats': []},
 'scholatic': {'scholaticism': []},
 'scholatli': {'scholatly': []},
 'scholatship': {'scholatships': []},
 'scholc': {'scholce': [], 'scholcs': []},
 'scholcmast': {'scholcmaster': []},
 'schold': {'scholde': []},
 'scholder': {'scholderer': []},
 'schole': {'scholed': [], 'scholee': [], 'scholes': [], 'scholing': []},
 'scholefield': {'scholefields': []},
 'scholehous': {'scholehouse': []},
 'scholem': {'scholems': []},
 'scholemaist': {'scholemaister': ['scholemaisters']},
 'scholemaister': ['scholemaisters'],
 'scholemast': {'scholemaster': ['scholemasters']},
 'scholemaster': ['scholemasters'],
 'scholer': {'scholers': []},
 'scholfield': {'scholfields': []},
 'scholham': {'scholhamer': []},
 'scholhamm': {'scholhammer': []},
 'scholi': {'scholie': ['scholies'], 'scholis': [], 'scholy': []},
 'scholia': ['scholiae'],
 'scholiast': ['scholiaste', 'scholiastic', 'scholiastes'],
 'scholiasta': {'scholiastae': []},
 'scholie': ['scholies'],
 'scholier': {'scholiers': []},
 'scholii': {'scholiis': []},
 'scholij': {'scholijs': []},
 'scholiocentr': {'scholiocentric': []},
 'scholist': {'scholistic': []},
 'scholium': {'scholium': []},
 'scholken': {'scholkens': []},
 'scholl': {'scholle': ['scholles'], 'scholling': [], 'scholls': []},
 'scholland': {'schollander': []},
 'schollar': {'schollars': []},
 'schollard': {'schollards': []},
 'schollari': {'schollaris': []},
 'schollarli': {'schollarly': []},
 'scholle': ['scholles'],
 'schollenberg': {'schollenberger': []},
 'scholler': {'schollers': []},
 'scholleri': {'scholleris': []},
 'schollerlik': {'schollerlike': []},
 'schollershipp': {'schollershippe': []},
 'schollhamm': {'schollhammer': []},
 'scholli': {'schollis': [], 'scholly': []},
 'schollier': {'scholliers': []},
 'schollin': {'scholliner': []},
 'schollmay': {'schollmayer': []},
 'schollmey': {'schollmeyer': []},
 'schollnberg': {'schollnberger': []},
 'scholmaist': {'scholmaister': []},
 'scholmast': {'scholmaster': []},
 'scholo': {'scholos': []},
 'scholoar': {'scholoars': []},
 'scholom': {'scholomance': []},
 'scholor': {'scholors': []},
 'scholorship': {'scholorships': []},
 'scholoss': {'scholosser': []},
 'scholp': {'scholps': []},
 'scholr': {'scholrs': []},
 'schols': {'scholse': []},
 'scholski': {'scholsky': []},
 'scholt': {'scholte': ['scholtes'], 'scholts': []},
 'scholte': ['scholtes'],
 'scholten': {'scholtens': []},
 'scholti': {'scholtis': [], 'scholtys': []},
 'scholtki': {'scholtky': []},
 'scholtmeij': {'scholtmeijer': []},
 'scholtmey': {'scholtmeyer': []},
 'scholtu': {'scholtus': []},
 'scholtz': {'scholtze': []},
 'scholtziu': {'scholtzius': []},
 'scholurli': {'scholurly': []},
 'scholz': {'scholze': ['scholzes']},
 'scholze': ['scholzes'],
 'schomach': {'schomacher': []},
 'schomack': {'schomacker': []},
 'schomaek': {'schomaekers': []},
 'schomak': {'schomaker': ['schomakers']},
 'schomaker': ['schomakers'],
 'schomberg': {'schomberger': [], 'schombergs': []},
 'schombuch': {'schombucher': []},
 'schomburg': {'schomburgs': []},
 'schomburgk': {'schomburgks': []},
 'schomburgkia': {'schomburgkia': []},
 'schome': {'schomes': []},
 'schomer': {'schomers': []},
 'schomeru': {'schomerus': []},
 'schomhairl': {'schomhairle': []},
 'schomhalrl': {'schomhalrle': []},
 'schommer': {'schommers': []},
 'schompr': {'schompre': []},
 'schon': {'schonning': [], 'schons': []},
 'schonaeu': {'schonaeus': []},
 'schonamil': {'schonamille': []},
 'schonand': {'schonander': []},
 'schonaug': {'schonauge': []},
 'schonbach': {'schonbacher': []},
 'schonbachl': {'schonbachler': []},
 'schonbeinstrass': {'schonbeinstrasse': []},
 'schonberg': ['schonberger'],
 'schonberggass': {'schonberggasse': []},
 'schonbergian': {'schonbergians': []},
 'schonbergsk': {'schonbergske': []},
 'schonbern': {'schonberner': []},
 'schonborn': {'schonborner': [], 'schonborns': []},
 'schonbornsch': {'schonbornsche': []},
 'schonbrunn': {'schonbrunner': []},
 'schonbuch': {'schonbucher': []},
 'schonburg': {'schonburger': []},
 'schond': {'schonde': []},
 'schondelmai': {'schondelmaier': []},
 'schondelmey': {'schondelmeyer': []},
 'schondorf': {'schondorfer': []},
 'schondorff': {'schondorffer': []},
 'schondub': {'schondube': []},
 'schone': {'schones': [], 'schoning': []},
 'schoneberg': {'schoneberger': []},
 'schoneck': {'schonecke': ['schonecker']},
 'schoneckbeckenri': {'schoneckbeckenried': []},
 'schonecke': ['schonecker'],
 'schonectadi': {'schonectady': []},
 'schonegg': {'schonegge': []},
 'schoneich': {'schoneiche': []},
 'schoneka': {'schonekas': []},
 'schonel': {'schonell': []},
 'schonemann': {'schonemanns': []},
 'schonen': {'schonens': []},
 'schonenberg': {'schonenberger': []},
 'schonend': {'schonende': ['schonender']},
 'schonende': ['schonender'],
 'schoner': {'schonere': ['schoneres', 'schonerer'], 'schoners': []},
 'schonere': ['schoneres', 'schonerer'],
 'schoneru': {'schonerus': []},
 'schoneshof': {'schoneshofer': []},
 'schonev': {'schoneval': []},
 'schoneveld': {'schonevelde': []},
 'schonew': {'schonewal': []},
 'schonewald': {'schonewalde': []},
 'schonewei': {'schoneweis': []},
 'schoneweid': {'schoneweide': []},
 'schonewil': {'schonewille': []},
 'schonfarb': {'schonfarber': []},
 'schonfel': {'schonfels': []},
 'schonfeld': {'schonfelder': [], 'schonfelds': []},
 'schonfeldstrass': {'schonfeldstrasse': []},
 'schonfli': {'schonflies': []},
 'schongan': {'schonganer': []},
 'schongauer': {'schongauers': []},
 'schongeistig': {'schongeistige': []},
 'schonhag': {'schonhage': []},
 'schonhal': {'schonhals': []},
 'schonhamm': {'schonhammer': []},
 'schonhart': {'schonharting': []},
 'schonhau': {'schonhaus': []},
 'schonhaus': {'schonhauser': []},
 'schonheim': {'schonheimer': []},
 'schonheit': {'schonheits': []},
 'schonheitengaleri': {'schonheitengalerie': []},
 'schonheitsfehl': {'schonheitsfehler': []},
 'schonheitsgaleri': {'schonheitsgalerie': []},
 'schonheitsid': {'schonheitsideal': []},
 'schonhel': {'schonhell': []},
 'schonhens': {'schonhense': []},
 'schonheyd': {'schonheyder': []},
 'schonhof': {'schonhofer': []},
 'schonholz': {'schonholzer': []},
 'schonhub': {'schonhuber': []},
 'schoni': {'schony': []},
 'schonig': {'schoniger': []},
 'schoning': {'schoninger': []},
 'schonit': {'schonite': []},
 'schonitz': {'schonitzer': []},
 'schonk': {'schonke': ['schonkes']},
 'schonke': ['schonkes'],
 'schonl': {'schonle': [], 'schonls': []},
 'schonlank': {'schonlanke': []},
 'schonlaterngass': {'schonlaterngasse': []},
 'schonleb': {'schonleber': []},
 'schonlind': {'schonlinde': []},
 'schonmetz': {'schonmetzer': []},
 'schonn': {'schonne': []},
 'schonnel': {'schonnell': []},
 'schonow': {'schonowe': []},
 'schonri': {'schonried': []},
 'schonrogg': {'schonrogge': []},
 'schonse': {'schonsee': []},
 'schonski': {'schonsky': []},
 'schonsled': {'schonsleder': []},
 'schonsperg': {'schonsperger': []},
 'schonst': {'schonste': ['schonstes']},
 'schonste': ['schonstes'],
 'schont': {'schonte': []},
 'schonthal': {'schonthaler': []},
 'schontz': {'schontzes': []},
 'schonungslo': {'schonungslos': []},
 'schonungslos': {'schonungslose': ['schonungsloser']},
 'schonungslose': ['schonungsloser'],
 'schonwald': {'schonwalde': ['schonwalder']},
 'schonwalde': ['schonwalder'],
 'schonwass': {'schonwasser': []},
 'schonwett': {'schonwetter': []},
 'schonwies': {'schonwiese': []},
 'schonzel': {'schonzeler': []},
 'schoo': {'schoos': []},
 'schoockiu': {'schoockius': []},
 'schood': {'schoods': []},
 'schoodi': {'schoodie': []},
 'schoof': {'schoofs': []},
 'schoohnast': {'schoohnaster': ['schoohnasters']},
 'schoohnaster': ['schoohnasters'],
 'schoohnat': {'schoohnates': []},
 'schoohous': {'schoohouse': []},
 'schoohvid': {'schoohvide': []},
 'schooi': {'schoois': []},
 'schooiboy': {'schooiboys': []},
 'schooihous': {'schooihouse': []},
 'schooj': {'schoojs': []},
 'schookiu': {'schookius': []},
 'school': ['schoole',
            'schooled',
            'schooles',
            'schooling',
            'schoolful',
            'schoolness',
            'schoolfuls'],
 "school'": {"school's": []},
 "school'u": {"school'us": []},
 'schoola': {'schoolas': []},
 'schoolabl': {'schoolable': []},
 'schoolachiev': {'schoolachievement': []},
 'schoolacquir': {'schoolacquired': []},
 'schoolact': {'schoolactivities': []},
 'schooladminist': {'schooladministered': []},
 'schooladministr': {'schooladministration': []},
 'schoolaffili': {'schoolaffiliated': []},
 'schoolag': {'schoolage': ['schoolager', 'schoolaged', 'schoolagers']},
 'schoolage': ['schoolager', 'schoolaged', 'schoolagers'],
 'schoolapprov': {'schoolapproved': []},
 'schoolar': {'schoolars': []},
 'schoolarship': {'schoolarships': []},
 'schoolart': {'schoolarts': []},
 'schoolassoci': {'schoolassociated': []},
 'schoolast': {'schoolastic': []},
 'schoolattend': {'schoolattendance': [], 'schoolattending': []},
 'schoolbag': {'schoolbag': []},
 'schoolbas': {'schoolbased': []},
 'schoolbel': {'schoolbell': ['schoolbells']},
 'schoolbell': ['schoolbells'],
 'schoolbench': {'schoolbenches': []},
 'schoolbi': {'schoolby': []},
 'schoolbil': {'schoolbills': []},
 'schoolboard': {'schoolboards': []},
 'schoolbook': {'schoolbook': []},
 'schoolbound': {'schoolbounds': []},
 'schoolbous': {'schoolbouse': ['schoolbouses']},
 'schoolbouse': ['schoolbouses'],
 'schoolbov': {'schoolbovs': []},
 'schoolboy': {'schoolboy': []},
 'schoolboyish': {'schoolboyishness': []},
 'schoolboyishli': {'schoolboyishly': []},
 'schoolboylik': {'schoolboylike': []},
 'schoolbr': {'schoolbred': []},
 'schoolbu': {'schoolbus': []},
 'schoolbuild': {'schoolbuilding': ['schoolbuildings']},
 'schoolbuilding': ['schoolbuildings'],
 'schoolbus': {'schoolbuses': []},
 'schoolbusi': {'schoolbusiness': []},
 'schoolcap': {'schoolcaps': []},
 'schoolcas': {'schoolcase': []},
 'schoolcent': {'schoolcentered': []},
 'schoolcentr': {'schoolcentred': []},
 'schoolchildren': {'schoolchildrens': []},
 'schoolchoic': {'schoolchoice': []},
 'schoolchum': {'schoolchums': []},
 'schoolci': {'schoolcy': []},
 'schoolclass': {'schoolclasses': []},
 'schoolclos': {'schoolclosing': []},
 'schoolcloth': {'schoolclothes': []},
 'schoolcolleg': {'schoolcollege': []},
 'schoolcommitte': {'schoolcommittee': ['schoolcommittees']},
 'schoolcommittee': ['schoolcommittees'],
 'schoolcommun': {'schoolcommunity': []},
 'schoolcompanion': {'schoolcompanions': []},
 'schoolconstruct': {'schoolconstruction': []},
 'schoolcours': {'schoolcourse': []},
 'schoolcraft': {'schoolcraft': []},
 'schoolcross': {'schoolcrossing': []},
 'schoolcultur': {'schoolculture': []},
 'schooldam': {'schooldame': ['schooldames']},
 'schooldame': ['schooldames'],
 'schooldav': {'schooldavs': []},
 'schoolday': {'schooldays': []},
 'schooldesegreg': {'schooldesegregation': []},
 'schooldesk': {'schooldesks': []},
 'schooldisciplin': {'schooldiscipline': []},
 'schooldistrict': {'schooldistricts': []},
 'schooldivin': {'schooldivines': [], 'schooldivinity': []},
 'schooldoctor': {'schooldoctors': []},
 'schooldoor': {'schooldoors': []},
 'schooldril': {'schooldrill': []},
 'schooleduc': {'schooleducated': [], 'schooleducation': []},
 'schoolefellow': {'schoolefellowes': []},
 'schooleffect': {'schooleffectiveness': []},
 'schoolehous': {'schoolehouse': []},
 'schoolemaist': {'schoolemaister': ['schoolemaisters']},
 'schoolemaister': ['schoolemaisters'],
 'schoolemast': {'schoolemaster': ['schoolemasters']},
 'schoolemaster': ['schoolemasters'],
 'schoolequival': {'schoolequivalency': []},
 'schooler': {'schoolers': []},
 'schooleri': {'schoolery': []},
 'schooley': {'schooleys': []},
 'schoolfamili': {'schoolfamily': []},
 'schoolfe': {'schoolfees': []},
 'schoolfeed': {'schoolfeeding': []},
 'schoolfellow': {'schoolfellow': []},
 'schoolfin': {'schoolfinance': []},
 'schoolfinanc': {'schoolfinancing': []},
 'schoolfocus': {'schoolfocused': []},
 'schoolfriend': {'schoolfriend': []},
 'schoolfund': {'schoolfunding': [], 'schoolfunds': []},
 'schoolgarden': {'schoolgardens': []},
 'schoolgat': {'schoolgate': ['schoolgates']},
 'schoolgate': ['schoolgates'],
 'schoolgirl': {'schoolgirl': []},
 'schoolgirli': {'schoolgirly': []},
 'schoolgirlish': {'schoolgirlishness': []},
 'schoolgirlishli': {'schoolgirlishly': []},
 'schoolgo': {'schoolgoing': []},
 'schoolgoer': {'schoolgoers': []},
 'schoolgrad': {'schoolgrade': ['schoolgrades']},
 'schoolgrade': ['schoolgrades'],
 'schoolgradu': {'schoolgraduate': ['schoolgraduates']},
 'schoolgraduate': ['schoolgraduates'],
 'schoolgrammar': {'schoolgrammars': []},
 'schoolground': {'schoolgrounds': []},
 'schoolha': {'schoolhas': []},
 'schoolhal': {'schoolhall': []},
 'schoolhil': {'schoolhill': []},
 'schoolhistori': {'schoolhistory': []},
 'schoolhom': {'schoolhome': []},
 'schoolhons': {'schoolhonse': ['schoolhonses']},
 'schoolhonse': ['schoolhonses'],
 'schoolhook': {'schoolhooks': []},
 'schoolhou': {'schoolhous': []},
 'schoolhoua': {'schoolhouae': []},
 'schoolhour': {'schoolhours': []},
 'schoolhous': {'schoolhouse': [], 'schoolhousing': []},
 'schoolhousc': {'schoolhouscs': []},
 'schoolhoy': {'schoolhoys': []},
 'schooli': {'schoolie': ['schoolies'], 'schoolis': [], 'schooly': []},
 'schoolie': ['schoolies'],
 'schoolimprov': {'schoolimprovement': []},
 'schoolindustri': {'schoolindustry': []},
 'schooliniti': {'schoolinitiated': []},
 'schoolinspector': {'schoolinspectors': []},
 'schoolinstruct': {'schoolinstruction': []},
 'schoolintegr': {'schoolintegration': []},
 'schoolish': {'schoolishness': []},
 'schooliti': {'schoolitis': []},
 'schooliz': {'schoolization': []},
 'schooljoum': {'schooljoumal': []},
 'schooljourn': {'schooljournal': []},
 'schoolkeep': {'schoolkeeper': ['schoolkeepers'], 'schoolkeeping': []},
 'schoolkeeper': ['schoolkeepers'],
 'schoolkid': {'schoolkids': []},
 'schoolkil': {'schoolkill': []},
 'schoolknowledg': {'schoolknowledge': []},
 'schooll': {'schoolls': []},
 'schoolland': {'schoollands': []},
 'schoollearn': {'schoollearned': [], 'schoollearning': []},
 'schoolleav': {'schoolleaver': ['schoolleavers'], 'schoolleaving': []},
 'schoolleaver': ['schoolleavers'],
 'schoollesson': {'schoollessons': []},
 'schoolli': {'schoolly': []},
 'schoollibrari': {'schoollibrary': []},
 'schoollif': {'schoollife': []},
 'schoollik': {'schoollike': []},
 'schoollink': {'schoollinked': []},
 'schoollious': {'schoolliouse': []},
 'schoolma': {'schoolmas': []},
 "schoolma'm": {"schoolma'ms": []},
 'schoolmad': {'schoolmade': []},
 'schoolmaft': {'schoolmafter': ['schoolmafters']},
 'schoolmafter': ['schoolmafters'],
 'schoolmaid': {'schoolmaids': []},
 'schoolmaist': {'schoolmaister': ['schoolmaisters']},
 'schoolmaister': ['schoolmaisters'],
 'schoolmak': {'schoolmaker': []},
 'schoolmanag': {'schoolmanagement': [], 'schoolmanagers': []},
 'schoolmarm': ['schoolmarmed', 'schoolmarming', 'schoolmarmism'],
 'schoolmarmi': {'schoolmarmy': []},
 'schoolmarmish': {'schoolmarmishness': []},
 'schoolmarmishli': {'schoolmarmishly': []},
 'schoolmast': {'schoolmaster': ['schoolmastered', 'schoolmastering']},
 'schoolmaster': ['schoolmastered', 'schoolmastering'],
 'schoolmasteri': {'schoolmastery': []},
 'schoolmasterish': {'schoolmasterishness': []},
 'schoolmasterli': {'schoolmasterliness': [], 'schoolmasterly': []},
 'schoolmastership': {'schoolmasterships': []},
 'schoolmasth': {'schoolmasther': []},
 'schoolmat': {'schoolmate': []},
 'schoolmatt': {'schoolmatter': ['schoolmatters']},
 'schoolmatter': ['schoolmatters'],
 'schoolmeal': {'schoolmeals': []},
 'schoolmeasth': {'schoolmeasther': []},
 'schoolmeest': {'schoolmeester': ['schoolmeesters']},
 'schoolmeester': ['schoolmeesters'],
 'schoolmen': {'schoolman': []},
 'schoolmi': {'schoolmis': []},
 'schoolmistress': {'schoolmistress': []},
 'schoolmistressi': {'schoolmistressy': []},
 'schoolmistressli': {'schoolmistressly': []},
 'schoolnam': {'schoolname': []},
 'schoolnight': {'schoolnights': []},
 'schoolnurs': {'schoolnurse': []},
 'schooloffic': {'schoolofficers': []},
 'schoolopleid': {'schoolopleiding': []},
 'schoolori': {'schooloriented': []},
 'schoolown': {'schoolowned': []},
 'schoolpap': {'schoolpaper': []},
 'schoolpar': {'schoolparent': []},
 'schoolpenc': {'schoolpence': []},
 'schoolpeopl': {'schoolpeople': []},
 'schoolperform': {'schoolperformance': []},
 'schoolphilosophi': {'schoolphilosophy': []},
 'schoolphob': {'schoolphobic': []},
 'schoolpiec': {'schoolpiece': ['schoolpieces']},
 'schoolpiece': ['schoolpieces'],
 'schoolplac': {'schoolplace': []},
 'schoolplay': {'schoolplays': []},
 'schoolpoint': {'schoolpoints': []},
 'schoolpopul': {'schoolpopulation': []},
 'schoolpray': {'schoolprayer': []},
 'schoolprestati': {'schoolprestaties': []},
 'schoolpriz': {'schoolprize': ['schoolprizes']},
 'schoolprize': ['schoolprizes'],
 'schoolprovid': {'schoolprovided': []},
 'schoolpubl': {'schoolpublic': []},
 'schoolpupil': {'schoolpupils': []},
 'schoolrat': {'schoolrate': []},
 'schoolread': {'schoolreader': ['schoolreaders']},
 'schoolreader': ['schoolreaders'],
 'schoolreadi': {'schoolreadiness': []},
 'schoolrefus': {'schoolrefusing': []},
 'schoolrel': {'schoolrelated': []},
 'schoolrelev': {'schoolrelevant': []},
 'schoolrol': {'schoolroll': []},
 'schoolroom': {'schoolroom': []},
 'schoolsanct': {'schoolsanctioned': []},
 'schoolsar': {'schoolsare': []},
 'schoolsegreg': {'schoolsegregation': []},
 'schoolshav': {'schoolshave': []},
 'schoolship': {'schoolships': []},
 'schoolsit': {'schoolsite': []},
 'schoolsocieti': {'schoolsociety': []},
 'schoolspecif': {'schoolspecific': []},
 'schoolsponsor': {'schoolsponsored': []},
 'schoolstud': {'schoolstudent': ['schoolstudents']},
 'schoolstudent': ['schoolstudents'],
 'schoolsubject': {'schoolsubjects': []},
 'schoolsucc': {'schoolsucces': []},
 'schoolsuppli': {'schoolsupply': []},
 'schoolsvil': {'schoolsville': []},
 'schoolsystem': {'schoolsystems': []},
 'schooltask': {'schooltasks': []},
 'schoolteach': {'schoolteacher': [], 'schoolteaching': []},
 'schoolteacheri': {'schoolteachery': []},
 'schoolteacherli': {'schoolteacherly': []},
 'schoolterm': {'schoolterms': []},
 'schoolth': {'schoolthe': []},
 'schoolti': {'schooltie': []},
 'schooltim': {'schooltime': []},
 'schooltrain': {'schooltrained': [], 'schooltraining': []},
 'schooltreat': {'schooltreats': []},
 'schooltyp': {'schooltype': ['schooltypes']},
 'schooltype': ['schooltypes'],
 'schoolunivers': {'schooluniversity': []},
 'schoolverlat': {'schoolverlaters': []},
 'schoolwa': {'schoolwas': []},
 'schoolward': {'schoolwards': []},
 'schoolwid': {'schoolwide': []},
 'schoolwis': {'schoolwise': []},
 'schoolwork': {'schoolworkers': []},
 'schoolworld': {'schoolworlds': []},
 'schoolyard': {'schoolyard': []},
 'schoolyear': {'schoolyears': []},
 'schoomak': {'schoomaker': []},
 'schoomast': {'schoomaster': []},
 'schoombe': {'schoombee': []},
 'schoombi': {'schoombie': []},
 'schoon': {'schoone': ['schoones'], 'schoons': []},
 'schoonaerd': {'schoonaerde': []},
 'schoonbe': {'schoonbee': []},
 'schoonbek': {'schoonbeke': []},
 'schoondijk': {'schoondijke': []},
 'schoone': {'schoonees': []},
 'schoonejan': {'schoonejans': []},
 'schooner': ['schoonered'],
 'schoonerrig': {'schoonerrigged': []},
 'schoonhov': {'schoonhove': ['schoonhover']},
 'schoonhove': ['schoonhover'],
 'schoonhoviu': {'schoonhovius': []},
 'schoonjan': {'schoonjans': []},
 'schoonmach': {'schoonmacher': []},
 'schoonmak': {'schoonmaker': ['schoonmakers']},
 'schoonmaker': ['schoonmakers'],
 'schoonov': {'schoonover': ['schoonovers']},
 'schoonover': ['schoonovers'],
 'schoonst': {'schoonste': []},
 'schoool': {'schoools': []},
 'schoop': {'schoops': []},
 'schoor': {'schoore': [], 'schoors': []},
 'schoorbakk': {'schoorbakke': []},
 'schoorlemm': {'schoorlemmer': []},
 'schoorman': {'schoormans': []},
 'schoos': {'schoose': []},
 'schooss': {'schoosse': []},
 'schoot': {'schoote': [], 'schooting': [], 'schoots': []},
 'schooten': {'schootens': []},
 'schoov': {'schoovs': []},
 'schooyan': {'schooyans': []},
 'schop': {'schops': []},
 'schopan': {'schopans': []},
 'schopehau': {'schopehauer': []},
 'schopenahu': {'schopenahuer': []},
 'schopenau': {'schopenauer': []},
 'schopenhan': {'schopenhaner': []},
 'schopenhau': {'schopenhauer': []},
 'schopenhauer': {'schopenhauerism': []},
 'schopenhaueresqu': {'schopenhaueresque': []},
 'schopenhauerian': {'schopenhauerianism': [], 'schopenhauerians': []},
 'schopenhauerit': {'schopenhauerite': []},
 'schopenhauersch': {'schopenhauersche': []},
 'schopenhauerstrass': {'schopenhauerstrasse': []},
 'schopenhaur': {'schopenhaurer': []},
 'schopenhaus': {'schopenhauser': []},
 'schopenhav': {'schopenhaver': []},
 'schopenhou': {'schopenhouer': []},
 'schopf': {'schopfe': [], 'schopfs': []},
 'schopfer': {'schopfers': []},
 'schopferdrang': {'schopferdrangs': []},
 'schopfergott': {'schopfergottes': []},
 'schopferisch': {'schopferische': ['schopferisches', 'schopferischer']},
 'schopferische': ['schopferisches', 'schopferischer'],
 'schopfhaus': {'schopfhauser': []},
 'schopfipollenit': {'schopfipollenites': []},
 'schopfit': {'schopfites': []},
 'schopfloch': {'schopflocher': []},
 'schopft': {'schopfte': []},
 'schopfung': {'schopfungs': []},
 'schopfungsbericht': {'schopfungsberichtes': []},
 'schopfungsgeschicht': {'schopfungsgeschichte': []},
 'schopfungsglaub': {'schopfungsglaube': []},
 'schopfungsglauben': {'schopfungsglaubens': []},
 'schopfungslehr': {'schopfungslehre': []},
 'schopfungslied': {'schopfungslieder': []},
 'schopfungsmess': {'schopfungsmesse': []},
 'schopfungsmittl': {'schopfungsmittler': []},
 'schopfungstag': {'schopfungstage': []},
 'schopfungstheologi': {'schopfungstheologie': []},
 'schopfungstheori': {'schopfungstheorie': []},
 'schophenhau': {'schophenhauer': []},
 'schophuy': {'schophuys': []},
 'schopk': {'schopke': []},
 'schopl': {'schopls': []},
 'schopmey': {'schopmeyer': []},
 'schopp': {'schoppe': [], 'schopps': []},
 'schoppe': {'schoppee': []},
 'schoppen': {'schoppens': []},
 'schoppenhau': {'schoppenhauer': []},
 'schopper': {'schoppers': []},
 'schopperl': {'schopperle': []},
 'schopperu': {'schopperus': []},
 'schoppiu': {'schoppius': []},
 'schoppmey': {'schoppmeyer': []},
 'schoql': {'schoqls': []},
 'schor': {'schors': []},
 'schorch': {'schorched': [], 'schorching': []},
 'schording': {'schordinger': []},
 'schore': {'schores': []},
 'schored': {'schoreder': []},
 'schoregg': {'schoregge': []},
 'schorer': {'schorers': []},
 'schorfheid': {'schorfheide': []},
 'schorg': {'schorge': []},
 'schorgendorf': {'schorgendorfer': []},
 'schorghub': {'schorghuber': []},
 'schori': {'schorie': ['schories'], 'schory': []},
 'schorie': ['schories'],
 'schoriss': {'schorisse': []},
 'schorl': ['schorle', 'schorling'],
 'schorlac': {'schorlaceous': []},
 'schorlarli': {'schorlarly': []},
 'schorlem': {'schorlemer': []},
 'schorlemm': {'schorlemmer': []},
 'schorli': {'schorly': []},
 'schorlit': {'schorlite': []},
 'schorlomit': {'schorlomite': []},
 'schorman': {'schormans': []},
 'schormiil': {'schormiiller': []},
 'schormul': {'schormuller': []},
 'schorn': {'schorne': []},
 'schorndorf': {'schorndorfer': []},
 'schornstein': {'schornsteine': [], 'schornsteins': []},
 'schornsteinfeg': {'schornsteinfeger': []},
 'schornstheim': {'schornstheimer': []},
 'schorr': {'schorre': ['schorres'], 'schorrs': []},
 'schorre': ['schorres'],
 'schorri': {'schorry': []},
 'schors': {'schorse': [], 'schorsing': []},
 'schorsk': {'schorske': []},
 'schort': {'schorte': ['schortely']},
 'schorte': ['schortely'],
 'schortemei': {'schortemeier': []},
 'schortemey': {'schortemeyer': []},
 'schortinghui': {'schortinghuis': []},
 'schortki': {'schortky': []},
 'schortli': {'schortlie': [], 'schortly': []},
 'schortn': {'schortnes': []},
 'schoru': {'schorus': []},
 'schoschenk': {'schoschenks': []},
 'schosk': {'schoske': []},
 'schoss': {'schosse': []},
 'schossberg': {'schossberger': []},
 'schossel': {'schosseler': []},
 'schosskind': {'schosskinde': []},
 'schostakowitsch': {'schostakowitschs': []},
 'schot': {'schots': [], 'schotting': []},
 'schotanu': {'schotanus': []},
 'schotar': {'schotars': []},
 'schote': {'schotes': []},
 'schotel': {'schotels': []},
 'schotf': {'schotfs': []},
 'schoti': {'schotis': []},
 'schotki': {'schotky': []},
 'schotlki': {'schotlky': []},
 'schotmiil': {'schotmiiller': []},
 'schotmul': {'schotmuller': []},
 'schots': {'schotse': []},
 'schotsch': {'schotsche': []},
 'schotsman': {'schotsmans': []},
 'schott': {'schotte': ['schottes'], 'schotts': []},
 'schotte': ['schottes'],
 'schotteliu': {'schottelius': []},
 'schottelkott': {'schottelkotte': []},
 'schottelndrey': {'schottelndreyer': []},
 'schottenbau': {'schottenbauer': []},
 'schottenfel': {'schottenfels': []},
 'schottenfeldgass': {'schottenfeldgasse': []},
 'schottengass': {'schottengasse': []},
 'schottenhamm': {'schottenhammer': []},
 'schottenheim': {'schottenheimer': []},
 'schotteniu': {'schottenius': []},
 'schottenkirch': {'schottenkirche': []},
 'schottenklost': {'schottenkloster': []},
 'schottenloh': {'schottenloher': []},
 'schottenr': {'schottenring': []},
 'schotter': {'schotterer': [], 'schotters': []},
 'schotteranalys': {'schotteranalyse': []},
 'schottereben': {'schotterebene': []},
 'schotthof': {'schotthofer': []},
 'schotti': {'schottis': [], 'schotty': []},
 'schottisch': {'schottische': ['schottisched', 'schottischer'],
                'schottisching': []},
 'schottische': ['schottisched', 'schottischer'],
 'schottish': {'schottishe': ['schottishes']},
 'schottishe': ['schottishes'],
 'schottiu': {'schottius': []},
 'schottk': {'schottke': []},
 'schottki': {'schottky': ['schottkys']},
 'schottky': ['schottkys'],
 'schottkybarri': {'schottkybarrier': []},
 'schottl': {'schottle': []},
 'schottlaend': {'schottlaender': []},
 'schottland': {'schottlander': [], 'schottlands': []},
 'schottmiil': {'schottmiiller': []},
 'schottmil': {'schottmiller': []},
 'schottmtil': {'schottmtiller': []},
 'schottmuel': {'schottmueller': []},
 'schottmul': {'schottmuller': []},
 'schottski': {'schottsky': []},
 'schottu': {'schottus': []},
 'schottzi': {'schottzie': []},
 'schotu': {'schotus': []},
 'schotz': {'schotze': []},
 'schotzenberg': {'schotzenberger': []},
 'schotzing': {'schotzinger': []},
 'schou': {'schous': []},
 'schoubo': {'schouboe': []},
 'schouby': {'schoubye': []},
 'schouder': {'schouders': []},
 'schouham': {'schouhamer': []},
 'schouiski': {'schouisky': []},
 'schouken': {'schoukens': []},
 'schoul': {'schouls': []},
 'schoulder': {'schoulders': []},
 'schoulderi': {'schoulderis': []},
 'schouler': {'schoulers': []},
 'schoulti': {'schoulties': []},
 'schoumach': {'schoumacher': []},
 'schoumak': {'schoumaker': []},
 'schouman': {'schoumans': []},
 'schoup': {'schoups': []},
 'schoupp': {'schouppe': []},
 'schour': {'schoures': []},
 'schouri': {'schouris': []},
 'schousbo': {'schousboe': []},
 'schout': {'schoute': ['schoutes'], 'schouts': []},
 'schoute': ['schoutes'],
 'schouten': {'schoutens': []},
 'schoutfisc': {'schoutfiscal': []},
 'schoutheet': {'schoutheete': []},
 'schouvaloff': {'schouvaloffs': []},
 'schouw': {'schouwe': []},
 'schouweil': {'schouweiler': []},
 'schouwenaar': {'schouwenaars': []},
 'schoverl': {'schoverling': []},
 'schovil': {'schoville': []},
 'schow': {'schowe': ['schowed'], 'schowing': [], 'schows': []},
 'schowalt': {'schowalter': []},
 'schowe': ['schowed'],
 'schowerl': {'schowerling': []},
 'schowr': {'schowres': []},
 'schowri': {'schowris': [], 'schowrys': []},
 'schowt': {'schowte': []},
 'schoy': {'schoye': []},
 'schoysian': {'schoysiane': []},
 'schplar': {'schplars': []},
 'schpol': {'schpols': []},
 'schqol': {'schqols': []},
 'schr': {'schrs': []},
 'schrader': {'schraders': []},
 'schraderu': {'schraderus': []},
 'schradi': {'schrady': []},
 'schrading': {'schradinger': []},
 'schradl': {'schradle': []},
 'schraeder': {'schraeders': []},
 'schraermey': {'schraermeyer': []},
 'schraffenberg': {'schraffenberger': []},
 'schraffiert': {'schraffierte': []},
 'schrafft': {'schraffts': []},
 'schrafstett': {'schrafstetter': []},
 'schraft': {'schrafts': []},
 'schrag': {'schrags': []},
 'schragg': {'schragge': []},
 'schragi': {'schragis': []},
 'schraglag': {'schraglage': []},
 'schragmiil': {'schragmiiller': []},
 'schragmul': {'schragmuller': []},
 'schrallhamm': {'schrallhammer': []},
 'schram': {'schrams': []},
 'schramberg': {'schramberger': []},
 'schrambl': {'schrambling': []},
 'schramey': {'schrameyer': []},
 'schramk': {'schramke': []},
 'schramm': {'schramme': [], 'schramms': []},
 'schrammeij': {'schrammeijer': []},
 'schramsberg': {'schramsberger': []},
 'schran': {'schrans': []},
 'schrang': {'schrange': []},
 'schrank': {'schranke': ['schrankes'], 'schranks': []},
 'schranke': ['schrankes'],
 'schrankenlo': {'schrankenlos': []},
 'schrankenlos': {'schrankenlose': ['schrankenloser']},
 'schrankenlose': ['schrankenloser'],
 'schrankt': {'schrankte': []},
 'schrann': {'schranne': []},
 'schrap': {'schraps': []},
 'schrapnel': {'schrapnell': []},
 'schrapp': {'schrappe': [], 'schrapps': []},
 'schrattenholz': {'schrattenholzer': []},
 'schrattenth': {'schrattenthal': []},
 'schratzberg': {'schratzberger': []},
 'schratzenstal': {'schratzenstaller': []},
 'schraub': {'schraube': []},
 'schraubenpropel': {'schraubenpropeller': []},
 'schraubenzieh': {'schraubenzieher': []},
 'schraubstadt': {'schraubstadter': []},
 'schraufstatt': {'schraufstatter': []},
 'schrautemei': {'schrautemeier': []},
 'schrauwer': {'schrauwers': []},
 'schravesand': {'schravesande': []},
 'schrciding': {'schrcidinger': []},
 'schrdder': {'schrdders': []},
 'schreber': {'schrebers': []},
 'schreck': {'schrecke': [], 'schrecks': []},
 'schrecken': {'schreckens': []},
 'schreckenberg': {'schreckenberger': []},
 'schreckenfuch': {'schreckenfuchs': []},
 'schreckensfanfar': {'schreckensfanfare': []},
 'schreckenstag': {'schreckenstage': []},
 'schreckhis': {'schreckhise': []},
 'schreckhorn': {'schreckhorner': []},
 'schrecking': {'schreckinger': []},
 'schreckl': {'schreckling': []},
 'schrecklich': {'schreckliche': ['schreckliches', 'schrecklicher']},
 'schreckliche': ['schreckliches', 'schrecklicher'],
 'schrecklichst': {'schrecklichste': []},
 'schreckni': {'schrecknis': []},
 'schreckniss': {'schrecknisse': []},
 'schreckreakt': {'schreckreaktion': []},
 'schreckstoff': {'schreckstoffes': []},
 'schreckt': {'schreckte': []},
 'schredelsek': {'schredelseker': []},
 'schreech': {'schreeching': []},
 'schreev': {'schreeve': []},
 'schregardu': {'schregardus': []},
 'schregenberg': {'schregenberger': []},
 'schregl': {'schregle': []},
 'schrei': {'schreis': []},
 'schreib': {'schreibe': []},
 'schreibei': {'schreibeis': []},
 'schreiben': {'schreibens': []},
 'schreibend': {'schreibende': ['schreibender']},
 'schreibende': ['schreibender'],
 'schreiber': {'schreibers': []},
 'schreibersit': {'schreibersite': []},
 'schreibfed': {'schreibfeder': []},
 'schreibfehl': {'schreibfehler': []},
 'schreibkalend': {'schreibkalender': []},
 'schreibkreid': {'schreibkreide': []},
 'schreibmaschin': {'schreibmaschine': []},
 'schreibmay': {'schreibmayer': []},
 'schreibmey': {'schreibmeyer': []},
 'schreibpapi': {'schreibpapier': []},
 'schreibschul': {'schreibschule': []},
 'schreibsprach': {'schreibsprache': []},
 'schreibstub': {'schreibstube': []},
 'schreibtisch': {'schreibtische': []},
 'schreibtischtat': {'schreibtischtater': []},
 'schreibtischtdt': {'schreibtischtdter': []},
 'schreibtradit': {'schreibtradition': []},
 'schreibweis': {'schreibweise': []},
 'schreiderl': {'schreiderling': []},
 'schreiend': {'schreiende': []},
 'schreier': {'schreiers': []},
 'schreifel': {'schreifels': []},
 'schreihal': {'schreihals': []},
 'schreihof': {'schreihofer': []},
 'schreik': {'schreike': []},
 'schrein': {'schreine': [], 'schreins': []},
 'schreindorf': {'schreindorfer': []},
 'schreinemach': {'schreinemacher': ['schreinemachers']},
 'schreinemacher': ['schreinemachers'],
 'schreinemak': {'schreinemaker': ['schreinemakers']},
 'schreinemaker': ['schreinemakers'],
 'schreiner': {'schreinered': [],
               'schreinering': [],
               'schreinerized': [],
               'schreinerizing': [],
               'schreiners': []},
 'schreinermeist': {'schreinermeister': []},
 'schreit': {'schreite': []},
 'schreitend': {'schreitende': []},
 'schreiter': {'schreiterer': []},
 'schreitmuel': {'schreitmueller': []},
 'schreitmul': {'schreitmuller': []},
 'schreiwei': {'schreiweis': []},
 'schrem': {'schrems': []},
 'schremb': {'schrembs': []},
 'schrencknotz': {'schrencknotzing': []},
 'schrenknotz': {'schrenknotzing': []},
 'schrep': {'schrepping': []},
 'schresing': {'schresinger': []},
 'schrettenbrunn': {'schrettenbrunner': []},
 'schretting': {'schrettinger': []},
 'schreu': {'schreus': []},
 'schreuder': {'schreuders': []},
 'schreuderspitz': {'schreuderspitze': []},
 'schreuer': {'schreuers': []},
 'schreur': {'schreurs': []},
 'schreveliu': {'schrevelius': []},
 'schreven': {'schrevens': []},
 'schrew': {'schrewe': ['schrewes']},
 'schrewe': ['schrewes'],
 'schreweliu': {'schrewelius': []},
 'schrewi': {'schrewis': []},
 'schrewsburi': {'schrewsbury': []},
 'schrey': {'schreye': []},
 'schreyer': {'schreyers': []},
 'schreyvogel': {'schreyvogels': []},
 'schreyvogelgass': {'schreyvogelgasse': []},
 'schrezenmei': {'schrezenmeier': []},
 'schrfiding': {'schrfidinger': []},
 'schri': {'schry': []},
 'schribner': {'schribners': []},
 'schricht': {'schrichte': []},
 'schrick': {'schricke': []},
 'schridd': {'schridde': []},
 'schrieb': {'schriebe': []},
 'schrieber': {'schriebers': []},
 'schriefer': {'schriefers': []},
 'schriek': {'schrieke': []},
 'schriev': {'schrieve': ['schrieves']},
 'schrieve': ['schrieves'],
 'schrifibewei': {'schrifibeweis': []},
 'schrifienreih': {'schrifienreihe': []},
 'schrifistel': {'schrifisteller': []},
 'schrifitum': {'schrifitums': []},
 'schriflenreih': {'schriflenreihe': []},
 'schriflstel': {'schriflsteller': []},
 'schrifstel': {'schrifsteller': []},
 'schrift': {'schrifte': ['schriftes'], 'schrifts': []},
 'schriftausleg': {'schriftausleger': []},
 'schriftbewei': {'schriftbeweis': []},
 'schriftbild': {'schriftbilder': [], 'schriftbildes': []},
 'schriftcharakt': {'schriftcharakter': []},
 'schriftchronologi': {'schriftchronologie': []},
 'schriftdenkm': {'schriftdenkmal': []},
 'schriftdenkmal': {'schriftdenkmaler': []},
 'schriftdenkmdl': {'schriftdenkmdler': []},
 'schriftdialekt': {'schriftdialekte': []},
 'schrifte': ['schriftes'],
 'schriftelijk': {'schriftelijke': []},
 'schriftend': {'schriftendes': []},
 'schriftenfolg': {'schriftenfolge': []},
 'schriftenreich': {'schriftenreiche': []},
 'schriftenreih': {'schriftenreihe': []},
 'schriftenverzeichni': {'schriftenverzeichnis': []},
 'schriftfiihr': {'schriftfiihrer': []},
 'schriftfragment': {'schriftfragmente': []},
 'schriftfuhr': {'schriftfuhrer': []},
 'schriftgeiss': {'schriftgeisser': []},
 'schriftgelehrt': {'schriftgelehrte': ['schriftgelehrter']},
 'schriftgelehrte': ['schriftgelehrter'],
 'schriftgeschicht': {'schriftgeschichte': []},
 'schriftgies': {'schriftgieser': []},
 'schriftgiess': {'schriftgiesser': []},
 'schriftinspir': {'schriftinspiration': []},
 'schriftkund': {'schriftkunde': []},
 'schriftlehr': {'schriftlehre': []},
 'schriftleit': {'schriftleiter': []},
 'schriftlich': {'schriftliche': ['schriftlicher', 'schriftliches']},
 'schriftliche': ['schriftlicher', 'schriftliches'],
 'schriftlos': {'schriftloser': []},
 'schriftprinzip': {'schriftprinzips': []},
 'schriftpropheti': {'schriftprophetie': []},
 'schriftpsychologi': {'schriftpsychologie': []},
 'schriftreih': {'schriftreihe': []},
 'schriftrol': {'schriftrolle': []},
 'schriftsatz': {'schriftsatze': []},
 'schriftsel': {'schriftseller': []},
 'schriftsetz': {'schriftsetzer': []},
 'schriftsinn': {'schriftsinnes': [], 'schriftsinns': []},
 'schriftsprach': {'schriftsprache': []},
 'schriftsprachlich': {'schriftsprachliche': []},
 'schriftstel': {'schriftstelle': ['schriftsteller', 'schriftstellers']},
 'schriftstelle': ['schriftsteller', 'schriftstellers'],
 'schriftstellergener': {'schriftstellergeneration': []},
 'schriftstellerisch': {'schriftstellerische': ['schriftstellerisches',
                                                'schriftstellerischer']},
 'schriftstellerische': ['schriftstellerisches', 'schriftstellerischer'],
 'schriftstellerverband': {'schriftstellerverbandes': []},
 'schriftstiick': {'schriftstiicke': []},
 'schriftstuck': {'schriftstucke': []},
 'schriftsystem': {'schriftsysteme': [], 'schriftsystems': []},
 'schriftthum': {'schriftthums': []},
 'schrifttradit': {'schrifttradition': []},
 'schrifttum': {'schrifttums': []},
 'schrifttumspfleg': {'schrifttumspflege': []},
 'schrifttumsverzeichni': {'schrifttumsverzeichnis': []},
 'schriftum': {'schriftums': []},
 'schriftur': {'schrifture': []},
 'schriftverstandni': {'schriftverstandnis': []},
 'schriftverstdndni': {'schriftverstdndnis': []},
 'schriftwerk': {'schriftwerke': []},
 'schriftzeugni': {'schriftzeugnis': []},
 'schriftzeugniss': {'schriftzeugnisse': []},
 'schriftziig': {'schriftziige': []},
 'schriftzit': {'schriftzitate': []},
 'schriftzug': {'schriftzuge': []},
 'schriibber': {'schriibbers': []},
 'schriiding': {'schriidinger': []},
 'schrijnemak': {'schrijnemakers': []},
 'schrijvend': {'schrijvende': []},
 'schrijver': {'schrijvers': []},
 'schrik': {'schriks': []},
 'schrike': {'schriked': []},
 'schrikling': {'schriklinger': []},
 'schrill': {'schrille': []},
 'schrinski': {'schrinsky': []},
 'schripp': {'schrippe': []},
 'schritt': {'schritte': ['schrittes'], 'schritts': []},
 'schritte': ['schrittes'],
 'schrittmach': {'schrittmacher': []},
 'schrittwei': {'schrittweis': []},
 'schrittweis': {'schrittweise': ['schrittweises', 'schrittweiser']},
 'schrittweise': ['schrittweises', 'schrittweiser'],
 'schrittweit': {'schrittweite': []},
 'schrittwies': {'schrittwieser': []},
 'schriven': {'schrivener': []},
 'schriver': {'schrivers': []},
 'schro': {'schroed': []},
 'schrocding': {'schrocdinger': []},
 'schrock': {'schrocke': [], 'schrocks': []},
 'schrockguid': {'schrockguide': []},
 'schrode': {'schrodes': []},
 'schroder': {'schroders': []},
 'schroderdevri': {'schroderdevrient': []},
 'schroderhui': {'schroderhuis': []},
 'schroderschrad': {'schroderschrader': []},
 'schroderu': {'schroderus': []},
 'schrodi': {'schrody': []},
 'schroding': {'schrodinge': ['schrodinger']},
 'schrodinge': ['schrodinger'],
 'schrodingerequ': {'schrodingerequation': []},
 'schrodingerlik': {'schrodingerlike': []},
 'schroeckingerit': {'schroeckingerite': []},
 'schroed': {'schroede': []},
 'schroeder': {'schroeders': []},
 'schroederdevri': {'schroederdevrient': []},
 'schroederse': {'schroedersee': []},
 'schroeding': {'schroedinger': []},
 'schroer': {'schroering': [], 'schroers': []},
 'schroetel': {'schroeteler': []},
 'schroeter': {'schroeters': []},
 'schroever': {'schroevers': []},
 'schroff': {'schroffe': [], 'schroffs': []},
 'schroffenstein': {'schroffensteins': []},
 'schrogi': {'schrogie': []},
 'schrohenloh': {'schrohenloher': []},
 'schrol': {'schrols': []},
 'schronding': {'schrondinger': []},
 'schroot': {'schroots': []},
 'schropfer': {'schropfers': []},
 'schrophulariacea': {'schrophulariaceae': []},
 'schropshir': {'schropshire': []},
 'schror': {'schrors': []},
 'schrotblatt': {'schrotblatter': []},
 'schrotel': {'schroteler': []},
 'schrotenbo': {'schrotenboer': []},
 'schroter': {'schroters': []},
 'schrotter': {'schrotters': []},
 'schrottk': {'schrottke': []},
 'schrottki': {'schrottky': []},
 'schroyen': {'schroyens': []},
 'schrreih': {'schrreihe': []},
 'schrtiding': {'schrtidinger': []},
 'schrub': {'schrubs': []},
 'schrudd': {'schrudde': []},
 'schruer': {'schruers': []},
 'schrull': {'schrulle': []},
 'schrumpfend': {'schrumpfende': ['schrumpfender']},
 'schrumpfende': ['schrumpfender'],
 'schrumpfnier': {'schrumpfniere': []},
 'schrumpft': {'schrumpfte': []},
 'schrun': {'schruns': []},
 'schrund': {'schrunds': []},
 'schryft': {'schryfte': []},
 'schrynemak': {'schrynemakers': []},
 'schryver': {'schryvers': []},
 'schspfungsgeschicht': {'schspfungsgeschichte': []},
 'schtask': {'schtasks': []},
 'schtesing': {'schtesinger': []},
 'schtick': ['schticking'],
 'schtitt': {'schtitte': []},
 'schtitz': {'schtitze': []},
 'schtitzenberg': {'schtitzenberger': []},
 'schtrak': {'schtraks': []},
 'schtroumpf': {'schtroumpfs': []},
 'schtup': {'schtupped': [], 'schtupping': []},
 'schu': {'schus': []},
 'schuba': {'schubas': []},
 'schubart': {'schubarts': []},
 'schubb': {'schubbe': []},
 'schubel': {'schubeler': []},
 'schubenacadi': {'schubenacadie': []},
 'schuberf': {'schuberfs': []},
 'schubert': {'schubert': []},
 'schubertellina': {'schubertellinae': []},
 'schubertiad': {'schubertiade': ['schubertiades'], 'schubertiads': []},
 'schubertiade': ['schubertiades'],
 'schubertian': {'schubertianer': [], 'schubertians': []},
 'schubertr': {'schubertring': []},
 'schubertstrass': {'schubertstrasse': []},
 'schubeu': {'schubeus': []},
 'schubi': {'schuby': []},
 'schubig': {'schubiger': []},
 'schubin': {'schubiner': []},
 'schubing': {'schubinger': []},
 'schubkraft': {'schubkrafte': []},
 'schubl': {'schuble': []},
 'schublad': {'schublade': []},
 'schubnel': {'schubnell': []},
 'schuboth': {'schubothe': ['schubothes']},
 'schubothe': ['schubothes'],
 'schubothesk': {'schubotheske': []},
 'schubr': {'schubring': []},
 'schubri': {'schubry': []},
 'schubweis': {'schubweise': []},
 'schucani': {'schucany': []},
 'schuch': {'schuching': []},
 'schuchalt': {'schuchalter': []},
 'schuchardt': {'schuchardts': []},
 'schucht': {'schuchts': []},
 'schuchtern': {'schuchterne': []},
 'schuck': {'schucking': [], 'schucks': []},
 'schucker': {'schuckers': []},
 'schuckertwerk': {'schuckertwerke': []},
 'schudd': {'schudde': []},
 'schuddebeur': {'schuddebeurs': []},
 'schuddemag': {'schuddemage': []},
 'schuder': {'schuderer': []},
 'schudi': {'schudy': []},
 'schueck': {'schuecking': []},
 'schuehl': {'schuehle': []},
 'schuel': {'schuele': []},
 'schuelk': {'schuelke': []},
 'schuemi': {'schuemie': []},
 'schuen': {'schuening': []},
 'schuenemey': {'schuenemeyer': []},
 'schuenk': {'schuenke': []},
 'schuer': {'schuere': []},
 'schuerken': {'schuerkens': []},
 'schuerman': {'schuermans': []},
 'schuermey': {'schuermeyer': []},
 'schuessel': {'schuessele': []},
 'schuett': {'schuette': []},
 'schuettg': {'schuettge': []},
 'schuetting': {'schuettinger': []},
 'schuetz': {'schuetze': []},
 'schuetzenberg': {'schuetzenberger': []},
 'schuetzing': {'schuetzinger': []},
 'schuetzl': {'schuetzle': []},
 'schuffel': {'schuffels': []},
 'schuffeneck': {'schuffenecker': ['schuffeneckers']},
 'schuffenecker': ['schuffeneckers'],
 'schuffenhau': {'schuffenhauer': []},
 'schufil': {'schufiler': []},
 'schufl': {'schufle': []},
 'schufreid': {'schufreider': []},
 'schuft': {'schufte': []},
 'schufterl': {'schufterle': ['schufterles']},
 'schufterle': ['schufterles'],
 'schugen': {'schugens': []},
 'schugurenski': {'schugurensky': []},
 'schuh': {'schuhs': []},
 'schuhe': {'schuhes': []},
 'schuhfri': {'schuhfried': []},
 'schuhhau': {'schuhhaus': []},
 'schuhindustri': {'schuhindustrie': []},
 'schuhl': {'schuhle': []},
 'schuhli': {'schuhly': []},
 'schuhmach': {'schuhmacher': ['schuhmachers']},
 'schuhmacher': ['schuhmachers'],
 'schuhmachermeist': {'schuhmachermeister': []},
 'schuhmeist': {'schuhmeister': []},
 'schuhplatt': {'schuhplatter': []},
 'schuhplattl': {'schuhplattler': []},
 'schuhz': {'schuhze': []},
 'schuil': {'schuiling': []},
 'schuilkil': {'schuilkill': []},
 'schuilli': {'schuillis': []},
 'schuilplaat': {'schuilplaats': []},
 'schuin': {'schuins': []},
 'schuinshoogt': {'schuinshoogte': []},
 'schuiski': {'schuisky': []},
 'schuit': {'schuite': [], 'schuits': []},
 'schuitemak': {'schuitemaker': []},
 'schuitmak': {'schuitmaker': []},
 'schuitz': {'schuitze': []},
 'schuiz': {'schuize': []},
 'schuk': {'schukking': []},
 'schuke': {'schuking': []},
 'schukosk': {'schukoske': []},
 'schukowski': {'schukowsky': []},
 'schul': {'schuls': []},
 'schulalt': {'schulalter': []},
 'schulamt': {'schulamts': []},
 'schulatla': {'schulatlas': []},
 'schulausgab': {'schulausgabe': []},
 'schulb': {'schulbe': []},
 'schulberg': {'schulbergs': []},
 'schulbiich': {'schulbiicher': []},
 'schulbuch': {'schulbucher': []},
 'schulcommiss': {'schulcommission': []},
 'schuld': {'schulde': ['schuldes']},
 'schuldbefreit': {'schuldbefreite': []},
 'schuldbekenntni': {'schuldbekenntnis': []},
 'schuldbetreibung': {'schuldbetreibungs': []},
 'schulde': ['schuldes'],
 'schuldenkris': {'schuldenkrise': []},
 'schuldenmass': {'schuldenmasse': []},
 'schuldeput': {'schuldeputation': []},
 'schulder': {'schulderes': []},
 'schulderi': {'schulderis': []},
 'schuldet': {'schuldete': []},
 'schuldfrag': {'schuldfrage': []},
 'schuldgefiihl': {'schuldgefiihle': []},
 'schuldgefuhl': {'schuldgefuhle': []},
 'schuldhaft': {'schuldhafte': ['schuldhaftes']},
 'schuldhafte': ['schuldhaftes'],
 'schuldi': {'schuldies': []},
 'schuldien': {'schuldiener': []},
 'schuldig': {'schuldige': ['schuldiger']},
 'schuldige': ['schuldiger'],
 'schuldin': {'schuldiner': []},
 'schulding': {'schuldinger': []},
 'schuldlehr': {'schuldlehre': []},
 'schuldlo': {'schuldlos': []},
 'schuldlos': {'schuldlose': []},
 'schuldner': {'schuldners': []},
 'schuldr': {'schuldres': []},
 'schuldrama': {'schuldramas': []},
 'schuldrecht': {'schuldrechts': []},
 'schuldrechtlich': {'schuldrechtliche': []},
 'schuldschein': {'schuldscheine': []},
 'schuldverhaltniss': {'schuldverhaltnisse': []},
 'schule': {'schules': [], 'schuling': []},
 'schulemaist': {'schulemaister': []},
 'schulemast': {'schulemaster': []},
 'schulemeast': {'schulemeaster': []},
 'schulenberg': {'schulenberger': [], 'schulenbergs': []},
 'schulenburg': {'schulenburgs': []},
 'schulenburgr': {'schulenburgring': []},
 'schuler': {'schulers': []},
 'schulerkrei': {'schulerkreis': []},
 'schulerstrass': {'schulerstrasse': []},
 'schulertun': {'schulertuned': []},
 'schuleru': {'schulerus': []},
 'schulet': {'schuleter': []},
 'schulfrag': {'schulfrage': []},
 'schulg': {'schulges': []},
 'schulgass': {'schulgasse': ['schulgasser']},
 'schulgasse': ['schulgasser'],
 'schulgebaud': {'schulgebaude': []},
 'schulgemeind': {'schulgemeinde': []},
 'schulgeographi': {'schulgeographie': []},
 'schulgeschicht': {'schulgeschichte': []},
 'schulgesetz': {'schulgesetze': []},
 'schulgesundheitslehr': {'schulgesundheitslehre': []},
 'schulgesundheitspfleg': {'schulgesundheitspflege': []},
 'schulhaf': {'schulhafer': []},
 'schulhau': {'schulhaus': []},
 'schulhaus': {'schulhauser': []},
 'schulhof': {'schulhofer': [], 'schulhofs': []},
 'schulhoff': {'schulhoffer': []},
 'schulhygien': {'schulhygiene': []},
 'schulhygienisch': {'schulhygienische': []},
 'schuli': {'schulie': [], 'schulis': [], 'schuly': []},
 'schulig': {'schuliger': []},
 'schulinu': {'schulinus': []},
 'schulisch': {'schulische': ['schulisches', 'schulischer']},
 'schulische': ['schulisches', 'schulischer'],
 'schuliu': {'schulius': []},
 'schuliz': {'schulize': []},
 'schuljahr': {'schuljahre': ['schuljahres']},
 'schuljahre': ['schuljahres'],
 'schulk': {'schulke': ['schulkes']},
 'schulke': ['schulkes'],
 'schulker': {'schulkers': []},
 'schulkil': {'schulkill': []},
 'schulkin': {'schulkins': []},
 'schulkind': {'schulkinder': [], 'schulkindes': []},
 'schulklass': {'schulklasse': []},
 'schulklopf': {'schulklopfer': []},
 'schulknab': {'schulknabe': []},
 'schulkommiss': {'schulkommission': []},
 'schulkyl': {'schulkyll': []},
 'schull': {'schulle': [], 'schulling': [], 'schulls': []},
 'schullehr': {'schullehrer': ['schullehrers']},
 'schullehrer': ['schullehrers'],
 'schulleit': {'schulleiter': []},
 'schullektiir': {'schullektiire': []},
 'schullektur': {'schullekture': []},
 'schullenberg': {'schullenberger': []},
 'schuller': {'schullers': []},
 'schulleri': {'schullery': []},
 'schulleru': {'schullerus': []},
 'schulli': {'schully': []},
 'schulling': {'schullinger': []},
 'schullz': {'schullze': []},
 'schulman': {'schulmans': []},
 'schulmann': {'schulmanner': [], 'schulmannes': []},
 'schulmberg': {'schulmberger': []},
 'schulmeist': {'schulmeister': ['schulmeisters']},
 'schulmeister': ['schulmeisters'],
 'schulmeisterlein': {'schulmeisterleins': []},
 'schulmethodu': {'schulmethodus': []},
 'schulmey': {'schulmeyer': []},
 'schulop': {'schuloper': []},
 'schulorganis': {'schulorganisation': []},
 'schulp': {'schulps': []},
 'schulpfort': {'schulpforte': []},
 'schulphilosophi': {'schulphilosophie': []},
 'schulpoesi': {'schulpoesie': []},
 'schulproblem': {'schulprobleme': []},
 'schulprogramm': {'schulprogramme': []},
 'schulr': {'schulre': []},
 'schulrat': {'schulrate': ['schulrates']},
 'schulrate': ['schulrates'],
 'schulreform': {'schulreformer': []},
 'schulreif': {'schulreife': []},
 'schulrz': {'schulrze': []},
 'schuls': {'schulse': []},
 'schulsing': {'schulsinger': []},
 'schulsprach': {'schulsprache': []},
 'schulstrass': {'schulstrasse': []},
 'schulstub': {'schulstube': []},
 'schulstuf': {'schulstufe': []},
 'schulstund': {'schulstunde': []},
 'schulsystem': {'schulsysteme': [], 'schulsystems': []},
 'schult': {'schulte': ['schultes'], 'schulting': [], 'schults': []},
 'schulta': {'schultae': []},
 'schultc': {'schultcs': []},
 'schultcn': {'schultcns': []},
 'schulte': {'schultee': []},
 'schultebulmk': {'schultebulmke': []},
 'schultefrohlind': {'schultefrohlinde': []},
 'schultei': {'schulteis': []},
 'schulten': {'schultens': []},
 'schultenov': {'schultenover': []},
 'schulter': {'schulters': []},
 'schulterblatt': {'schulterblattes': []},
 'schultergelenk': {'schultergelenkes': [], 'schultergelenks': []},
 'schultergiirtel': {'schultergiirtels': []},
 'schultergurtel': {'schultergurtels': []},
 'schultesass': {'schultesasse': []},
 'schultetu': {'schultetus': []},
 'schulth': {'schulthes': []},
 'schultheat': {'schultheater': []},
 'schulthei': {'schultheis': []},
 'schultheologi': {'schultheologie': []},
 'schulther': {'schulthers': []},
 'schulthesi': {'schulthesis': []},
 'schulthi': {'schulthies': []},
 'schulthorp': {'schulthorpe': []},
 'schulti': {'schultie': ['schulties'], 'schultis': [], 'schulty': []},
 'schultie': ['schulties'],
 'schultingiu': {'schultingius': []},
 'schultk': {'schultke': []},
 'schultor': {'schultore': []},
 'schultradit': {'schultradition': []},
 'schults': {'schultse': []},
 'schultt': {'schultte': []},
 'schulturnen': {'schulturnens': []},
 'schultut': {'schultute': []},
 'schultz': {'schultze': ['schultzes'], 'schultzs': []},
 'schultzdal': {'schultzdale': []},
 'schultze': ['schultzes'],
 'schultzhenck': {'schultzhencke': []},
 'schultzi': {'schultzie': [], 'schultzy': []},
 'schultziu': {'schultzius': []},
 'schultzvil': {'schultzville': []},
 'schulu': {'schulue': []},
 'schulumberg': {'schulumberger': []},
 'schulung': {'schulungs': []},
 'schulungsbrief': {'schulungsbriefe': []},
 'schulungslag': {'schulungslager': []},
 'schulungsleit': {'schulungsleiter': []},
 'schulunterricht': {'schulunterrichte': [], 'schulunterrichts': []},
 'schulverein': {'schulvereine': [], 'schulvereins': []},
 'schulversuch': {'schulversuche': [], 'schulversuchs': []},
 'schulwart': {'schulwarte': []},
 'schulwei': {'schulweis': []},
 'schulwesen': {'schulwesens': []},
 'schulykil': {'schulykill': []},
 'schulz': ['schulze'],
 'schulzberg': {'schulzberger': []},
 'schulzehardi': {'schulzehardy': []},
 'schulzesch': {'schulzesche': []},
 'schulzflori': {'schulzflory': []},
 'schulzimm': {'schulzimmer': []},
 'schulzing': {'schulzinger': []},
 'schulziu': {'schulzius': []},
 'schulzk': {'schulzke': []},
 'schulzrinn': {'schulzrinne': []},
 'schulztim': {'schulztime': []},
 'schumach': {'schumacher': ['schumachers']},
 'schumacher': ['schumachers'],
 'schumack': {'schumacker': [], 'schumacks': []},
 'schumagin': {'schumagins': []},
 'schumah': {'schumaher': []},
 'schumak': {'schumake': ['schumaker', 'schumakers']},
 'schumake': ['schumaker', 'schumakers'],
 'schuman': {'schumans': []},
 'schumanesqu': {'schumanesque': []},
 'schumann': ['schumannism'],
 'schumannesqu': {'schumannesque': []},
 'schumannit': {'schumannites': []},
 'schumannrung': {'schumannrunge': []},
 'schumannstrass': {'schumannstrasse': []},
 'schumat': {'schumate': []},
 'schumberg': {'schumberger': []},
 'schumer': {'schumers': []},
 'schumi': {'schumy': []},
 'schumiatch': {'schumiatcher': []},
 'schumitzki': {'schumitzky': []},
 'schumlanski': {'schumlansky': []},
 'schummach': {'schummacher': []},
 'schummelfed': {'schummelfeder': []},
 'schummer': {'schummers': []},
 'schumni': {'schumny': []},
 'schump': {'schumpe': []},
 'schumpel': {'schumpeler': []},
 'schumper': {'schumperer': []},
 'schumpet': {'schumpeter': []},
 'schumpeterian': {'schumpeterianism': [], 'schumpeterians': []},
 'schumptet': {'schumpteter': []},
 'schumski': {'schumsky': []},
 'schumuck': {'schumucker': []},
 'schunck': {'schuncke': [], 'schuncks': []},
 'schundfilm': {'schundfilms': []},
 'schung': {'schungs': []},
 'schungit': {'schungite': []},
 'schunipet': {'schunipeter': []},
 'schunk': {'schunke': [], 'schunks': []},
 'schunpet': {'schunpeter': []},
 'schuol': {'schuole': [], 'schuols': []},
 'schupk': {'schupke': []},
 'schupo': {'schupos': []},
 'schupp': {'schuppe': ['schuppes'], 'schupps': []},
 'schuppe': ['schuppes'],
 'schuppen': {'schuppener': []},
 'schuppenflecht': {'schuppenflechte': []},
 'schuppenhau': {'schuppenhauer': []},
 'schuppenzon': {'schuppenzone': []},
 'schupphau': {'schupphaus': []},
 'schuppiss': {'schuppisser': []},
 'schuppiu': {'schuppius': []},
 'schur': {'schurs': []},
 'schurapet': {'schurapeter': []},
 'schure': {'schuring': []},
 'schuren': {'schurener': []},
 'schureriu': {'schurerius': []},
 'schurf': {'schurfs': []},
 'schurger': {'schurgers': []},
 'schurhamm': {'schurhammer': []},
 'schuri': {'schury': []},
 'schurigiu': {'schurigius': []},
 'schurk': {'schurke': []},
 'schurl': {'schurle': []},
 'schurmach': {'schurmacher': []},
 'schurman': {'schurmans': []},
 'schurmann': {'schurmanns': []},
 'schurmay': {'schurmayer': []},
 'schurmey': {'schurmeyer': []},
 'schurnpet': {'schurnpeter': []},
 'schurt': {'schurte': [], 'schurts': []},
 'schurtenberg': {'schurtenberger': []},
 'schurz': {'schurze': ['schurzes'], 'schurzs': []},
 'schurze': ['schurzes'],
 'schurzha': {'schurzhas': []},
 'schuschk': {'schuschke': []},
 'schuschni': {'schuschny': []},
 'schuschnigg': {'schuschniggs': []},
 'schusk': {'schuske': []},
 'schuski': {'schusky': []},
 'schuss': {'schusse': ['schusses', 'schussed'], 'schussing': []},
 'schusse': ['schusses', 'schussed'],
 'schussel': {'schussele': []},
 'schussenquel': {'schussenquelle': []},
 'schussenri': {'schussenried': []},
 'schusser': {'schussers': []},
 'schust': {'schuste': []},
 'schuster': {'schusters': []},
 'schustergass': {'schustergasse': []},
 'schusteriu': {'schusterius': []},
 'schut': {'schuts': [], 'schutting': []},
 'schute': {'schutes': [], 'schuting': []},
 'schutgen': {'schutgens': []},
 'schutj': {'schutjes': []},
 'schutjen': {'schutjens': []},
 'schutl': {'schutle': []},
 'schutski': {'schutsky': []},
 'schutt': {'schutte': ['schuttes'], 'schutts': []},
 'schutte': ['schuttes'],
 'schuttelt': {'schuttelte': []},
 'schuttemey': {'schuttemeyer': []},
 'schutter': {'schutters': []},
 'schutteri': {'schuttery': []},
 'schutterl': {'schutterle': []},
 'schuttery': {'schutterye': []},
 'schuttet': {'schuttete': []},
 'schutteva': {'schuttevaer': []},
 'schutthald': {'schutthalde': []},
 'schutting': {'schuttinger': []},
 'schuttk': {'schuttke': []},
 'schuttl': {'schuttle': []},
 'schuttring': {'schuttringer': []},
 'schuttz': {'schuttze': []},
 'schutys': {'schutyser': []},
 'schutz': {'schutze': ['schutzes']},
 'schutzbedurfni': {'schutzbedurfnis': []},
 'schutzbiindl': {'schutzbiindler': []},
 'schutzbrief': {'schutzbriefe': []},
 'schutzbund': {'schutzbunders': [], 'schutzbundes': []},
 'schutzbundl': {'schutzbundler': []},
 'schutze': ['schutzes'],
 'schutzen': {'schutzens': []},
 'schutzenberg': {'schutzenberger': []},
 'schutzend': {'schutzende': ['schutzender']},
 'schutzende': ['schutzender'],
 'schutzenfest': {'schutzenfeste': []},
 'schutzengass': {'schutzengasse': []},
 'schutzenhau': {'schutzenhaus': []},
 'schutzenhof': {'schutzenhofer': []},
 'schutzenstrass': {'schutzenstrasse': []},
 'schutzenverein': {'schutzenvereine': []},
 'schutzfunkt': {'schutzfunktion': []},
 'schutzga': {'schutzgas': []},
 'schutzgebiet': {'schutzgebiete': ['schutzgebietes'], 'schutzgebiets': []},
 'schutzgebiete': ['schutzgebietes'],
 'schutzgeist': {'schutzgeister': []},
 'schutzgesetz': {'schutzgesetze': []},
 'schutzhaftl': {'schutzhaftling': []},
 'schutzhaftlag': {'schutzhaftlager': []},
 'schutzhaftlagerfiihr': {'schutzhaftlagerfiihrer': []},
 'schutzhaftlagerfuhr': {'schutzhaftlagerfuhrer': []},
 'schutzhaftling': {'schutzhaftlinge': []},
 'schutzheilig': {'schutzheilige': []},
 'schutzhul': {'schutzhulle': []},
 'schutzing': {'schutzinger': []},
 'schutziu': {'schutzius': []},
 'schutzjud': {'schutzjude': []},
 'schutzkorp': {'schutzkorps': []},
 'schutzl': {'schutzle': [], 'schutzling': []},
 'schutzleut': {'schutzleute': []},
 'schutzling': {'schutzlinge': []},
 'schutzlo': {'schutzlos': []},
 'schutzmach': {'schutzmacher': []},
 'schutzmann': {'schutzmanner': []},
 'schutzmannski': {'schutzmannsky': []},
 'schutzmark': {'schutzmarke': []},
 'schutzmechanismu': {'schutzmechanismus': []},
 'schutzmeist': {'schutzmeister': []},
 'schutzpass': {'schutzpasse': []},
 'schutzrecht': {'schutzrechte': []},
 'schutzred': {'schutzrede': []},
 'schutzstoff': {'schutzstoffe': []},
 'schutzt': {'schutzte': []},
 'schutztrupp': {'schutztruppe': []},
 'schutzverein': {'schutzvereine': []},
 'schutzverwandt': {'schutzverwandte': []},
 'schutzwal': {'schutzwall': []},
 'schutzzol': {'schutzzoll': ['schutzzolle']},
 'schutzzoll': ['schutzzolle'],
 'schuur': {'schuuring': [], 'schuurs': []},
 'schuurbier': {'schuurbiers': []},
 'schuurhui': {'schuurhuis': []},
 'schuurk': {'schuurkes': []},
 'schuurman': {'schuurmans': []},
 'schuurmann': {'schuurmanns': []},
 'schuvlkil': {'schuvlkill': []},
 'schuyer': {'schuyers': []},
 'schuykil': {'schuykill': []},
 'schuyl': {'schuyle': []},
 'schuyler': {'schuylers': []},
 'schuylersvil': {'schuylersville': []},
 'schuylervil': {'schuylerville': []},
 'schuylkil': {'schuylkill': []},
 'schuylkilliensi': {'schuylkilliensis': []},
 'schuyt': {'schuyts': []},
 'schvart': {'schvarts': []},
 'schvartz': {'schvartze': ['schvartzes']},
 'schvartze': ['schvartzes'],
 'schvitz': {'schvitzing': []},
 'schwa': {'schwa': []},
 'schwaab': {'schwaabe': []},
 'schwab': {'schwabs': []},
 'schwabach': {'schwabacher': ['schwabachers'], 'schwabachs': []},
 'schwabachanlag': {'schwabachanlage': []},
 'schwabacher': ['schwabachers'],
 'schwaback': {'schwabacker': []},
 'schwabb': {'schwabbe': []},
 'schwabe': {'schwabes': [], 'schwabing': []},
 'schwabegg': {'schwabegger': []},
 'schwaben': {'schwabens': []},
 'schwabenbau': {'schwabenbauer': []},
 'schwabenspiegel': {'schwabenspiegels': []},
 'schwaberg': {'schwaberger': []},
 'schwabfund': {'schwabfunds': []},
 'schwabhaus': {'schwabhauser': []},
 'schwabian': {'schwabians': []},
 'schwabing': {'schwabinger': []},
 'schwabisch': {'schwabische': ['schwabisches', 'schwabischer']},
 'schwabische': ['schwabisches', 'schwabischer'],
 'schwabischhal': {'schwabischhall': []},
 'schwabl': {'schwable': []},
 'schwabski': {'schwabsky': []},
 'schwabston': {'schwabstone': []},
 'schwabweil': {'schwabweiler': []},
 'schwach': {'schwache': ['schwaches']},
 'schwache': ['schwaches'],
 'schwacher': {'schwachere': ['schwacheres', 'schwacherer']},
 'schwachere': ['schwacheres', 'schwacherer'],
 'schwachhaus': {'schwachhauser': []},
 'schwachhof': {'schwachhofer': []},
 'schwachl': {'schwachling': []},
 'schwachlich': {'schwachliche': ['schwachlicher']},
 'schwachliche': ['schwachlicher'],
 'schwachpunkt': {'schwachpunkte': []},
 'schwachsinn': {'schwachsinns': []},
 'schwachsinnig': {'schwachsinnige': ['schwachsinniger']},
 'schwachsinnige': ['schwachsinniger'],
 'schwachst': {'schwachste': []},
 'schwachstel': {'schwachstelle': []},
 'schwacht': {'schwachte': []},
 'schwack': {'schwacke': []},
 'schwackhof': {'schwackhofer': []},
 'schwader': {'schwaderer': []},
 'schwaeb': {'schwaebe': []},
 'schwaebisch': {'schwaebische': ['schwaebischer']},
 'schwaebische': ['schwaebischer'],
 'schwaebl': {'schwaeble': []},
 'schwaegerl': {'schwaegerle': []},
 'schwager': {'schwagers': []},
 'schwagerinid': {'schwagerinids': []},
 'schwagerinida': {'schwagerinidae': []},
 'schwagerinina': {'schwagerininae': []},
 'schwagmey': {'schwagmeyer': []},
 'schwaib': {'schwaibe': []},
 'schwaiger': {'schwaigerer': []},
 'schwaighof': {'schwaighofer': []},
 'schwalb': {'schwalbe': ['schwalbes']},
 'schwalbach': {'schwalbacher': []},
 'schwalbe': ['schwalbes'],
 'schwalbi': {'schwalby': []},
 'schwalenstock': {'schwalenstocker': []},
 'schwalh': {'schwalhe': []},
 'schwalj': {'schwalje': []},
 'schwalk': {'schwalke': []},
 'schwall': {'schwalle': []},
 'schwalli': {'schwallie': [], 'schwally': []},
 'schwamberg': {'schwamberger': []},
 'schwamm': {'schwamme': []},
 'schwammberg': {'schwammberger': []},
 'schwammenth': {'schwammenthal': []},
 'schwammig': {'schwammige': []},
 'schwammspinn': {'schwammspinner': ['schwammspinners']},
 'schwammspinner': ['schwammspinners'],
 'schwan': {'schwans': []},
 'schwanberg': {'schwanberger': []},
 'schwane': {'schwanes': [], 'schwaning': []},
 'schwaneck': {'schwanecke': []},
 'schwanek': {'schwaneke': []},
 'schwanenberg': {'schwanenberger': []},
 'schwanendreh': {'schwanendreher': []},
 'schwanengass': {'schwanengasse': []},
 'schwanenh': {'schwanenhals': []},
 'schwanenhau': {'schwanenhaus': []},
 'schwanenli': {'schwanenlied': []},
 'schwanense': {'schwanensee': []},
 'schwanenwerd': {'schwanenwerder': []},
 'schwanewed': {'schwanewede': []},
 'schwanfeld': {'schwanfelder': []},
 'schwang': {'schwange': []},
 'schwanger': {'schwangere': ['schwangerer']},
 'schwangere': ['schwangerer'],
 'schwangerschaft': {'schwangerschafts': []},
 'schwangerschaftsdau': {'schwangerschaftsdauer': []},
 'schwangerschaftsdiagnos': {'schwangerschaftsdiagnose': []},
 'schwanhaus': {'schwanhauser': []},
 'schwanhauss': {'schwanhausser': []},
 'schwanheid': {'schwanheide': []},
 'schwanhild': {'schwanhilde': []},
 'schwaning': {'schwaninger': []},
 'schwank': {'schwanke': ['schwankes'], 'schwanks': []},
 'schwankbiich': {'schwankbiicher': []},
 'schwankbuch': {'schwankbucher': []},
 'schwanke': ['schwankes'],
 'schwanken': {'schwankens': []},
 'schwankend': {'schwankende': ['schwankender', 'schwankendes']},
 'schwankende': ['schwankender', 'schwankendes'],
 'schwankhau': {'schwankhaus': []},
 'schwankovski': {'schwankovsky': []},
 'schwankt': {'schwankte': []},
 'schwankungsbreit': {'schwankungsbreite': []},
 'schwann': {'schwann': []},
 'schwanncel': {'schwanncell': []},
 'schwanneck': {'schwannecke': []},
 'schwannek': {'schwanneke': []},
 'schwanning': {'schwanninger': []},
 'schwanniomyc': {'schwanniomyces': []},
 'schwannoma': {'schwannomas': []},
 'schwannomatosi': {'schwannomatosis': []},
 'schwannosi': {'schwannosis': []},
 'schwanoma': {'schwanomas': []},
 'schwanritt': {'schwanritter': []},
 'schwans': {'schwanse': []},
 'schwanse': {'schwansee': []},
 'schwanstech': {'schwanstecher': []},
 'schwant': {'schwante': ['schwantes']},
 'schwantal': {'schwantaler': []},
 'schwante': ['schwantes'],
 'schwanthal': {'schwanthaler': ['schwanthalers']},
 'schwanthaler': ['schwanthalers'],
 'schwanthalerstrass': {'schwanthalerstrasse': []},
 'schwantj': {'schwantje': []},
 'schwantk': {'schwantke': []},
 'schwanz': {'schwanze': ['schwanzes']},
 'schwanze': ['schwanzes'],
 'schwanzend': {'schwanzende': ['schwanzendes']},
 'schwanzende': ['schwanzendes'],
 'schwanzfloss': {'schwanzflosse': []},
 'schwanzlurch': {'schwanzlurche': []},
 'schwanzspitz': {'schwanzspitze': []},
 'schwar': {'schwars': []},
 'schwari': {'schwary': []},
 'schwarm': {'schwarme': ['schwarmes'], 'schwarms': []},
 'schwarme': ['schwarmes'],
 'schwarmer': {'schwarmers': []},
 'schwarmerisch': {'schwarmerische': []},
 'schwarmgeist': {'schwarmgeister': []},
 'schwarmt': {'schwarmte': []},
 'schwarmverhalten': {'schwarmverhaltens': []},
 'schwart': {'schwarte': [], 'schwarting': [], 'schwarts': []},
 'schwarti': {'schwarty': []},
 'schwartland': {'schwartlander': []},
 'schwartz': {'schwartze': ['schwartzes'], 'schwartzs': []},
 'schwartze': ['schwartzes'],
 'schwartzenberg': {'schwartzenberger': [], 'schwartzenbergs': []},
 'schwartzendrub': {'schwartzendruber': []},
 'schwartzeneg': {'schwartzeneger': []},
 'schwartzenegg': {'schwartzenegger': []},
 'schwartzenhau': {'schwartzenhauer': []},
 'schwartzentrub': {'schwartzentruber': []},
 'schwartzer': {'schwartzers': []},
 'schwartzerd': {'schwartzerde': []},
 'schwartzfig': {'schwartzfiger': []},
 'schwartzfuch': {'schwartzfuchs': []},
 'schwartzi': {'schwartzie': [], 'schwartzy': []},
 'schwartzkogl': {'schwartzkogler': []},
 'schwartzkopf': {'schwartzkopfs': []},
 'schwartzland': {'schwartzlander': []},
 'schwartzlos': {'schwartzlose': []},
 'schwartzmeist': {'schwartzmeister': []},
 'schwartzmil': {'schwartzmiller': []},
 'schwartznegg': {'schwartznegger': []},
 'schwartzsal': {'schwartzsalant': []},
 'schwartzse': {'schwartzsee': []},
 'schwartztraub': {'schwartztrauber': []},
 'schwartzwald': {'schwartzwalder': []},
 'schwartzwass': {'schwartzwasser': []},
 'schwartzwel': {'schwartzweller': []},
 'schwartzweld': {'schwartzwelder': []},
 'schwarz': {'schwarze': ['schwarzes'], 'schwarzs': []},
 'schwarzach': {'schwarzacher': []},
 'schwarzafrika': {'schwarzafrikas': []},
 'schwarzath': {'schwarzathal': []},
 'schwarzbraun': {'schwarzbraune': []},
 'schwarzburg': {'schwarzburger': [], 'schwarzburgs': []},
 'schwarzcnberg': {'schwarzcnberger': []},
 'schwarze': {'schwarzee': []},
 'schwarzenack': {'schwarzenacker': []},
 'schwarzenb': {'schwarzenber': []},
 'schwarzenbach': {'schwarzenbacher': [], 'schwarzenbachs': []},
 'schwarzenbcrg': {'schwarzenbcrger': []},
 'schwarzenberg': {'schwarzenberger': [], 'schwarzenbergs': []},
 'schwarzenbergstrass': {'schwarzenbergstrasse': []},
 'schwarzenburg': {'schwarzenburger': []},
 'schwarzenburgstrass': {'schwarzenburgstrasse': []},
 'schwarzeneg': {'schwarzeneger': []},
 'schwarzenegg': {'schwarzenegger': ['schwarzeneggers']},
 'schwarzenegger': ['schwarzeneggers'],
 'schwarzenfel': {'schwarzenfels': []},
 'schwarzenneg': {'schwarzenneger': []},
 'schwarzennegg': {'schwarzennegger': []},
 'schwarzense': {'schwarzensee': []},
 'schwarzerd': {'schwarzerde': []},
 'schwarzerl': {'schwarzerle': []},
 'schwarzfahr': {'schwarzfahrer': []},
 'schwarzfigurig': {'schwarzfigurige': []},
 'schwarzfisch': {'schwarzfischer': []},
 'schwarzfuch': {'schwarzfuchs': []},
 'schwarzhan': {'schwarzhans': []},
 'schwarzhaupt': {'schwarzhaupter': []},
 'schwarzhaupterhau': {'schwarzhaupterhaus': []},
 'schwarzheid': {'schwarzheide': []},
 'schwarzhub': {'schwarzhuber': []},
 'schwarzi': {'schwarzie': []},
 'schwarzing': {'schwarzinger': []},
 'schwarziu': {'schwarzius': []},
 'schwarzkogl': {'schwarzkogler': []},
 'schwarzkopf': {'schwarzkopfs': []},
 'schwarzkupf': {'schwarzkupfer': []},
 'schwarzland': {'schwarzlander': []},
 'schwarzlich': {'schwarzliche': []},
 'schwarzlos': {'schwarzlose': []},
 'schwarzmeergebiet': {'schwarzmeergebietes': []},
 'schwarzmeerkiist': {'schwarzmeerkiiste': []},
 'schwarzmeerkust': {'schwarzmeerkuste': []},
 'schwarzmuel': {'schwarzmueller': []},
 'schwarzmul': {'schwarzmuller': []},
 'schwarznegg': {'schwarznegger': []},
 'schwarzpulv': {'schwarzpulver': []},
 'schwarzreit': {'schwarzreiter': ['schwarzreiters']},
 'schwarzreiter': ['schwarzreiters'],
 'schwarzriesl': {'schwarzriesling': []},
 'schwarzschattend': {'schwarzschattende': []},
 'schwarzschild': {'schwarzschilds': []},
 'schwarzse': {'schwarzsee': []},
 'schwarzseh': {'schwarzseher': []},
 'schwarzspani': {'schwarzspanier': []},
 'schwarzspanierhau': {'schwarzspanierhaus': []},
 'schwarzspanierhaus': {'schwarzspanierhause': []},
 'schwarzspanierstrab': {'schwarzspanierstrabe': []},
 'schwarzspanierstrass': {'schwarzspanierstrasse': []},
 'schwarzstrass': {'schwarzstrasse': []},
 'schwarztorstrass': {'schwarztorstrasse': []},
 'schwarztraub': {'schwarztrauber': []},
 'schwarzwaeld': {'schwarzwaelder': []},
 'schwarzwal': {'schwarzwaller': []},
 'schwarzwald': ['schwarzwalde', 'schwarzwaldes', 'schwarzwalder'],
 'schwarzwaldstrass': {'schwarzwaldstrasse': []},
 'schwarzwass': {'schwarzwasser': []},
 'schwarzwasserfieb': {'schwarzwasserfieber': []},
 'schwarzweiss': {'schwarzweisse': []},
 'schwarzwel': {'schwarzweller': []},
 'schwatz': {'schwatze': []},
 'schwatzbud': {'schwatzbude': []},
 'schwcizerisch': {'schwcizerische': []},
 'schwdbisch': {'schwdbische': ['schwdbisches']},
 'schwdbische': ['schwdbisches'],
 'schwe': {'schwes': []},
 'schweab': {'schweabe': []},
 'schweb': {'schwebs': []},
 'schwebel': {'schwebell': []},
 'schweben': {'schwebens': []},
 'schwebend': {'schwebende': ['schwebendes', 'schwebender']},
 'schwebende': ['schwebendes', 'schwebender'],
 'schwebk': {'schwebke': []},
 'schwebstoff': {'schwebstoffe': []},
 'schwebt': {'schwebte': []},
 'schwechat': {'schwechater': []},
 'schwechheim': {'schwechheimer': []},
 'schweck': {'schwecke': []},
 'schwede': {'schwedes': []},
 'schweden': {'schwedens': []},
 'schwedenbriick': {'schwedenbriicke': []},
 'schwedenschanz': {'schwedenschanze': []},
 'schwederski': {'schwedersky': []},
 'schwedeski': {'schwedesky': []},
 'schwediaw': {'schwediawer': []},
 'schwedisch': {'schwedische': ['schwedischer', 'schwedisches']},
 'schwedische': ['schwedischer', 'schwedisches'],
 'schwedtk': {'schwedtke': []},
 'schweer': {'schweers': []},
 'schwefel': {'schwefels': []},
 'schwefelband': {'schwefelbande': []},
 'schwefelhaltig': {'schwefelhaltige': ['schwefelhaltiger']},
 'schwefelhaltige': ['schwefelhaltiger'],
 'schwefelisotop': {'schwefelisotope': []},
 'schwefelki': {'schwefelkies': []},
 'schwefelleb': {'schwefelleber': []},
 'schwefelquel': {'schwefelquelle': []},
 'schwefelsaur': {'schwefelsaure': ['schwefelsaurer', 'schwefelsaures']},
 'schwefelsaure': ['schwefelsaurer', 'schwefelsaures'],
 'schwefelsaurefabrik': {'schwefelsaurefabrikation': []},
 'schwefelwasserstoff': {'schwefelwasserstoffs': []},
 'schweflig': {'schweflige': ['schwefliger']},
 'schweflige': ['schwefliger'],
 'schwegerl': {'schwegerle': []},
 'schwei': {'schweis': []},
 'schweiber': {'schweiberer': []},
 'schweibu': {'schweibus': []},
 'schweidnitz': {'schweidnitzer': []},
 'schweif': {'schweife': []},
 'schweifend': {'schweifende': []},
 'schweift': {'schweifte': []},
 'schweig': {'schweige': []},
 'schweigen': {'schweigens': []},
 'schweigend': {'schweigende': ['schweigender']},
 'schweigende': ['schweigender'],
 'schweiger': {'schweigerer': [], 'schweigers': []},
 'schweigespiral': {'schweigespirale': []},
 'schweigestil': {'schweigestill': ['schweigestills']},
 'schweigestill': ['schweigestills'],
 'schweigger': {'schweiggers': []},
 'schweighaeus': {'schweighaeuser': []},
 'schweighaiis': {'schweighaiiser': []},
 'schweighaus': {'schweighauser': []},
 'schweighiius': {'schweighiiuser': []},
 'schweighof': {'schweighofer': []},
 'schweighoff': {'schweighoffer': []},
 'schweighseus': {'schweighseuser': []},
 'schweigkofl': {'schweigkofler': []},
 'schweigsam': {'schweigsame': []},
 'schweih': {'schweihs': []},
 'schweik': {'schweiks': []},
 'schweikl': {'schweikle': []},
 'schwein': {'schweine': ['schweines'], 'schweins': []},
 'schweinberg': {'schweinberger': []},
 'schweine': ['schweines'],
 'schweinehund': {'schweinehunde': []},
 'schweinepreis': {'schweinepreise': []},
 'schweineprodukt': {'schweineproduktion': []},
 'schweineseuch': {'schweineseuche': []},
 'schweinestal': {'schweinestall': []},
 'schweinfurt': {'schweinfurter': []},
 'schweingrub': {'schweingruber': []},
 'schweinhund': {'schweinhunde': [], 'schweinhunds': []},
 'schweining': {'schweininger': []},
 'schweinit': {'schweinits': []},
 'schweinitz': {'schweinitzer': []},
 'schweinl': {'schweinle': []},
 'schweinsberg': {'schweinsberger': []},
 'schweiserisch': {'schweiserische': []},
 'schweisheim': {'schweisheimer': []},
 'schweising': {'schweisinger': []},
 'schweiss': {'schweisse': ['schweisses']},
 'schweisse': ['schweisses'],
 'schweissing': {'schweissinger': []},
 'schweisstechnisch': {'schweisstechnische': []},
 'schweit': {'schweite': []},
 'schweiter': {'schweiters': []},
 'schweitz': {'schweitze': []},
 'schweitzer': {'schweitzer': []},
 'schweitzerisch': {'schweitzerische': ['schweitzerisches']},
 'schweitzerische': ['schweitzerisches'],
 'schweitzerland': {'schweitzerlandes': []},
 'schweiz': {'schweize': []},
 'schweizcrisch': {'schweizcrische': []},
 'schweizensch': {'schweizensche': []},
 'schweizer': {'schweizers': []},
 'schweizerbarfsch': {'schweizerbarfsche': []},
 'schweizerbartisch': {'schweizerbartische': []},
 'schweizerbartsch': {'schweizerbartsche': []},
 'schweizerdeutsch': {'schweizerdeutsche': []},
 'schweizerfamili': {'schweizerfamilie': []},
 'schweizergard': {'schweizergarde': []},
 'schweizergass': {'schweizergasse': []},
 'schweizergeschicht': {'schweizergeschichte': []},
 'schweizerhal': {'schweizerhall': ['schweizerhalle']},
 'schweizerhall': ['schweizerhalle'],
 'schweizerhau': {'schweizerhaus': []},
 'schweizerich': {'schweizeriche': []},
 'schweizerisch': {'schweizerische': ['schweizerisches', 'schweizerischer']},
 'schweizerische': ['schweizerisches', 'schweizerischer'],
 'schweizerish': {'schweizerishe': []},
 'schweizerka': {'schweizerkas': []},
 'schweizerkas': {'schweizerkase': []},
 'schweizerland': {'schweizerlandes': [], 'schweizerlands': []},
 'schweizerli': {'schweizerlied': []},
 'schweizerlied': {'schweizerlieder': []},
 'schweizerlsch': {'schweizerlsche': []},
 'schweizerreis': {'schweizerreise': []},
 'schweizerrenek': {'schweizerreneke': []},
 'schweizersch': {'schweizersche': []},
 'schweizerstrass': {'schweizerstrasse': []},
 'schweizervolk': {'schweizervolkes': []},
 'schweizm': {'schweizmed': []},
 'schwelberg': {'schwelberger': []},
 'schwele': {'schweling': []},
 'schwelend': {'schwelende': []},
 'schwelgt': {'schwelgte': []},
 'schwell': {'schwelle': []},
 'schwellend': {'schwellende': ['schwellender']},
 'schwellende': ['schwellender'],
 'schwellenkund': {'schwellenkunde': []},
 'schwellenland': {'schwellenlander': []},
 'schwellenwert': {'schwellenwerte': ['schwellenwertes']},
 'schwellenwerte': ['schwellenwertes'],
 'schwellnu': {'schwellnus': []},
 'schwellver': {'schwellvers': []},
 'schwelzerisch': {'schwelzerische': []},
 'schwemberg': {'schwemberger': []},
 'schweml': {'schwemle': []},
 'schwemm': {'schwemme': []},
 'schwemmfach': {'schwemmfacher': []},
 'schwemml': {'schwemmle': []},
 'schwen': {'schwenning': []},
 'schwenck': {'schwencke': []},
 'schwenckfeld': {'schwenckfelder': ['schwenckfelders'], 'schwenckfelds': []},
 'schwenckfelder': ['schwenckfelders'],
 'schwenckfeldian': {'schwenckfeldianism': [], 'schwenckfeldians': []},
 'schwend': {'schwende': []},
 'schwenden': {'schwendener': []},
 'schwender': {'schwenderer': []},
 'schwendi': {'schwendy': []},
 'schwendig': {'schwendiger': []},
 'schwending': {'schwendinger': ['schwendingers']},
 'schwendinger': ['schwendingers'],
 'schwendowiu': {'schwendowius': []},
 'schwengel': {'schwengeler': [], 'schwengels': []},
 'schwenger': {'schwengers': []},
 'schwenig': {'schweniger': []},
 'schwening': {'schweninger': []},
 'schwenk': {'schwenke': [], 'schwenks': []},
 'schwenkenbech': {'schwenkenbecher': []},
 'schwenkenbeck': {'schwenkenbecker': []},
 'schwenkenfeld': {'schwenkenfelders': []},
 'schwenkfeld': {'schwenkfelder': ['schwenkfelders'], 'schwenkfelds': []},
 'schwenkfelder': ['schwenkfelders'],
 'schwenkfeldian': {'schwenkfeldianism': [], 'schwenkfeldians': []},
 'schwenkmey': {'schwenkmeyer': []},
 'schwenkmezg': {'schwenkmezger': []},
 'schwenkrei': {'schwenkreis': []},
 'schwenksvil': {'schwenksville': []},
 'schwenkt': {'schwenkte': []},
 'schwenkvil': {'schwenkville': []},
 'schwennick': {'schwennicke': []},
 'schwennig': {'schwenniger': []},
 'schwenning': {'schwenninger': []},
 'schwentesiu': {'schwentesius': []},
 'schwentin': {'schwentine': []},
 'schwepck': {'schwepcke': []},
 'schwepp': {'schweppe': ['schweppes'], 'schwepps': []},
 'schweppc': {'schweppcs': []},
 'schweppe': ['schweppes'],
 'schweppenhaus': {'schweppenhauser': []},
 'schweppervesc': {'schweppervescence': []},
 'schwer': {'schwers': []},
 'schwerarbeit': {'schwerarbeiter': []},
 'schwerbehindert': {'schwerbehinderte': []},
 'schwerdfeg': {'schwerdfeger': []},
 'schwerdl': {'schwerdle': []},
 'schwerdt': {'schwerdts': []},
 'schwerdtfeg': {'schwerdtfeger': []},
 'schwerdtl': {'schwerdtle': []},
 'schwere': {'schweres': [], 'schwering': []},
 'schwereanomali': {'schwereanomalie': []},
 'schwerefeld': {'schwerefeldes': []},
 'schweregrad': {'schweregrade': ['schweregrades']},
 'schweregrade': ['schweregrades'],
 'schwerelo': {'schwerelos': []},
 'schwerer': {'schwerere': ['schwererer']},
 'schwerere': ['schwererer'],
 'schweresinnesorgan': {'schweresinnesorgane': []},
 'schwerfallig': {'schwerfallige': ['schwerfalliger']},
 'schwerfallige': ['schwerfalliger'],
 'schwerhorig': {'schwerhorige': []},
 'schweri': {'schwery': []},
 'schwerin': {'schweriner': [], 'schwerins': []},
 'schwerindustri': {'schwerindustrie': []},
 'schwerindustriel': {'schwerindustrielle': []},
 'schwering': {'schweringer': []},
 'schwerk': {'schwerke': []},
 'schwerkraftr': {'schwerkraftreizes': []},
 'schwerloslich': {'schwerlosliche': []},
 'schwermetal': {'schwermetall': ['schwermetalle']},
 'schwermetall': ['schwermetalle'],
 'schwermetallgehalt': {'schwermetallgehalte': []},
 'schwermetallsalz': {'schwermetallsalze': []},
 'schwermetallveget': {'schwermetallvegetation': []},
 'schwerminer': {'schwermineral': []},
 'schwermineral': {'schwerminerale': []},
 'schwermutig': {'schwermutige': []},
 'schwerner': {'schwerners': []},
 'schwerpunkt': {'schwerpunkte': ['schwerpunktes'], 'schwerpunkts': []},
 'schwerpunkte': ['schwerpunktes'],
 'schwerpunktprogramm': {'schwerpunktprogramms': []},
 'schwerst': {'schwerste': []},
 'schwert': {'schwerte': ['schwertes'], 'schwerts': []},
 'schwertberg': {'schwertberger': []},
 'schwertbriid': {'schwertbriider': []},
 'schwertbrud': {'schwertbruder': []},
 'schwerte': ['schwertes'],
 'schwertfeg': {'schwertfeger': []},
 'schwertleit': {'schwertleite': []},
 'schwertli': {'schwertlied': []},
 'schwertlili': {'schwertlilie': []},
 'schwertmannit': {'schwertmannite': []},
 'schwertnergass': {'schwertnergasse': []},
 'schwertschlag': {'schwertschlager': []},
 'schwerttrag': {'schwerttrager': []},
 'schwerwiegend': {'schwerwiegende': ['schwerwiegendes', 'schwerwiegender']},
 'schwerwiegende': ['schwerwiegendes', 'schwerwiegender'],
 'schwerwiegender': {'schwerwiegendere': []},
 'schwerwiegendst': {'schwerwiegendste': []},
 'schwesing': {'schwesinger': []},
 'schwester': {'schwesters': []},
 'schwesterhau': {'schwesterhaus': []},
 'schwesternhau': {'schwesternhaus': []},
 'schwetj': {'schwetje': []},
 'schwetschk': {'schwetschke': []},
 'schwetzing': {'schwetzinger': []},
 'schwi': {'schwy': ['schwys']},
 'schwib': {'schwibs': []},
 'schwibb': {'schwibbe': []},
 'schwibu': {'schwibus': []},
 'schwidd': {'schwidde': []},
 'schwidefski': {'schwidefsky': []},
 'schwidetski': {'schwidetsky': []},
 'schwidetzki': {'schwidetzky': []},
 'schwiebu': {'schwiebus': []},
 'schwiegerl': {'schwiegerling': []},
 'schwiegermutt': {'schwiegermutter': []},
 'schwiegersohn': {'schwiegersohnes': []},
 'schwiegertocht': {'schwiegertochter': []},
 'schwiegervat': {'schwiegervater': ['schwiegervaters']},
 'schwiegervater': ['schwiegervaters'],
 'schwiel': {'schwiele': []},
 'schwielig': {'schwielige': []},
 'schwielowse': {'schwielowsee': []},
 'schwien': {'schwiening': []},
 'schwienbach': {'schwienbacher': []},
 'schwier': {'schwiering': [], 'schwiers': []},
 'schwierig': {'schwierige': ['schwieriges', 'schwieriger']},
 'schwierige': ['schwieriges', 'schwieriger'],
 'schwieriger': {'schwierigere': []},
 'schwierigst': {'schwierigste': []},
 'schwiet': {'schwiete': []},
 'schwieter': {'schwietering': [], 'schwieters': []},
 'schwietzk': {'schwietzke': []},
 'schwiibisch': {'schwiibische': []},
 'schwiil': {'schwiile': []},
 'schwilgu': {'schwilgue': []},
 'schwilk': {'schwilke': []},
 'schwill': {'schwille': [], 'schwilling': []},
 'schwimm': {'schwimme': []},
 'schwimmblas': {'schwimmblase': []},
 'schwimmen': {'schwimmens': []},
 'schwimmend': {'schwimmende': ['schwimmender']},
 'schwimmende': ['schwimmender'],
 'schwimmer': {'schwimmers': []},
 'schwimmhal': {'schwimmhalle': []},
 'schwimmwagen': {'schwimmwagens': []},
 'schwin': {'schwinning': []},
 'schwind': {'schwinde': [], 'schwinds': []},
 'schwindel': {'schwindels': []},
 'schwindelanfal': {'schwindelanfalle': []},
 'schwindelerregend': {'schwindelerregende': []},
 'schwindelfrei': {'schwindelfreie': []},
 'schwindelnd': {'schwindelnde': []},
 'schwinden': {'schwindens': []},
 'schwindend': {'schwindende': ['schwindender']},
 'schwindende': ['schwindender'],
 'schwindenhamm': {'schwindenhammer': []},
 'schwindgass': {'schwindgasse': []},
 'schwinding': {'schwindinger': []},
 'schwindl': {'schwindling': []},
 'schwinekop': {'schwinekoper': []},
 'schwinemund': {'schwinemunde': []},
 'schwing': {'schwinge': ['schwinges']},
 'schwinge': ['schwinges'],
 'schwingend': {'schwingende': ['schwingender']},
 'schwingende': ['schwingender'],
 'schwinger': {'schwingers': []},
 'schwingham': {'schwinghamer': []},
 'schwinghamm': {'schwinghammer': []},
 'schwingl': {'schwingle': []},
 'schwingung': {'schwingungs': []},
 'schwingungsamplitud': {'schwingungsamplitude': []},
 'schwingungsanalys': {'schwingungsanalyse': []},
 'schwingungsdau': {'schwingungsdauer': []},
 'schwingungsenergi': {'schwingungsenergie': []},
 'schwingungskavit': {'schwingungskavitation': []},
 'schwingungslehr': {'schwingungslehre': []},
 'schwingungssystem': {'schwingungssysteme': []},
 'schwingungsweit': {'schwingungsweite': []},
 'schwink': {'schwinke': []},
 'schwinn': {'schwinns': []},
 'schwip': {'schwips': []},
 'schwipp': {'schwipps': []},
 'schwirter': {'schwirters': []},
 'schwirzk': {'schwirzke': []},
 'schwittcr': {'schwittcrs': []},
 'schwitter': {'schwitters': []},
 'schwitzend': {'schwitzende': []},
 'schwitzer': {'schwitzers': []},
 'schwitzk': {'schwitzke': []},
 'schwitzt': {'schwitzte': []},
 'schwl': {'schwls': []},
 'schwob': {'schwobs': []},
 'schwoebl': {'schwoeble': []},
 'schwolski': {'schwolsky': []},
 'schwomey': {'schwomeyer': []},
 'schwonk': {'schwonke': []},
 'schwopp': {'schwoppe': []},
 'schwule': {'schwules': []},
 'schwundstuf': {'schwundstufe': []},
 'schwung': {'schwunge': []},
 'schwungvol': {'schwungvoll': ['schwungvolle', 'schwungvoller']},
 'schwungvoll': ['schwungvolle', 'schwungvoller'],
 'schwurgericht': {'schwurgerichte': [], 'schwurgerichts': []},
 'schwuttk': {'schwuttke': []},
 'schwy': ['schwys'],
 'schwytzer': {'schwytzers': []},
 'schwyzer': {'schwyzers': []},
 'schyberg': {'schyberger': []},
 'schydlow': {'schydlower': []},
 'schydlowski': {'schydlowsky': []},
 'schyit': {'schyites': []},
 'schyland': {'schylander': []},
 'schyld': {'schylde': []},
 'schyler': {'schylers': []},
 'schylkil': {'schylkill': []},
 'schyll': {'schylling': []},
 'schylo': {'schylos': []},
 'schylu': {'schylus': []},
 'schyn': {'schyns': []},
 'schynbald': {'schynbalds': []},
 'schynder': {'schyndered': []},
 'schyne': {'schynes': [], 'schyning': []},
 'schynig': {'schynige': []},
 'schyns': {'schynse': []},
 'schynyng': {'schynynge': []},
 'schypp': {'schyppe': []},
 'schyre': {'schyres': []},
 'schyrl': {'schyrle': []},
 'schyrlaeu': {'schyrlaeus': []},
 'schyth': {'schythe': []},
 'schythian': {'schythians': []},
 'schytt': {'schytte': []},
 'schyulkil': {'schyulkill': []},
 'sci': {'scies': [], 'scis': [], 'scy': ['scys']},
 'scia': {'scias': []},
 'sciacal': {'sciacalli': []},
 'sciad': {'sciades': []},
 'sciada': {'sciadas': []},
 'sciadeichthi': {'sciadeichthys': []},
 'sciadicu': {'sciadicus': []},
 'sciadocerida': {'sciadoceridae': []},
 'sciadop': {'sciadopitys': []},
 'sciadophylloid': {'sciadophylloides': []},
 'sciadopili': {'sciadopilys': []},
 'sciadopityacea': {'sciadopityaceae': []},
 'sciaenid': {'sciaenid': []},
 'sciaenida': {'sciaenidae': []},
 'sciaenoid': {'sciaenoides': [], 'sciaenoids': []},
 'sciaenop': {'sciaenops': []},
 'sciaf': {'sciafe': []},
 'sciag': {'sciage': ['sciages']},
 'sciage': ['sciages'],
 'sciagraph': {'sciagraphs': []},
 'sciagraphi': {'sciagraphy': []},
 'sciagur': {'sciagure': []},
 'sciaic': {'sciaice': []},
 'sciaki': {'sciaky': []},
 'scial': {'sciales': []},
 'scialacquator': {'scialacquatore': []},
 'scialdon': {'scialdone': []},
 'sciall': {'scialle': []},
 'scialli': {'sciallis': [], 'scially': []},
 'scialyt': {'scialytic': []},
 'sciam': {'sciame': []},
 'sciamachi': {'sciamachy': []},
 'sciamma': {'sciammas': []},
 'sciamu': {'sciamus': []},
 'scian': {'scians': []},
 'scianc': {'sciance': ['sciances']},
 'scianca': {'sciancas': []},
 'sciancalepor': {'sciancalepore': []},
 'sciance': ['sciances'],
 'sciani': {'sciany': []},
 'scianida': {'scianidae': []},
 'sciantif': {'sciantific': []},
 'sciantist': {'sciantists': []},
 'sciantqu': {'sciantque': []},
 'scianu': {'scianus': []},
 'sciaphil': {'sciaphiles': [], 'sciaphilic': [], 'sciaphilous': []},
 'sciaphilu': {'sciaphilus': []},
 'sciapod': {'sciapodes': [], 'sciapods': []},
 'sciar': {'sciare': []},
 'sciara': {'sciarae': []},
 'sciarid': {'sciarid': []},
 'sciarida': {'sciaridae': []},
 'sciarina': {'sciarinae': []},
 'sciaron': {'sciarone': []},
 'sciarron': {'sciarrone': []},
 'sciathi': {'sciathis': []},
 'sciatho': {'sciathos': []},
 'sciathu': {'sciathus': []},
 'sciati': {'sciatie': [], 'sciatis': []},
 'sciatic': {'sciatical': [], 'sciatics': []},
 'sciatica': {'sciatica': []},
 'sciaticnerv': {'sciaticnerve': []},
 'sciaticu': {'sciaticus': []},
 'sciatiqu': {'sciatique': ['sciatiques']},
 'sciatique': ['sciatiques'],
 'sciatoga': {'sciatogas': []},
 'sciatqu': {'sciatque': []},
 'scibb': {'scibbe': []},
 'scibbera': {'scibberas': []},
 'sciberra': {'sciberras': []},
 'scibi': {'scibis': []},
 'scibil': {'scibile': ['scibiles']},
 'scibile': ['scibiles'],
 'scibili': {'scibilis': []},
 'scibilibu': {'scibilibus': []},
 'scibl': {'scible': []},
 'scibnc': {'scibnce': []},
 'scicenc': {'scicence': []},
 'scicenidc': {'scicenidce': []},
 'scicentr': {'scicentral': []},
 'scichilon': {'scichilone': []},
 'scicili': {'scicily': []},
 'sciclon': {'sciclone': []},
 'scicnc': {'scicnce': ['scicnces']},
 'scicnce': ['scicnces'],
 'scicne': {'scicnee': []},
 'scicntia': {'scicntiae': []},
 'scicntif': {'scicntific': ['scicntifics', 'scicntifical']},
 'scicntific': ['scicntifics', 'scicntifical'],
 'scicntifiqu': {'scicntifique': ['scicntifiques']},
 'scicntifique': ['scicntifiques'],
 'scicntil': {'scicntilic': []},
 'scicntist': {'scicntists': []},
 'scicnz': {'scicnze': []},
 'scicolon': {'scicolone': []},
 'scicon': {'sciconic': []},
 'scid': {'scid': []},
 'scide': {'scided': []},
 'scidenstick': {'scidensticker': []},
 'scidiss': {'scidisse': []},
 'scidmor': {'scidmore': []},
 'scidptur': {'scidpture': []},
 'scidro': {'scidros': []},
 'scidru': {'scidrus': []},
 'scieac': {'scieace': ['scieaces']},
 'scieace': ['scieaces'],
 'scieatif': {'scieatific': []},
 'scieba': {'sciebas': []},
 'sciebamu': {'sciebamus': []},
 'sciec': {'sciece': ['scieces']},
 'sciece': ['scieces'],
 'sciecl': {'sciecle': []},
 'sciecn': {'sciecne': []},
 'sciee': {'sciees': []},
 'scieec': {'scieece': []},
 'scieen': {'scieens': []},
 'sciegienni': {'sciegienny': []},
 'scieglier': {'sciegliere': []},
 'sciehc': {'sciehce': []},
 'scieic': {'scieice': []},
 'scieiic': {'scieiice': []},
 'sciem': {'scieme': []},
 'sciemc': {'sciemce': []},
 'sciemif': {'sciemific': []},
 'sciemifiqu': {'sciemifique': []},
 'sciemist': {'sciemists': []},
 'sciemu': {'sciemus': []},
 'scien': {'sciene': ['scienes'], 'sciens': []},
 'sciena': {'scienae': []},
 'scienc': {'science': ['scienced'], 'sciencing': [], 'sciencs': []},
 'scienca': {'sciencas': []},
 'sciencc': {'scienccs': []},
 'science': {'sciencee': []},
 'sciencea': {'scienceas': []},
 'scienceandtechnolog': {'scienceandtechnology': []},
 'sciencebaffl': {'sciencebaffling': []},
 'sciencebas': {'sciencebased': []},
 'sciencebi': {'scienceby': []},
 'sciencebusi': {'sciencebusiness': []},
 'sciencecent': {'sciencecentered': []},
 'sciencedaili': {'sciencedaily': []},
 'sciencedomin': {'sciencedominated': []},
 'scienceeduc': {'scienceeducation': []},
 'scienceengin': {'scienceengineering': []},
 'scienceer': {'scienceers': []},
 'sciencefantasi': {'sciencefantasy': []},
 'sciencefict': {'sciencefiction': ['sciencefictional']},
 'sciencefiction': ['sciencefictional'],
 'sciencefound': {'sciencefoundation': []},
 'scienceha': {'sciencehas': []},
 'sciencei': {'scienceis': []},
 'scienceindustri': {'scienceindustry': []},
 'scienceinspir': {'scienceinspired': []},
 'scienceintens': {'scienceintensive': []},
 'sciencelik': {'sciencelike': []},
 'sciencemathemat': {'sciencemathematics': []},
 'sciencemind': {'scienceminded': []},
 'sciencen': {'sciencenational': []},
 'sciencenew': {'sciencenews': []},
 'sciencent': {'sciencenter': []},
 'scienceori': {'scienceoriented': []},
 'scienceorient': {'scienceorientated': []},
 'scienceperman': {'sciencepermanence': []},
 'sciencepolici': {'sciencepolicy': []},
 'sciencepractic': {'sciencepractice': []},
 'scienceproduct': {'scienceproduction': []},
 'sciencequarterli': {'sciencequarterly': []},
 'sciencerel': {'sciencerelated': []},
 'sciences': {'sciencese': []},
 'sciencesbiographi': {'sciencesbiography': []},
 'sciencesn': {'sciencesnational': []},
 'sciencesocieti': {'sciencesociety': []},
 'sciencesperman': {'sciencespermanence': []},
 'sciencespsycholog': {'sciencespsychology': []},
 'sciencestudi': {'sciencestudies': [], 'sciencestudy': []},
 'scienceteach': {'scienceteaching': []},
 'sciencetechnolog': {'sciencetechnology': []},
 'sciencethbusi': {'sciencethbusiness': []},
 'sciencetheolog': {'sciencetheology': []},
 'sciencetrain': {'sciencetrained': []},
 'scienceversu': {'scienceversus': []},
 'sciencevil': {'scienceville': []},
 'sciencework': {'scienceworks': []},
 'sciencewrit': {'sciencewriters': []},
 'scienci': {'sciencie': ['sciencies'], 'sciencis': [], 'sciency': []},
 'sciencia': {'sciencias': []},
 'sciencie': ['sciencies'],
 'sciencif': {'sciencific': []},
 'sciencii': {'scienciis': []},
 'sciencist': {'sciencists': []},
 'scienco': {'sciencos': []},
 'scienct': {'sciencts': []},
 'scienctif': {'scienctific': []},
 'scienctist': {'scienctists': []},
 'sciend': {'sciende': []},
 'sciendst': {'sciendsts': []},
 'sciene': {'scienee': ['scienees']},
 'scienec': {'scienece': []},
 'scienee': ['scienees'],
 'scienfif': {'scienfific': []},
 'scienfit': {'scienfitic': []},
 'scieni': {'scienie': []},
 'scienida': {'scienidae': []},
 'scienif': {'scienific': []},
 'scieniif': {'scieniific': []},
 'scieniifiqu': {'scieniifique': []},
 'scienist': {'scienists': []},
 'scienitf': {'scienitfic': []},
 'scienitif': {'scienitific': []},
 'scienlif': {'scienlific': []},
 'scienlifiqu': {'scienlifique': ['scienlifiques']},
 'scienlifique': ['scienlifiques'],
 'scienlil': {'scienlilic': []},
 'scienlist': {'scienlists': []},
 'scienn': {'sciennes': []},
 'sciennst': {'sciennsts': []},
 'scieno': {'scienoe': ['scienoes']},
 'scienoe': ['scienoes'],
 'scienoid': {'scienoides': []},
 'scienp': {'scienpe': []},
 'scienq': {'scienqe': []},
 'scienr': {'scienre': ['scienres']},
 'scienre': ['scienres'],
 'scienrif': {'scienrific': []},
 'scienrifiqu': {'scienrifique': []},
 'scienrist': {'scienrists': []},
 'sciens': {'sciense': ['scienses']},
 'sciense': ['scienses'],
 'sciensqu': {'sciensque': []},
 'scient': {'sciente': ['scientes'], 'scients': []},
 'scienta': {'scientae': []},
 'sciente': ['scientes'],
 'scienteef': {'scienteefic': []},
 'scientement': {'scientemente': []},
 'scienter': {'scienters': []},
 'scientes': {'scientese': []},
 'scientest': {'scientests': []},
 'scientfic': {'scientfically': []},
 'scienti': {'scientie': ['scienties'], 'scientis': []},
 'scientia': {'scientiae': [], 'scientias': []},
 'scientiaequ': {'scientiaeque': []},
 'sciential': {'scientiales': []},
 'scientiali': {'scientialis': []},
 'scientiaqu': {'scientiaque': []},
 'scientiarumqu': {'scientiarumque': []},
 'scientibu': {'scientibus': []},
 'scientic': {'scientically': [],
              'scientice': [],
              'scienticism': [],
              'scienticity': [],
              'scienticization': [],
              'scienticized': []},
 'scientician': {'scienticians': []},
 'scienticist': {'scienticists': []},
 'scientie': {'scientiee': []},
 'scientiest': {'scientiests': []},
 'scientif': {'scientific': ['scientifics',
                             'scientifical',
                             'scientificity',
                             'scientificated',
                             'scientificness',
                             'scientifically',
                             'scientificality',
                             'scientification'],
              'scientifism': [],
              'scientifization': []},
 'scientifc': {'scientifcally': []},
 'scientiff': {'scientiffic': []},
 'scientifi': {'scientifie': ['scientified', 'scientifies'], 'scientifiic': []},
 'scientifiau': {'scientifiaue': ['scientifiaues']},
 'scientifiaue': ['scientifiaues'],
 'scientific': {'scientificalness': [],
                'scientifice': [],
                'scientificism': [],
                'scientificization': [],
                'scientificized': []},
 'scientifica': {'scientificae': [], 'scientificas': []},
 'scientifical': {'scientificall': []},
 'scientificali': {'scientificaly': []},
 'scientificallybas': {'scientificallybased': []},
 'scientificallymind': {'scientificallyminded': []},
 'scientificallyori': {'scientificallyoriented': []},
 'scientificallytrain': {'scientificallytrained': []},
 'scientificament': {'scientificamente': []},
 'scientificatheist': {'scientificatheistic': []},
 'scientificbas': {'scientificbased': []},
 'scientificcommun': {'scientificcommunity': []},
 'scientificcultur': {'scientificcultural': []},
 'scientificeconom': {'scientificeconomic': []},
 'scientificeduc': {'scientificeducational': []},
 'scientificempir': {'scientificempirical': []},
 'scientificengin': {'scientificengineering': []},
 'scientificevid': {'scientificevidence': []},
 'scientifich': {'scientifiche': []},
 'scientifichistor': {'scientifichistorical': []},
 'scientifici': {'scientificially': [], 'scientificis': []},
 'scientificindustri': {'scientificindustrial': []},
 'scientificinform': {'scientificinformation': []},
 'scientificinstru': {'scientificinstrument': []},
 'scientificinvestig': {'scientificinvestigation': []},
 'scientificiri': {'scientificiry': []},
 'scientificit': {'scientificite': []},
 'scientificjourn': {'scientificjournals': []},
 'scientificknowledg': {'scientificknowledge': []},
 'scientificli': {'scientificly': []},
 'scientificlook': {'scientificlooking': []},
 'scientificmanag': {'scientificmanagement': []},
 'scientificmathemat': {'scientificmathematical': []},
 'scientificmed': {'scientificmedical': []},
 'scientificmethodolog': {'scientificmethodological': []},
 'scientificmilitari': {'scientificmilitary': []},
 'scientificmind': {'scientificminded': []},
 'scientificminded': {'scientificmindedness': []},
 'scientifico': {'scientificos': []},
 'scientificpedagog': {'scientificpedagogical': []},
 'scientificphilosoph': {'scientificphilosophic': ['scientificphilosophical']},
 'scientificphilosophic': ['scientificphilosophical'],
 'scientificpolit': {'scientificpolitical': []},
 'scientificpract': {'scientificpractical': []},
 'scientificproduct': {'scientificproduction': []},
 'scientificr': {'scientificrational': []},
 'scientificreligi': {'scientificreligious': []},
 'scientificrevolut': {'scientificrevolution': ['scientificrevolutions']},
 'scientificrevolution': ['scientificrevolutions'],
 'scientificsound': {'scientificsounding': []},
 'scientificstudi': {'scientificstudy': []},
 'scientifict': {'scientifiction': []},
 'scientifictechn': {'scientifictechnical': []},
 'scientifictechnolog': {'scientifictechnological': []},
 'scientifictheoret': {'scientifictheoretical': []},
 'scientificu': {'scientificus': []},
 'scientificworldjourn': {'scientificworldjournal': []},
 'scientifie': ['scientified', 'scientifies'],
 'scientifigu': {'scientifigue': ['scientifigues']},
 'scientifigue': ['scientifigues'],
 'scientifiou': {'scientifioue': []},
 'scientifiqn': {'scientifiqne': []},
 'scientifiqu': {'scientifique': ['scientifiques', 'scientifiquement']},
 'scientifiquc': {'scientifiqucs': []},
 'scientifique': ['scientifiques', 'scientifiquement'],
 'scientifist': {'scientifistic': [], 'scientifists': []},
 'scientiflc': {'scientiflcs': []},
 'scientiflqu': {'scientiflque': ['scientiflques']},
 'scientiflque': ['scientiflques'],
 'scientifqu': {'scientifque': []},
 'scientiftc': {'scientiftcally': []},
 'scientiftqu': {'scientiftque': ['scientiftques']},
 'scientiftque': ['scientiftques'],
 'scientihqu': {'scientihque': []},
 'scientii': {'scientiie': [], 'scientiis': []},
 'scientij': {'scientijic': []},
 'scientijiqu': {'scientijique': ['scientijiques']},
 'scientijique': ['scientijiques'],
 'scientil': {'scientilic': [], 'scientillation': []},
 'scientiliqu': {'scientilique': []},
 'scientinc': {'scientincs': []},
 'scientinqu': {'scientinque': []},
 'scientio': {'scientioe': []},
 'scientiou': {'scientious': []},
 'scientious': {'scientiously': [], 'scientiousness': []},
 'scientip': {'scientipic': []},
 'scientiqu': {'scientique': []},
 'scientir': {'scientiric': []},
 'scientis': {'scientisation': [],
              'scientise': ['scientised'],
              'scientisic': ['scientisical', 'scientisically'],
              'scientising': []},
 'scientise': ['scientised'],
 'scientisf': {'scientisfs': []},
 'scientisi': {'scientisis': []},
 'scientisic': ['scientisical', 'scientisically'],
 'scientisit': {'scientisits': []},
 'scientisl': {'scientisls': []},
 'scientism': {'scientisme': [], 'scientismic': [], 'scientisms': []},
 'scientisr': {'scientisrs': []},
 'scientissim': {'scientissime': []},
 'scientissimu': {'scientissimus': []},
 'scientist': ['scientiste',
               'scientistic',
               'scientistes',
               'scientistics',
               'scientistically'],
 'scientista': {'scientistas': []},
 'scientistadministr': {'scientistadministrator': ['scientistadministrators']},
 'scientistadministrator': ['scientistadministrators'],
 'scientistastronaut': {'scientistastronauts': []},
 'scientistengin': {'scientistengineer': ['scientistengineers']},
 'scientistengineer': ['scientistengineers'],
 'scientistentrepreneur': {'scientistentrepreneurs': []},
 'scientisti': {'scientistis': []},
 'scientistphilosoph': {'scientistphilosopher': ['scientistphilosophers']},
 'scientistphilosopher': ['scientistphilosophers'],
 'scientistpractition': {'scientistpractitioner': ['scientistpractitioners']},
 'scientistpractitioner': ['scientistpractitioners'],
 'scientistprofession': {'scientistprofessional': []},
 'scientistturn': {'scientistturned': []},
 'scientit': {'scientite': [], 'scientitic': ['scientitics'], 'scientits': []},
 'scientitic': ['scientitics'],
 'scientitiqu': {'scientitique': ['scientitiques']},
 'scientitique': ['scientitiques'],
 'scientitst': {'scientitsts': []},
 'scientiwc': {'scientiwcally': []},
 'scientiz': {'scientization': [],
              'scientize': ['scientized', 'scientizers'],
              'scientizing': []},
 'scientize': ['scientized', 'scientizers'],
 'scientlfiqu': {'scientlfique': []},
 'scientli': {'sciently': []},
 'scientocraci': {'scientocracy': []},
 'scientographi': {'scientography': []},
 'scientolog': {'scientological': [], 'scientology': []},
 'scientologi': {'scientologie': []},
 'scientologist': {'scientologists': []},
 'scientometr': {'scientometric': ['scientometrics']},
 'scientometri': {'scientometry': []},
 'scientometric': ['scientometrics'],
 'scientometrician': {'scientometricians': []},
 'scientsit': {'scientsits': []},
 'scientst': {'scientsts': []},
 'scienttfiqu': {'scienttfique': []},
 'scienuf': {'scienufic': []},
 'scienufiqu': {'scienufique': []},
 'scienust': {'scienusts': []},
 'scienv': {'scienve': []},
 'scienz': {'scienze': []},
 'scienzi': {'scienzie': []},
 'scieoc': {'scieoce': []},
 'sciepc': {'sciepce': []},
 'scier': {'sciere': []},
 'scierc': {'scierce': []},
 'scieri': {'scierie': ['scieries'], 'scieris': []},
 'scieric': {'scierice': []},
 'scierie': ['scieries'],
 'scierosi': {'scierosis': []},
 'sciertif': {'sciertific': []},
 'sciertt': {'sciertte': []},
 'scieru': {'scierus': []},
 'sciesc': {'sciesce': []},
 'scieti': {'scieties': [], 'scietis': [], 'sciety': []},
 'scietic': {'scietice': ['scietices']},
 'scietice': ['scietices'],
 'scietif': {'scietific': []},
 'sciettc': {'sciettce': []},
 'scietu': {'scietue': []},
 'scieuc': {'scieuce': ['scieuces']},
 'scieuce': ['scieuces'],
 'scieur': {'scieurs': []},
 'scieutif': {'scieutific': ['scieutifics']},
 'scieutific': ['scieutifics'],
 'sciew': {'sciews': []},
 'scif': {'scifs': []},
 'scifer': {'scifers': []},
 'sciffar': {'sciffars': []},
 'scifind': {'scifinder': []},
 'sciflar': {'sciflars': []},
 'scifnc': {'scifnce': []},
 'scifr': {'scifres': []},
 'scignc': {'scignce': []},
 'scigneuri': {'scigneurial': [], 'scigneuries': []},
 'scignobo': {'scignobos': []},
 'scignorag': {'scignorage': []},
 'scignori': {'scignorial': [], 'scignories': [], 'scignory': []},
 'scii': {'sciies': []},
 'sciienc': {'sciience': []},
 'sciili': {'sciily': []},
 'sciinc': {'sciince': []},
 'sciiool': {'sciiools': []},
 'sciiptur': {'sciiptural': [], 'sciipture': ['sciiptures']},
 'sciipture': ['sciiptures'],
 'sciiroed': {'sciiroeder': []},
 'sciiultz': {'sciiultze': []},
 'scik': {'sciks': []},
 'sciknc': {'sciknce': []},
 'scil': {'scils': []},
 'scild': {'scilde': []},
 'scile': {'sciles': []},
 'scilen': {'scilens': []},
 'scilenc': {'scilence': []},
 'scilfi': {'scilfy': []},
 'scili': {'scily': []},
 'scilind': {'scilinde': []},
 'scilink': {'scilinks': []},
 'scill': {'scille': [], 'scilling': ['scillings']},
 'scilla': ['scillae', 'scillaes'],
 'scillat': {'scillating': [], 'scillation': ['scillations'], 'scillator': []},
 'scillation': ['scillations'],
 'scillc': {'scillce': []},
 'scillea': {'scilleae': []},
 'scilli': {'scillie': ['scillies'], 'scillis': [], 'scilly': ['scillys']},
 'scillie': ['scillies'],
 'scilling': ['scillings'],
 'scillinga': {'scillingas': []},
 'scillirosid': {'scilliroside': []},
 'scillitan': {'scillitans': []},
 'scilloid': {'scilloides': []},
 'scillonian': {'scillonians': []},
 'scilloniensi': {'scilloniensis': []},
 'scills': {'scillse': []},
 'scillu': {'scillus': []},
 'scilluntian': {'scilluntians': []},
 'scillusti': {'scillustis': []},
 'scilly': ['scillys'],
 'sciluat': {'sciluate': []},
 'sciluru': {'scilurus': []},
 'scima': {'scimas': []},
 'scimat': {'scimate': []},
 'scimbl': {'scimble': []},
 'scimc': {'scimce': ['scimces']},
 'scimce': ['scimces'],
 'scime': {'scimed': []},
 'scimet': {'scimeter': ['scimeters']},
 'scimetar': {'scimetars': []},
 'scimeter': ['scimeters'],
 'scimi': {'scimie': []},
 'scimit': {'scimiter': ['scimiters']},
 'scimitar': ['scimitared'],
 'scimitarhorn': {'scimitarhorned': []},
 'scimitarlik': {'scimitarlike': []},
 'scimitarshap': {'scimitarshaped': []},
 'scimiter': ['scimiters'],
 'scimmi': {'scimmie': []},
 'scimon': {'scimone': []},
 'scimtlich': {'scimtliche': []},
 'scimu': {'scimus': []},
 'scin': {'scins': []},
 'scinat': {'scinating': []},
 'scinc': {'scince': ['scinces']},
 'scince': ['scinces'],
 'scinch': {'scinches': []},
 'scincid': {'scincid': []},
 'scincida': {'scincidae': []},
 'scincidc': {'scincidce': []},
 'scincids': {'scincidse': []},
 'scincina': {'scincinae': []},
 'scincoid': {'scincoides': [], 'scincoids': []},
 'scincomorph': {'scincomorphs': []},
 'scincu': {'scincus': []},
 'scind': {'scinde': ['scinded', 'scindes'], 'scinding': []},
 'scindamu': {'scindamus': []},
 'scindapsi': {'scindapsis': []},
 'scindapsu': {'scindapsus': []},
 'scinde': {'scindee': ['scindees']},
 'scindeb': {'scindebant': []},
 'scindee': ['scindees'],
 'scinden': {'scindens': []},
 'scindent': {'scindente': ['scindentes']},
 'scindente': ['scindentes'],
 'scinder': {'scindere': []},
 'scinderi': {'scinderis': []},
 'scindhia': {'scindhias': []},
 'scindi': {'scindis': [], 'scindy': []},
 'scindia': {'scindias': []},
 'scindian': {'scindians': []},
 'scindicu': {'scindicus': []},
 'scindimu': {'scindimus': []},
 'scindit': {'scindite': []},
 'scine': {'scines': []},
 'scinec': {'scinece': ['scineces']},
 'scinece': ['scineces'],
 'scinend': {'scinende': []},
 'scinetif': {'scinetific': []},
 'scingomagu': {'scingomagus': []},
 'scini': {'scinis': []},
 'scinida': {'scinidae': []},
 'sciniph': {'sciniphs': []},
 'scinitigraphi': {'scinitigraphy': []},
 'scink': {'scinks': []},
 'scinlillan': {'scinlillans': []},
 'scinru': {'scinrus': []},
 'scinter': {'scintered': []},
 'scintiangiogram': {'scintiangiograms': []},
 'scintiangiograph': {'scintiangiographic': []},
 'scintiangiographi': {'scintiangiography': []},
 'scintif': {'scintific': []},
 'scintigram': {'scintigrams': []},
 'scintigraph': {'scintigraphic': ['scintigraphical', 'scintigraphically'],
                 'scintigraphs': []},
 'scintigraphi': {'scintigraphie': ['scintigraphies'], 'scintigraphy': []},
 'scintigraphic': ['scintigraphical', 'scintigraphically'],
 'scintigraphie': ['scintigraphies'],
 'scintil': {'scintilate': ['scintilated'],
             'scintilating': [],
             'scintilation': ['scintilations'],
             'scintilator': ['scintilators'],
             'scintillance': [],
             'scintillant': ['scintillants'],
             'scintillate': ['scintillates', 'scintillated'],
             'scintillating': [],
             'scintillation': [],
             'scintillator': ['scintillators'],
             'scintille': ['scintiller',
                           'scintillent',
                           'scintillement',
                           'scintillements']},
 'scintilate': ['scintilated'],
 'scintilation': ['scintilations'],
 'scintilator': ['scintilators'],
 'scintilla': ['scintillae'],
 'scintillai': {'scintillaient': []},
 'scintillan': {'scintillans': []},
 'scintillant': {'scintillante': ['scintillantes']},
 'scintillante': ['scintillantes'],
 'scintillantli': {'scintillantly': []},
 'scintillar': {'scintillare': []},
 'scintillate': ['scintillates', 'scintillated'],
 'scintillateur': {'scintillateurs': []},
 'scintillatingli': {'scintillatingly': []},
 'scintillator': {'scintillatore': []},
 'scintillatori': {'scintillatory': []},
 'scintillatorphotomultipli': {'scintillatorphotomultiplier': []},
 'scintillazion': {'scintillazione': []},
 'scintille': ['scintiller', 'scintillent', 'scintillement', 'scintillements'],
 'scintilli': {'scintillis': []},
 'scintillograph': {'scintillographic': []},
 'scintillographi': {'scintillography': []},
 'scintillomet': {'scintillometer': ['scintillometers']},
 'scintillometer': ['scintillometers'],
 'scintillometr': {'scintillometric': []},
 'scintillometri': {'scintillometry': []},
 'scintillon': {'scintillons': []},
 'scintilloscop': {'scintilloscope': []},
 'scintimammographi': {'scintimammography': []},
 'scintimetr': {'scintimetric': []},
 'scintimetri': {'scintimetry': []},
 'scintiphoto': {'scintiphotos': []},
 'scintiphotograph': {'scintiphotographic': [], 'scintiphotographs': []},
 'scintiphotographi': {'scintiphotography': []},
 'scintirenographi': {'scintirenography': []},
 'scintiscan': {'scintiscanning': [], 'scintiscans': []},
 'scintiscann': {'scintiscanner': []},
 'scintist': {'scintists': []},
 'scintiuan': {'scintiuans': []},
 'scintivers': {'scintiverse': []},
 'scintogram': {'scintograms': []},
 'scintograph': {'scintographic': []},
 'scintographi': {'scintography': []},
 'scinu': {'scinus': []},
 'scinzenzel': {'scinzenzeler': []},
 'scio': {'scios': []},
 'sciobiu': {'sciobius': []},
 'scioccament': {'scioccamente': []},
 'scioccar': {'scioccare': []},
 'sciocch': {'sciocche': []},
 'sciocchezz': {'sciocchezze': []},
 'sciogl': {'sciogle': []},
 'sciogli': {'scioglie': []},
 'scioglier': {'sciogliere': []},
 'sciographi': {'sciography': []},
 'sciolism': {'sciolism': []},
 'sciolist': ['sciolistic'],
 'sciolog': {'sciological': [], 'sciology': []},
 'sciologist': {'sciologists': []},
 'sciolou': {'sciolous': []},
 'sciols': {'sciolse': []},
 'sciolt': {'sciolte': []},
 'sciolu': {'sciolus': []},
 'sciomachi': {'sciomachie': [], 'sciomachy': []},
 'sciomanc': {'sciomancy': []},
 'sciomyzid': {'sciomyzids': []},
 'sciomyzida': {'sciomyzidae': []},
 'scion': ['scione'],
 'scionabl': {'scionability': [], 'scionable': [], 'scionably': []},
 'scionaean': {'scionaeans': []},
 'scionc': {'scionce': ['scionces']},
 'scionce': ['scionces'],
 'scionco': {'scioncos': []},
 'scionean': {'scioneans': []},
 'scionian': {'scionians': []},
 'scions': {'scionsness': []},
 'sciontif': {'sciontific': []},
 'scioperar': {'scioperare': []},
 'sciophil': {'sciophilous': []},
 'sciophyt': {'sciophyte': ['sciophytes'], 'sciophytic': []},
 'sciophyte': ['sciophytes'],
 'sciopith': {'sciopithes': []},
 'sciopod': {'sciopodes': [], 'sciopods': []},
 'scioppiu': {'scioppius': []},
 'sciopticon': {'sciopticons': []},
 'scior': {'sciore': []},
 'sciorr': {'sciorre': []},
 'scios': {'sciose': []},
 'sciosophi': {'sciosophy': []},
 'sciot': {'sciote': ['sciotes'], 'sciots': []},
 'sciote': ['sciotes'],
 'sciothrip': {'sciothrips': []},
 'sciotovil': {'sciotoville': []},
 'sciou': {'scious': []},
 'scious': {'sciousness': ['sciousnesses']},
 'sciousli': {'sciously': []},
 'sciousness': ['sciousnesses'],
 'scip': {'scips': []},
 'scipe': {'scipes': []},
 'scipen': {'scipene': []},
 'scipher': {'sciphere': []},
 'scipi': {'scipie': []},
 'scipiad': {'scipiades': []},
 'scipiada': {'scipiadae': [], 'scipiadas': []},
 'scipio': ['scipioes'],
 'scipion': {'scipione': ['scipiones'],
             'scipionic': [],
             'scipionism': [],
             'scipions': []},
 'scipione': ['scipiones'],
 'scipioni': {'scipionis': []},
 'scipionibu': {'scipionibus': []},
 'scipiovil': {'scipioville': []},
 'scipiu': {'scipius': []},
 'scipl': {'sciple': ['sciples']},
 'sciple': ['sciples'],
 'sciplin': {'scipline': ['sciplines']},
 'sciplinari': {'sciplinary': []},
 'scipline': ['sciplines'],
 'scipon': {'scipone': []},
 'sciponocera': {'sciponoceras': []},
 'scipp': {'scipps': []},
 'scipperu': {'scipperus': []},
 'scippl': {'scipple': []},
 'scipt': {'scipts': []},
 'sciptur': {'sciptural': [], 'scipture': ['sciptures']},
 'scipture': ['sciptures'],
 'scir': {'scirs': []},
 'scira': {'scirae': [], 'sciras': []},
 'sciraphida': {'sciraphidas': []},
 'scirc': {'scircely': []},
 'scircl': {'scircle': []},
 'scirclevil': {'scircleville': []},
 'scire': {'scires': []},
 'scireburn': {'scireburne': []},
 'scireburnensi': {'scireburnensis': []},
 'scirefacia': {'scirefacias': []},
 'sciremu': {'sciremus': []},
 'scireti': {'sciretis': []},
 'sciri': {'sciris': []},
 'scirian': {'scirians': []},
 'sciring': {'sciringes': []},
 'sciringesh': {'sciringesheal': []},
 'scirit': {'scirites': []},
 'scirita': {'sciritae': []},
 'sciriti': {'sciritis': []},
 'scirnc': {'scirnce': ['scirnces']},
 'scirnce': ['scirnces'],
 'sciro': {'sciros': []},
 'scirocco': {'sciroccos': []},
 'scironid': {'scironides': []},
 'sciropesberi': {'sciropesberie': []},
 'scirpaceu': {'scirpaceus': []},
 'scirpea': {'scirpeae': []},
 'scirpensi': {'scirpensis': []},
 'scirphonda': {'scirphondas': []},
 'scirpi': {'scirpis': []},
 'scirpn': {'scirpns': []},
 'scirpoid': {'scirpoides': []},
 'scirpoidea': {'scirpoideae': []},
 'scirpu': {'scirpus': []},
 'scirrbu': {'scirrbus': []},
 'scirrhn': {'scirrhns': []},
 'scirrhos': {'scirrhosities': [], 'scirrhosity': []},
 'scirrhosi': {'scirrhosis': []},
 'scirrhot': {'scirrhotic': []},
 'scirrhou': {'scirrhous': []},
 'scirrhu': {'scirrhus': []},
 'scirrou': {'scirrous': []},
 'scirru': {'scirrus': []},
 'scirt': {'scirtes': []},
 'scirtida': {'scirtidae': []},
 'scirtothrip': {'scirtothrips': []},
 'scirtu': {'scirtus': []},
 'sciru': {'scirus': []},
 'sciruat': {'sciruate': []},
 'sciscion': {'sciscione': []},
 'sciscitant': {'sciscitantes': []},
 'sciscitantibu': {'sciscitantibus': []},
 'sciscitatu': {'sciscitatus': []},
 'scisco': {'sciscoe': []},
 'scision': {'scisions': []},
 'scisl': {'scisle': []},
 'scislar': {'scislars': []},
 'scism': {'scisme': ['scismes']},
 'scismat': {'scismate': [], 'scismatic': ['scismatics', 'scismatical']},
 'scismati': {'scismatis': []},
 'scismatic': ['scismatics', 'scismatical'],
 'scismatical': {'scismaticall': []},
 'scismatici': {'scismaticis': []},
 'scismatick': {'scismaticks': []},
 'scismatico': {'scismaticos': []},
 'scismaticu': {'scismaticus': []},
 'scismatik': {'scismatikes': []},
 'scismatiqu': {'scismatique': ['scismatiques']},
 'scismatique': ['scismatiques'],
 'scismatyk': {'scismatyke': []},
 'scisme': ['scismes'],
 'scismic': {'scismically': [], 'scismicity': []},
 'scismogram': {'scismograms': []},
 'scismolog': {'scismological': []},
 'scisnc': {'scisnce': ['scisnces']},
 'scisnce': ['scisnces'],
 'scisntif': {'scisntific': []},
 'scisor': {'scisors': []},
 'sciss': {'scisse': []},
 'scissa': {'scissae': [], 'scissas': []},
 'scissar': {'scissars': []},
 'scisser': {'scissers': []},
 'scissi': {'scissis': [], 'scissy': []},
 'scissil': {'scissile': []},
 'scission': ['scissione', 'scissiones', 'scissioned', 'scissioning'],
 'scissipar': {'scissiparity': [], 'scissiparous': []},
 'scissiparit': {'scissiparite': []},
 'scisson': {'scissons': []},
 'scissor': {'scissored': [],
             'scissores': [],
             'scissoring': ['scissorings'],
             'scissors': []},
 'scissorbil': {'scissorbill': ['scissorbills']},
 'scissorbill': ['scissorbills'],
 'scissorblad': {'scissorblades': []},
 'scissorgrind': {'scissorgrinder': []},
 'scissorhand': {'scissorhands': []},
 'scissori': {'scissory': []},
 'scissoring': ['scissorings'],
 'scissorlik': {'scissorlike': []},
 'scissorsgrind': {'scissorsgrinder': ['scissorsgrinders']},
 'scissorsgrinder': ['scissorsgrinders'],
 'scissorslik': {'scissorslike': []},
 'scissorsmith': {'scissorsmiths': []},
 'scissortail': ['scissortailed'],
 'scissorwis': {'scissorwise': []},
 'scisssor': {'scisssors': []},
 'scissu': {'scissus': []},
 'scissur': {'scissure': []},
 'scissura': {'scissurae': [], 'scissuras': []},
 'scissurellida': {'scissurellidae': []},
 'scissuri': {'scissuris': []},
 'scist': {'scists': []},
 'scistar': {'scistars': []},
 'scisur': {'scisure': []},
 'scit': {'scits': []},
 'scita': {'scitae': []},
 'scitamin': {'scitamineous': []},
 'scitamina': {'scitaminae': []},
 'scitaminacea': {'scitaminaceae': []},
 'scitaminal': {'scitaminales': []},
 'scitaminea': {'scitamineae': [], 'scitamineas': []},
 'scitaminec': {'scitaminece': []},
 'scitamines': {'scitaminese': []},
 'scite': {'scited': [], 'scites': []},
 'scith': {'scithe': ['scithes']},
 'scithe': ['scithes'],
 'scither': {'scithers': []},
 'scithian': {'scithians': []},
 'sciti': {'scitis': [], 'scity': []},
 'scitif': {'scitific': []},
 'scitissim': {'scitissime': []},
 'scitnat': {'scitnate': []},
 'scitnc': {'scitnce': ['scitnces']},
 'scitnce': ['scitnces'],
 'scitntif': {'scitntific': []},
 'scitorski': {'scitorsky': []},
 'scitot': {'scitote': []},
 'scitovski': {'scitovsky': []},
 'scitovszki': {'scitovszky': []},
 'scitowski': {'scitowsky': []},
 'scittuat': {'scittuate': ['scittuated']},
 'scittuate': ['scittuated'],
 'scitu': {'scitus': []},
 'scitual': {'scituale': []},
 'scituat': {'scituate': ['scituated'], 'scituation': ['scituations']},
 'scituate': ['scituated'],
 'scituation': ['scituations'],
 'scitulu': {'scitulus': []},
 'scituru': {'sciturus': []},
 'sciu': {'scius': []},
 'sciuar': {'sciuare': []},
 'sciud': {'sciude': []},
 'scium': {'sciums': []},
 'sciuni': {'sciunis': []},
 'sciupar': {'sciupare': []},
 'sciupl': {'sciuples': []},
 'sciur': {'sciure': []},
 'sciuravu': {'sciuravus': []},
 'sciuren': {'sciurens': []},
 'sciureu': {'sciureus': []},
 'sciuri': {'sciurie': [], 'sciuris': []},
 'sciurid': {'sciurids': []},
 'sciurida': {'sciuridae': []},
 'sciuridc': {'sciuridce': []},
 'sciurids': {'sciuridse': []},
 'sciurillu': {'sciurillus': []},
 'sciurin': {'sciurine': []},
 'sciurina': {'sciurinae': []},
 'sciurinu': {'sciurinus': []},
 'sciurn': {'sciurns': []},
 'sciuroid': {'sciuroides': []},
 'sciuromorph': {'sciuromorphs': []},
 'sciuropteru': {'sciuropterus': []},
 'sciurotamia': {'sciurotamias': []},
 'sciuru': {'sciurus': []},
 'sciutat': {'sciutate': []},
 'sciutini': {'sciutiny': []},
 'scival': {'scivally': []},
 'scive': {'scived': [], 'sciving': []},
 'sciver': {'sciveritis': [], 'scivers': []},
 'sciveri': {'sciveris': []},
 'sciverimu': {'sciverimus': []},
 'scivia': {'scivias': []},
 'scivic': {'scivice': []},
 'scivimu': {'scivimus': []},
 'sciviss': {'scivisse': []},
 'scivol': {'scivole': []},
 'scivolar': {'scivolare': []},
 'scivvi': {'scivvies': []},
 'sciwi': {'sciwies': []},
 'sciwork': {'sciworks': []},
 'scize': {'scized': [], 'scizing': []},
 'scizophren': {'scizophrenic': []},
 'scizur': {'scizure': []},
 'scizzar': {'scizzars': []},
 'scizzor': {'scizzors': []},
 'scjanu': {'scjanus': []},
 'scjenc': {'scjence': ['scjences']},
 'scjence': ['scjences'],
 'scjiool': {'scjiools': []},
 'scjuar': {'scjuare': ['scjuares']},
 'scjuare': ['scjuares'],
 'scjwol': {'scjwols': []},
 'sck': {'scks': []},
 'sckclose': {'sckclosed': []},
 'sckenkiu': {'sckenkius': []},
 'sckiptur': {'sckipture': []},
 'sckolemast': {'sckolemaster': []},
 'sckool': {'sckools': []},
 'sckopk': {'sckopke': []},
 'sckweizerisch': {'sckweizerische': []},
 'scl': {'scls': []},
 'sclaba': {'sclabas': []},
 'sclae': {'sclaes': []},
 'sclaf': {'sclaffed': [], 'sclaffing': []},
 'sclairciss': {'sclaircissement': []},
 'sclander': {'sclandered': [], 'sclanderous': [], 'sclanders': []},
 'sclanderousli': {'sclanderouslie': []},
 'sclandr': {'sclandre': []},
 'sclandrou': {'sclandrous': []},
 'sclare': {'sclared': []},
 'sclarovski': {'sclarovsky': []},
 'sclate': {'sclated': [], 'sclates': []},
 'sclater': {'sclaters': []},
 'sclatti': {'sclattie': []},
 'sclaunder': {'sclaundered': [], 'sclaunderous': [], 'sclaunders': []},
 'sclaundr': {'sclaundre': ['sclaundred']},
 'sclaundre': ['sclaundred'],
 'sclav': {'sclavs': []},
 'sclavack': {'sclavacks': []},
 'sclave': {'sclaves': []},
 'sclaven': {'sclavenes': []},
 'sclavi': {'sclavis': []},
 'sclavici': {'sclavicis': []},
 'sclavinia': {'sclaviniae': [], 'sclavinias': []},
 'sclavinian': {'sclavinians': []},
 'sclavo': {'sclavos': []},
 'sclavon': {'sclavonic': ['sclavonics'], 'sclavonism': [], 'sclavons': []},
 'sclavoni': {'sclavonie': []},
 'sclavonia': {'sclavoniae': []},
 'sclavonian': {'sclavonians': []},
 'sclavoniau': {'sclavoniaus': []},
 'sclavonic': ['sclavonics'],
 'sclavouian': {'sclavouians': []},
 'sclavouno': {'sclavounos': []},
 'sclavu': {'sclavus': []},
 'sclavuno': {'sclavunos': []},
 'sclayn': {'sclayne': []},
 'sclbi': {'sclby': []},
 'sclborn': {'sclborne': []},
 'sclc': {'sclcs': []},
 'sclcrite': {'sclcrites': []},
 'sclcriti': {'sclcritis': []},
 'sclcrosi': {'sclcrosis': []},
 'sclcucu': {'sclcucus': []},
 'sclde': {'scldes': []},
 'scldier': {'scldiers': []},
 'scle': {'scles': []},
 'sclect': {'sclected': []},
 'sclectiv': {'sclective': []},
 'scleli': {'sclely': []},
 'sclenc': {'sclence': ['sclences']},
 'sclence': ['sclences'],
 'sclendr': {'sclendre': []},
 'sclenid': {'sclenide': []},
 'sclenit': {'sclenite': []},
 'scleno': {'sclenoe': []},
 'sclent': {'sclentes': [], 'sclents': []},
 'sclentif': {'sclentific': []},
 'sclentifiqu': {'sclentifique': []},
 'sclentiflqu': {'sclentiflque': []},
 'sclentist': {'sclentists': []},
 'sclentlflqu': {'sclentlflque': []},
 'sclentlst': {'sclentlsts': []},
 'sclenz': {'sclenze': []},
 'sclepia': {'sclepias': []},
 'sclera': ['sclerae'],
 'sclerachn': {'sclerachne': []},
 'scleractiniair': {'scleractiniaires': []},
 'scleractinian': {'scleractinians': []},
 'scleral': {'scleralization': [], 'sclerally': [], 'sclerals': []},
 'sclerali': {'scleralis': []},
 'scleranthu': {'scleranthus': []},
 'sclerasteria': {'sclerasterias': []},
 'scleratogen': {'scleratogenous': []},
 'scleratom': {'scleratome': []},
 'scleratu': {'scleratus': []},
 'sclerc': {'sclerce': []},
 'sclere': {'scleres': []},
 'sclerectomi': {'sclerectomies': [], 'sclerectomy': []},
 'sclereid': {'sclereids': []},
 'sclerem': {'sclereme': [], 'scleremic': []},
 'scleremat': {'sclerematous': []},
 'sclerenchi': {'sclerenchy': []},
 'sclerenchym': {'sclerenchymal': [], 'sclerenchyme': [], 'sclerenchymous': []},
 'sclerenchymat': {'sclerenchymatic': [], 'sclerenchymatous': []},
 'sclerescop': {'sclerescope': []},
 'scleriasi': {'scleriasis': []},
 'sclerid': {'sclerids': []},
 'sclerif': {'sclerification': ['sclerifications']},
 'sclerifi': {'sclerified': []},
 'sclerification': ['sclerifications'],
 'sclerit': {'sclerite': [], 'scleritic': [], 'scleritized': []},
 'scleritc': {'scleritcs': []},
 'scleriti': {'sclerities': [], 'scleritis': []},
 'sclero': {'scleros': []},
 'scleroatroph': {'scleroatrophic': []},
 'sclerobas': {'sclerobase': [], 'sclerobasic': []},
 'sclerobasi': {'sclerobasis': []},
 'scleroblast': {'scleroblastic': [], 'scleroblasts': []},
 'sclerocactu': {'sclerocactus': []},
 'sclerocalyptu': {'sclerocalyptus': []},
 'sclerocarpu': {'sclerocarpus': []},
 'sclerocephalu': {'sclerocephalus': []},
 'sclerochilu': {'sclerochilus': []},
 'sclerochoroid': {'sclerochoroidal': [], 'sclerochoroiditis': []},
 'sclerochronolog': {'sclerochronology': []},
 'sclerocom': {'sclerocomeal': []},
 'scleroconjunctiv': {'scleroconjunctival': []},
 'sclerocorn': {'sclerocorneal': []},
 'sclerocyst': {'sclerocystic': []},
 'sclerocysti': {'sclerocystis': []},
 'sclerocyt': {'sclerocyte': ['sclerocytes']},
 'sclerocyte': ['sclerocytes'],
 'sclerodactyli': {'sclerodactylie': [], 'sclerodactyly': []},
 'sclerodegen': {'sclerodegenerative': []},
 'scleroderm': {'sclerodermal': [], 'sclerodermic': [], 'scleroderms': []},
 'scleroderma': {'scleroderma': []},
 'sclerodermalik': {'sclerodermalike': []},
 'sclerodermat': {'sclerodermatitis': [], 'sclerodermatous': []},
 'sclerodermatacea': {'sclerodermataceae': []},
 'sclerodermatal': {'sclerodermatales': []},
 'sclerodermatomyos': {'sclerodermatomyositis': []},
 'sclerodermi': {'sclerodermie': []},
 'sclerodermit': {'sclerodermites': []},
 'sclerodermu': {'sclerodermus': []},
 'scleroderri': {'scleroderris': []},
 'sclerodu': {'sclerodus': []},
 'sclerogen': {'sclerogenic': [], 'sclerogenous': []},
 'sclerogibbida': {'sclerogibbidae': []},
 'sclerognathu': {'sclerognathus': []},
 'sclerogummat': {'sclerogummatous': []},
 'scleroi': {'sclerois': []},
 'scleroid': {'scleroids': []},
 'sclerokerat': {'sclerokeratitis': []},
 'sclerolepi': {'sclerolepis': []},
 'sclerolimb': {'sclerolimbal': []},
 'sclerolog': {'sclerology': []},
 'sclerolyt': {'sclerolytic': []},
 'sclerom': {'sclerome': []},
 'scleromat': {'scleromatous': []},
 'scleromet': {'sclerometer': []},
 'sclerometr': {'sclerometric': []},
 'sclerometri': {'sclerometry': []},
 'scleromochlu': {'scleromochlus': []},
 'scleromorph': {'scleromorphic': []},
 'scleromorphi': {'scleromorphy': []},
 'scleronom': {'scleronomic': [], 'scleronomous': []},
 'sclerop': {'sclerops': []},
 'scleropag': {'scleropages': []},
 'scleropathi': {'scleropathy': []},
 'sclerophyl': {'sclerophyll': ['sclerophylls',
                                'sclerophyllic',
                                'sclerophyllous'],
                'sclerophylous': []},
 'sclerophyll': ['sclerophylls', 'sclerophyllic', 'sclerophyllous'],
 'sclerophylli': {'sclerophylly': []},
 'sclerophyt': {'sclerophytes': [], 'sclerophytic': []},
 'scleroplasti': {'scleroplasty': []},
 'scleroporu': {'scleroporus': []},
 'scleroprotein': {'scleroprotein': []},
 'scleropteri': {'scleropteris': []},
 'sclerori': {'scleroris': []},
 'scleros': {'sclerosal': [],
             'sclerosant': ['sclerosants'],
             'sclerose': ['sclerosed'],
             'sclerosic': [],
             'sclerosing': [],
             'sclerosis': []},
 'sclerosant': {'sclerosante': ['sclerosantes']},
 'sclerosante': ['sclerosantes'],
 'scleroscop': {'scleroscope': ['scleroscopes'], 'scleroscopic': []},
 'scleroscope': ['scleroscopes'],
 'sclerose': {'sclerosees': []},
 'sclerosi': {'sclerosis': []},
 'sclerosiqu': {'sclerosique': []},
 'sclerosisparkinson': {'sclerosisparkinsonism': []},
 'sclerospong': {'sclerosponge': ['sclerosponges']},
 'sclerosponge': ['sclerosponges'],
 'sclerospongia': {'sclerospongiae': []},
 'sclerostenosi': {'sclerostenosis': []},
 'sclerosteosi': {'sclerosteosis': []},
 'sclerostom': {'sclerostome': ['sclerostomes']},
 'sclerostome': ['sclerostomes'],
 'sclerostomi': {'sclerostomies': [], 'sclerostomy': []},
 'sclerosu': {'sclerosus': []},
 'sclerot': {'sclerotal': [],
             'sclerotes': [],
             'sclerotic': ['sclerotics', 'sclerotical', 'sclerotically'],
             'sclerotitis': [],
             'sclerotization': ['sclerotizations'],
             'sclerotize': ['sclerotized'],
             'sclerotizing': []},
 'sclerotenon': {'sclerotenonitis': []},
 'sclerotherapeut': {'sclerotherapeutic': []},
 'sclerotherapi': {'sclerotherapy': []},
 'sclerotherapist': {'sclerotherapists': []},
 'scleroti': {'sclerotial': [], 'sclerotis': []},
 'sclerotic': ['sclerotics', 'sclerotical', 'sclerotically'],
 'sclerotica': {'scleroticae': []},
 'sclerotican': {'scleroticans': []},
 'sclerotin': {'sclerotinic': [],
               'sclerotinization': [],
               'sclerotinized': [],
               'sclerotins': []},
 'sclerotinia': {'sclerotinia': []},
 'sclerotiniacea': {'sclerotiniaceae': []},
 'sclerotinit': {'sclerotinite': ['sclerotinites']},
 'sclerotinite': ['sclerotinites'],
 'sclerotioid': {'sclerotioides': []},
 'sclerotiqu': {'sclerotique': []},
 'sclerotis': {'sclerotisation': ['sclerotisations'],
               'sclerotised': [],
               'sclerotising': []},
 'sclerotisan': {'sclerotisans': []},
 'sclerotisation': ['sclerotisations'],
 'sclerotization': ['sclerotizations'],
 'sclerotize': ['sclerotized'],
 'sclerotogen': {'sclerotogenous': []},
 'sclerotom': {'sclerotomal': [],
               'sclerotome': ['sclerotomes'],
               'sclerotomic': []},
 'sclerotome': ['sclerotomes'],
 'sclerotomi': {'sclerotomy': []},
 'sclerotylosi': {'sclerotylosis': []},
 'sclerou': {'sclerous': []},
 'sclerouv': {'sclerouveitis': []},
 'sclerouvectomi': {'sclerouvectomy': []},
 'sclers': {'sclerse': []},
 'scleru': {'sclerus': []},
 'scleruru': {'sclerurus': []},
 'sclesing': {'sclesinger': []},
 'scleucid': {'scleucids': []},
 'scleucida': {'scleucidae': []},
 'scleucu': {'scleucus': []},
 'sclf': {'sclfs': []},
 'sclflessli': {'sclflessly': []},
 'sclfridg': {'sclfridge': []},
 'scli': {'sclied': [], 'scly': ['sclys']},
 'sclid': {'sclids': []},
 'scliedul': {'scliedule': []},
 'scliell': {'sclielling': []},
 'scliem': {'sclieme': ['scliemes']},
 'sclieme': ['scliemes'],
 'sclileiermach': {'sclileiermacher': []},
 'sclilesing': {'sclilesinger': []},
 'sclinu': {'sclinus': []},
 'scliolar': {'scliolars': []},
 'scliool': {'scliools': []},
 'sclioolhous': {'sclioolhouse': []},
 'sclirad': {'sclirader': []},
 'sclireib': {'sclireiber': []},
 'scliroed': {'scliroeder': []},
 'scliul': {'scliule': []},
 'scliultz': {'scliultze': []},
 'scliulz': {'scliulze': []},
 'sclivil': {'scliville': []},
 'scljuk': {'scljuks': []},
 'scllar': {'scllars': []},
 'scllard': {'scllards': []},
 'sclli': {'sclly': []},
 'scllli': {'scllly': []},
 'scllor': {'scllors': []},
 'sclopeti': {'sclopetis': []},
 'sclopetu': {'sclopetus': []},
 'sclopi': {'sclopis': []},
 'sclose': {'sclosed': []},
 'sclosur': {'sclosure': []},
 'sclou': {'sclous': []},
 'sclous': {'sclousness': []},
 'sclrpu': {'sclrpus': []},
 'sclssor': {'sclssors': []},
 'scltool': {'scltools': []},
 'scltuat': {'scltuate': []},
 'scluar': {'scluare': []},
 'sclue': {'sclues': []},
 'sclumberg': {'sclumberger': []},
 'scluptur': {'sclupture': ['scluptures']},
 'sclupture': ['scluptures'],
 'scluru': {'sclurus': []},
 'sclusiv': {'sclusive': ['sclusively']},
 'sclusive': ['sclusively'],
 'sclve': {'sclves': []},
 'sclwol': {'sclwols': []},
 'scly': ['sclys'],
 'scm': {'scms': []},
 'scmain': {'scmaine': ['scmaines']},
 'scmaine': ['scmaines'],
 'scmantic': {'scmantically': []},
 'scmblabl': {'scmblable': ['scmblables']},
 'scmblable': ['scmblables'],
 'scmbli': {'scmbly': []},
 'scmeon': {'scmeone': []},
 'scmer': {'scmers': []},
 'scmervil': {'scmerville': []},
 'scmesing': {'scmesinger': []},
 'scmeth': {'scmething': []},
 'scmetim': {'scmetimes': []},
 'scmicirculari': {'scmicircularis': []},
 'scmiclass': {'scmiclassical': []},
 'scmicylindr': {'scmicylindrical': []},
 'scmidiagrammat': {'scmidiagrammatic': []},
 'scmidiamet': {'scmidiameter': ['scmidiameters']},
 'scmidiameter': ['scmidiameters'],
 'scmiempir': {'scmiempirical': []},
 'scmilogarithm': {'scmilogarithmic': []},
 'scminair': {'scminaire': []},
 'scminal': {'scminales': []},
 'scminali': {'scminalis': []},
 'scmini': {'scminis': []},
 'scminol': {'scminole': ['scminoles']},
 'scminolc': {'scminolcs': []},
 'scminole': ['scminoles'],
 'scmiolog': {'scmiological': []},
 'scmiosi': {'scmiosis': []},
 'scmiprofession': {'scmiprofessional': []},
 'scmipubl': {'scmipublic': []},
 'scmirami': {'scmiramis': []},
 'scmiramid': {'scmiramide': []},
 'scmitendinosu': {'scmitendinosus': []},
 'scmitranspar': {'scmitransparent': []},
 'scmitrop': {'scmitropical': []},
 'scmmari': {'scmmary': []},
 'scmmc': {'scmmcs': []},
 'scmme': {'scmmes': []},
 'scmmelwei': {'scmmelweis': []},
 'scmnopithecu': {'scmnopithecus': []},
 'scmo': {'scmos': []},
 'scmperviren': {'scmpervirens': []},
 'scmple': {'scmples': []},
 'scmproniu': {'scmpronius': []},
 'scmtini': {'scmtiny': []},
 'scmtiniz': {'scmtinize': ['scmtinized'], 'scmtinizing': []},
 'scmtinize': ['scmtinized'],
 'scn': {'scns': []},
 'scnanayak': {'scnanayake': []},
 'scnari': {'scnary': []},
 'scnatu': {'scnatus': []},
 'scnbe': {'scnbes': []},
 'scnbner': {'scnbners': []},
 'scnc': {'scncs': []},
 'scncca': {'scnccas': []},
 'scnchu': {'scnchus': []},
 'scndamor': {'scndamore': []},
 'scne': {'scnes': []},
 'scneca': {'scnecas': []},
 'scnectut': {'scnectute': []},
 'scnedul': {'scnedule': ['scneduled', 'scnedules']},
 'scnedule': ['scneduled', 'scnedules'],
 'scnell': {'scnelling': []},
 'scneme': {'scnemes': []},
 'scng': {'scngs': []},
 'scnger': {'scngers': []},
 'scnhous': {'scnhouse': []},
 'scni': {'scnis': []},
 'scnior': {'scniores': []},
 'scnitin': {'scnitinized': []},
 'scnitini': {'scnitiny': []},
 'scnle': {'scnles': []},
 'scnlesing': {'scnlesinger': []},
 'scnlesion': {'scnlesioned': []},
 'scnli': {'scnlis': []},
 'scnolar': {'scnolars': []},
 'scnolarli': {'scnolarly': []},
 'scnone': {'scnones': []},
 'scnooi': {'scnoois': []},
 'scnool': {'scnooling': [], 'scnools': []},
 'scnoot': {'scnoots': []},
 'scnore': {'scnores': []},
 'scnou': {'scnous': []},
 'scnpp': {'scnpps': []},
 'scnpt': {'scnpts': []},
 'scnption': {'scnptions': []},
 'scnptore': {'scnptores': []},
 'scnpture': {'scnptures': []},
 'scnrceli': {'scnrcely': []},
 'scnse': {'scnses': []},
 'scnsibl': {'scnsibles': []},
 'scnsibu': {'scnsibus': []},
 'scnsitiv': {'scnsitive': [], 'scnsitivity': []},
 'scnsitiz': {'scnsitization': []},
 'scnsori': {'scnsory': []},
 'scnsu': {'scnsus': []},
 'scnsuous': {'scnsuousness': []},
 'scnt': {'scnt': []},
 'scntation': {'scntations': []},
 'scntativ': {'scntative': ['scntatives']},
 'scntative': ['scntatives'],
 'scntenc': {'scntence': ['scntences']},
 'scntence': ['scntences'],
 'scntentia': {'scntentias': []},
 'scntentii': {'scntentiis': []},
 'scntentious': {'scntentiously': []},
 'scntialli': {'scntially': []},
 'scntimcntal': {'scntimcntalism': []},
 'scntimen': {'scntimens': []},
 'scntiment': {'scntimentalism': [], 'scntiments': []},
 'scntli': {'scntly': []},
 'sco': {'scoing': [], 'scos': []},
 'scoal': {'scoales': []},
 'scoan': {'scoane': []},
 'scoar': {'scoare': []},
 'scoat': {'scoate': ['scoates']},
 'scoate': ['scoates'],
 'scob': {'scobs': []},
 'scobbi': {'scobbie': []},
 'scobbl': {'scobble': []},
 'scobe': {'scobee': [], 'scobes': []},
 'scobel': {'scobell': ['scobells']},
 'scobell': ['scobells'],
 'scobelp': {'scobelps': []},
 'scobeyvil': {'scobeyville': []},
 'scobi': {'scobie': ['scobies'], 'scoby': []},
 'scobie': ['scobies'],
 'scobin': {'scobinate': []},
 'scobl': {'scoble': []},
 'scobleiz': {'scobleizer': []},
 'scoblet': {'scoblete': []},
 'scoccar': {'scoccare': []},
 'scocciar': {'scocciare': []},
 'scocheon': {'scocheons': []},
 'scochon': {'scochons': []},
 'scoci': {'scocie': []},
 'scocia': {'scociae': []},
 'scocieti': {'scociety': []},
 'scocli': {'scoclis': []},
 'scoco': {'scocos': []},
 'scod': {'scods': []},
 'scodel': {'scodelle': ['scodeller']},
 'scodelle': ['scodeller'],
 'scodi': {'scodie': []},
 'scodra': {'scodras': []},
 'scodru': {'scodrus': []},
 'scoe': {'scoes': []},
 'scoee': {'scoees': []},
 'scoeiti': {'scoeity': []},
 'scoen': {'scoene': []},
 'scof': {'scoffed': [], 'scoffing': [], 'scofs': []},
 'scofe': {'scofes': []},
 'scofengli': {'scofengly': []},
 'scoff': ['scoffe', 'scoffes'],
 'scoffer': {'scoffer': []},
 'scofferi': {'scoffery': []},
 'scoffi': {'scoffiing': []},
 'scoffin': {'scoffins': []},
 'scoffing': {'scoffinge': []},
 'scoffingli': {'scoffingly': []},
 'scofflaw': {'scofflaw': []},
 'scofflngli': {'scofflngly': []},
 'scoffmgli': {'scoffmgly': []},
 'scoffon': {'scoffone': []},
 'scofhngli': {'scofhngly': []},
 'scofi': {'scofied': [], 'scofiing': [], 'scofis': []},
 'scofield': {'scofieldism': [], 'scofields': []},
 'scofiingli': {'scofiingly': []},
 'scofl': {'scofled': [], 'scofling': ['scoflings'], 'scofls': []},
 'scofling': ['scoflings'],
 'scoflingli': {'scoflingly': []},
 'scofnngli': {'scofnngly': []},
 'scog': {'scogs': []},
 'scogan': {'scogans': []},
 'scoge': {'scoging': ['scogings']},
 'scogg': {'scoggs': []},
 'scoggin': {'scoggins': []},
 'scogin': {'scogins': []},
 'scoging': ['scogings'],
 'scoglier': {'scogliere': []},
 'scohari': {'scoharie': []},
 'scohel': {'scohell': []},
 'scohi': {'scohie': ['scohies'], 'scohy': []},
 'scohie': ['scohies'],
 'scoi': {'scoied': [], 'scoies': [], 'scois': []},
 'scoieti': {'scoieties': [], 'scoiety': []},
 'scoil': {'scoile': []},
 'scoin': {'scoins': []},
 'scoiolog': {'scoiological': [], 'scoiology': []},
 'scoir': {'scoire': []},
 'scoiu': {'scoius': []},
 'scoji': {'scojie': []},
 'scoke': {'scoke': []},
 'scol': {'scols': []},
 'scola': {'scolae': [], 'scolas': []},
 'scolai': {'scolaie': []},
 'scolair': {'scolaire': ['scolaires']},
 'scolaire': ['scolaires'],
 'scolar': {'scolare': ['scolares'],
            'scolarity': [],
            'scolarization': [],
            'scolars': []},
 'scolare': ['scolares'],
 'scolari': {'scolaris': []},
 'scolaribu': {'scolaribus': []},
 'scolario': {'scolarios': []},
 'scolaris': {'scolarisation': [], 'scolarise': ['scolarises', 'scolariser']},
 'scolarise': {'scolarisee': ['scolarisees']},
 'scolarisee': ['scolarisees'],
 'scolarit': {'scolarite': []},
 'scolariu': {'scolarius': []},
 'scolarizzazion': {'scolarizzazione': []},
 'scolarli': {'scolarly': []},
 'scolarship': {'scolarships': []},
 'scolast': {'scolastic': []},
 'scolastic': {'scolastice': [], 'scolasticism': []},
 'scolastich': {'scolastiche': []},
 'scolastici': {'scolasticis': []},
 'scolastico': {'scolasticos': []},
 'scolasticu': {'scolasticus': []},
 'scolastiqu': {'scolastique': ['scolastiques']},
 'scolastique': ['scolastiques'],
 'scolc': {'scolcs': []},
 'scold': ['scolde', 'scoldes', 'scolded', 'scolding'],
 'scolder': {'scolder': []},
 'scoldi': {'scoldy': []},
 'scoldingli': {'scoldingly': []},
 'scole': {'scoled': [], 'scoles': []},
 'scolec': {'scoleces': []},
 'scoleciparien': {'scolecipariens': []},
 'scolecit': {'scolecite': []},
 'scolecithricida': {'scolecithricidae': []},
 'scolecodont': {'scolecodonts': []},
 'scolecolepi': {'scolecolepis': []},
 'scolecolepid': {'scolecolepides': []},
 'scolecomorphida': {'scolecomorphidae': []},
 'scolecomorphu': {'scolecomorphus': []},
 'scolecophagu': {'scolecophagus': []},
 'scolecophidian': {'scolecophidians': []},
 'scolecopteri': {'scolecopteris': []},
 'scolecosauru': {'scolecosaurus': []},
 'scolecospor': {'scolecospores': [], 'scolecosporous': []},
 'scolecospora': {'scolecosporae': []},
 'scolehous': {'scolehouse': []},
 'scolelepi': {'scolelepis': []},
 'scolemaist': {'scolemaister': []},
 'scolemast': {'scolemaster': []},
 'scolemayst': {'scolemayster': []},
 'scoler': {'scolere': ['scoleres'], 'scolers': []},
 'scolere': ['scoleres'],
 'scoles': {'scolese': []},
 'scoley': {'scoleye': []},
 'scolezit': {'scolezite': []},
 'scoli': {'scolie': ['scolies'], 'scolis': [], 'scoly': ['scolys']},
 'scolia': {'scoliae': [], 'scolias': []},
 'scoliast': {'scoliaste': []},
 'scolic': {'scolices': []},
 'scolicc': {'scoliccs': []},
 'scolicid': {'scolicidal': [], 'scolicide': []},
 'scoliciparien': {'scolicipariens': []},
 'scolie': ['scolies'],
 'scoliid': {'scoliids': []},
 'scoliida': {'scoliidae': []},
 'scolin': {'scoline': []},
 'scolino': {'scolinos': []},
 'scolio': {'scolios': []},
 'scoliomet': {'scoliometer': []},
 'scolioplan': {'scolioplanes': []},
 'scoliopu': {'scoliopus': []},
 'scolios': {'scoliose': ['scolioses']},
 'scoliose': ['scolioses'],
 'scoliosi': {'scoliosis': []},
 'scoliot': {'scoliotic': ['scoliotics']},
 'scoliotic': ['scoliotics'],
 'scolitantid': {'scolitantides': []},
 'scolitho': {'scolithos': []},
 'scolithu': {'scolithus': []},
 'scoll': {'scolle': [], 'scolling': [], 'scolls': []},
 'scollan': {'scollans': []},
 'scollar': {'scollars': []},
 'scollard': {'scollards': []},
 'scollari': {'scollaris': [], 'scollary': []},
 'scollarism': {'scollarisme': []},
 'scollay': {'scollays': []},
 'scolleg': {'scollege': []},
 'scoller': {'scollers': []},
 'scolleri': {'scolleris': []},
 'scolli': {'scollie': [], 'scollis': [], 'scolly': []},
 'scollin': {'scollins': []},
 'scollmast': {'scollmaster': []},
 'scollon': {'scollons': []},
 'scollop': ['scolloped', 'scolloping', 'scollopped'],
 'scolmu': {'scolmus': []},
 'scolnu': {'scolnus': []},
 'scolo': {'scolos': []},
 'scoloc': {'scolocs': []},
 'scoloderu': {'scoloderus': []},
 'scolok': {'scoloker': []},
 'scolop': {'scolopes': [], 'scolops': []},
 'scolopac': {'scolopaces': []},
 'scolopaceu': {'scolopaceus': []},
 'scolopacid': {'scolopacids': []},
 'scolopacida': {'scolopacidae': []},
 'scolopacidc': {'scolopacidce': []},
 'scolopacids': {'scolopacidse': []},
 'scolopacina': {'scolopacinae': []},
 'scolopal': {'scolopale': ['scolopales']},
 'scolopala': {'scolopalae': []},
 'scolopale': ['scolopales'],
 'scolopend': {'scolopender': ['scolopenders']},
 'scolopender': ['scolopenders'],
 'scolopendr': {'scolopendre': ['scolopendres']},
 'scolopendra': {'scolopendrae': ['scolopendraes'], 'scolopendras': []},
 'scolopendrae': ['scolopendraes'],
 'scolopendrc': {'scolopendrce': []},
 'scolopendre': ['scolopendres'],
 'scolopendrellida': {'scolopendrellidae': []},
 'scolopendrid': {'scolopendrids': []},
 'scolopendrida': {'scolopendridae': []},
 'scolopendridc': {'scolopendridce': []},
 'scolopendrioid': {'scolopendrioides': []},
 'scolopendrium': {'scolopendrium': []},
 'scolopendroid': {'scolopendroides': []},
 'scolopendromorph': {'scolopendromorphs': []},
 'scolophor': {'scolophore': ['scolophores']},
 'scolophore': ['scolophores'],
 'scolopian': {'scolopians': []},
 'scolopidi': {'scolopidial': []},
 'scoloplo': {'scoloplos': []},
 'scolopocryptop': {'scolopocryptops': []},
 'scolopodu': {'scolopodus': []},
 'scolopoei': {'scolopoeis': []},
 'scolopophor': {'scolopophore': ['scolopophores'], 'scolopophorous': []},
 'scolopophore': ['scolopophores'],
 'scolopostethu': {'scolopostethus': []},
 'scolopsi': {'scolopsis': []},
 'scolorir': {'scolorire': []},
 'scolosauru': {'scolosaurus': []},
 'scolosi': {'scolosis': []},
 'scolot': {'scolotes': []},
 'scolothrip': {'scolothrips': []},
 'scolpar': {'scolpare': []},
 'scolpir': {'scolpire': []},
 'scolpisc': {'scolpisce': []},
 'scolpit': {'scolpite': []},
 'scolt': {'scolts': []},
 'scoltsdal': {'scoltsdale': []},
 'scoltur': {'scolture': []},
 'scolu': {'scolus': []},
 'scolvu': {'scolvus': []},
 'scoly': ['scolys'],
 'scolylu': {'scolylus': []},
 'scolymu': {'scolymus': []},
 'scolyon': {'scolyons': []},
 'scolyt': {'scolyte': ['scolytes']},
 'scolyte': ['scolytes'],
 'scolytid': {'scolytides': [], 'scolytids': []},
 'scolytida': {'scolytidae': []},
 'scolytidc': {'scolytidce': []},
 'scolytids': {'scolytidse': []},
 'scolytina': {'scolytinae': []},
 'scolytu': {'scolytus': []},
 'scom': {'scomful': ['scomfully'], 'scoms': []},
 'scomb': {'scombe': []},
 'scomber': {'scomber': []},
 'scomberesoc': {'scomberesoces': []},
 'scomberesocida': {'scomberesocidae': []},
 'scomberida': {'scomberidae': []},
 'scomberidc': {'scomberidce': []},
 'scomberoid': {'scomberoides': [], 'scomberoids': []},
 'scomberomor': {'scomberomorous': []},
 'scomberomoru': {'scomberomorus': []},
 'scombresocida': {'scombresocidae': []},
 'scombri': {'scombris': []},
 'scombrid': {'scombrids': []},
 'scombrida': {'scombridae': []},
 'scombridc': {'scombridce': []},
 'scombrids': {'scombridse': []},
 'scombriform': {'scombriformes': []},
 'scombrin': {'scombrine': []},
 'scombro': {'scombros': []},
 'scombroid': ['scombroides'],
 'scombron': {'scombrone': []},
 'scombrop': {'scombrops': []},
 'scombru': {'scombrus': []},
 'scome': {'scomed': [], 'scomes': [], 'scoming': []},
 'scomer': {'scomers': []},
 'scomfish': {'scomfished': [], 'scomfishing': []},
 'scomful': ['scomfully'],
 'scomiu': {'scomius': []},
 'scomm': {'scomme': []},
 'scommat': {'scommate': [], 'scommatic': []},
 'scommatibu': {'scommatibus': []},
 'scommess': {'scommesse': []},
 'scommetter': {'scommettere': []},
 'scommon': {'scommons': []},
 'scomngli': {'scomngly': []},
 'scompar': {'scompare': []},
 'scomparir': {'scomparire': []},
 'scompars': {'scomparse': []},
 'scomparv': {'scomparve': []},
 'scompigliar': {'scompigliare': []},
 'scomplet': {'scomplete': []},
 'scompon': {'scompone': ['scomponent', 'scomponents']},
 'scompone': ['scomponent', 'scomponents'],
 'scomporr': {'scomporre': []},
 'scomposizion': {'scomposizione': []},
 'scomunicar': {'scomunicare': []},
 'scomunich': {'scomuniche': []},
 'scon': {'sconning': [], 'scons': []},
 'sconc': {'sconce': ['sconced'], 'sconcing': []},
 'sconce': ['sconced'],
 'sconcept': {'sconceptions': []},
 'sconcertant': {'sconcertante': []},
 'sconcertar': {'sconcertare': []},
 'sconciament': {'sconciamente': []},
 'scond': {'sconded': [], 'sconding': [], 'sconds': []},
 'scondari': {'scondary': []},
 'scondli': {'scondly': []},
 'scondra': {'scondras': []},
 'scone': ['sconed'],
 'sconeri': {'sconery': []},
 'sconfigg': {'sconfigge': []},
 'sconfigger': {'sconfiggere': []},
 'sconfigur': {'sconfiguration': []},
 'sconfinar': {'sconfinare': []},
 'sconfiss': {'sconfisse': []},
 'sconfitt': {'sconfitte': []},
 'sconfortevol': {'sconfortevole': []},
 'scongiurar': {'scongiurare': []},
 'sconi': {'sconie': [], 'scony': []},
 'sconier': {'sconiers': []},
 'sconjug': {'sconjugates': []},
 'sconnect': {'sconnected': []},
 'sconness': {'sconnesse': []},
 'scono': {'sconos': []},
 'sconom': {'sconomic': ['sconomics']},
 'sconomi': {'sconomie': [], 'sconomy': []},
 'sconomic': ['sconomics'],
 'sconomiqu': {'sconomique': ['sconomiques']},
 'sconomique': ['sconomiques'],
 'sconomist': {'sconomiste': ['sconomistes']},
 'sconomiste': ['sconomistes'],
 'sconon': {'scononic': []},
 'sconoscent': {'sconoscente': []},
 'sconosciut': {'sconosciute': []},
 'sconrg': {'sconrge': []},
 'scons': {'sconse': ['sconses']},
 'sconsdal': {'sconsdale': []},
 'sconse': ['sconses'],
 'sconsigliabil': {'sconsigliabile': []},
 'scont': {'sconts': []},
 'scontain': {'scontaining': []},
 'scontar': {'scontare': []},
 'scontat': {'scontate': []},
 'scontentar': {'scontentare': []},
 'scontinu': {'scontinued': [], 'scontinuity': []},
 'scontra': {'scontras': []},
 'sconvenient': {'sconveniente': []},
 'sconvolg': {'sconvolge': []},
 'sconvolgent': {'sconvolgente': []},
 'sconvolger': {'sconvolgere': []},
 'sconvols': {'sconvolse': []},
 'sconyer': {'sconyers': []},
 'scoo': {'scoos': []},
 'scoobi': {'scoobie': ['scoobies'], 'scooby': []},
 'scoobie': ['scoobies'],
 'scooch': {'scooched': [], 'scooches': [], 'scooching': []},
 'scoochni': {'scoochnie': []},
 'scoodler': {'scoodlers': []},
 'scool': {'scoole': ['scooles'], 'scooling': [], 'scools': []},
 'scoole': ['scooles'],
 'scoolemast': {'scoolemaster': []},
 'scoolmast': {'scoolmaster': []},
 'scoon': {'scoone': ['scoones'], 'scoons': []},
 'scoonc': {'scooncs': []},
 'scoondrel': {'scoondrels': []},
 'scoone': ['scoones'],
 'scooner': {'scooners': []},
 'scooni': {'scoonie': []},
 'scoonov': {'scoonover': []},
 'scoool': {'scoools': []},
 'scoop': ['scoope', 'scoopes', 'scooped', 'scooping', 'scoopful', 'scoopings'],
 'scoopabl': {'scoopable': []},
 'scooper': {'scoopers': []},
 'scoopi': {'scoopie': [], 'scoopy': []},
 'scoopingli': {'scoopingly': []},
 'scooplik': {'scooplike': []},
 'scoopmobil': {'scoopmobile': []},
 'scoopneck': {'scoopnecked': []},
 'scoopnet': {'scoopnets': []},
 'scoops': {'scoopsful': []},
 'scoopshap': {'scoopshaped': []},
 'scoopwheel': {'scoopwheels': []},
 'scoor': {'scoore': ['scoored'], 'scoors': []},
 'scoore': ['scoored'],
 'scoori': {'scoorie': []},
 'scoos': {'scoose': []},
 'scoot': {'scooted': [], 'scooting': [], 'scoots': []},
 'scootch': {'scootched': [], 'scootches': [], 'scootching': []},
 'scootcher': {'scootchers': []},
 'scooter': ['scootered', 'scootering'],
 'scooterboard': {'scooterboards': []},
 'scooterett': {'scooterettes': []},
 'scooterist': {'scooterists': []},
 'scooterlik': {'scooterlike': []},
 'scooti': {'scootie': [], 'scooty': []},
 'scop': {'scopped': [], 'scops': []},
 'scopa': {'scopae': [], 'scopas': []},
 'scopac': {'scopace': []},
 'scopaci': {'scopacy': []},
 'scopad': {'scopads': []},
 'scopada': {'scopadae': []},
 'scopads': {'scopadse': []},
 'scopaeu': {'scopaeus': []},
 'scopal': {'scopally': []},
 'scopalamin': {'scopalamine': []},
 'scopalomin': {'scopalomine': []},
 'scopanu': {'scopanus': []},
 'scopar': {'scopare': []},
 'scoparia': {'scopariae': []},
 'scopariina': {'scopariinae': []},
 'scoparin': {'scoparins': []},
 'scopariu': {'scoparius': []},
 'scoparon': {'scoparone': []},
 'scopasi': {'scopasis': []},
 'scopat': {'scopate': []},
 'scope': ['scoped', 'scopeful'],
 'scopel': {'scopelitis': [], 'scopelliti': []},
 'scopelarchida': {'scopelarchidae': []},
 'scopelarchu': {'scopelarchus': []},
 'scopeless': {'scopelessness': []},
 'scopeliano': {'scopelianos': []},
 'scopelianu': {'scopelianus': []},
 'scopelid': {'scopelids': []},
 'scopelida': {'scopelidae': []},
 'scopelidc': {'scopelidce': []},
 'scopeliform': {'scopeliformes': []},
 'scopelinu': {'scopelinus': []},
 'scopelo': {'scopelos': []},
 'scopelocheiru': {'scopelocheirus': []},
 'scopelod': {'scopelodes': []},
 'scopelogadu': {'scopelogadus': []},
 'scopelosaurida': {'scopelosauridae': []},
 'scopelosauru': {'scopelosaurus': []},
 'scopelu': {'scopelus': []},
 'scopenhau': {'scopenhauer': []},
 'scoperchiar': {'scoperchiare': []},
 'scopers': {'scoperse': []},
 'scopert': {'scoperte': []},
 'scopertament': {'scopertamente': []},
 'scopesight': {'scopesighted': []},
 'scopet': {'scopets': []},
 'scopetin': {'scopetine': []},
 'scopholit': {'scopholites': []},
 'scophoni': {'scophony': []},
 'scophtalmu': {'scophtalmus': []},
 'scophthalmida': {'scophthalmidae': []},
 'scophthalmu': {'scophthalmus': []},
 'scophulariacea': {'scophulariaceae': []},
 'scopi': {'scopie': ['scopies'], 'scopis': [], 'scopy': []},
 'scopic': {'scopical': ['scopically'], 'scopicity': []},
 'scopical': ['scopically'],
 'scopida': {'scopidae': []},
 'scopie': ['scopies'],
 'scopin': {'scopine': []},
 'scopina': {'scopinas': []},
 'scoping': ['scopings'],
 'scopiou': {'scopious': []},
 'scopiqu': {'scopique': []},
 'scopist': {'scopists': []},
 'scopiton': {'scopitone': ['scopitones']},
 'scopitone': ['scopitones'],
 'scopiu': {'scopius': []},
 'scopj': {'scopje': []},
 'scopm': {'scopme': []},
 'scopo': {'scopos': []},
 'scopolamin': {'scopolamine': []},
 'scopolamina': {'scopolaminae': []},
 'scopolamineinduc': {'scopolamineinduced': []},
 'scopolein': {'scopoleines': []},
 'scopolin': {'scopoline': []},
 'scopolomin': {'scopolomine': []},
 'scopomet': {'scopometer': []},
 'scopon': {'scopone': []},
 'scopophil': {'scopophile': [], 'scopophilic': []},
 'scopophob': {'scopophobic': []},
 'scopp': {'scoppe': []},
 'scoppeton': {'scoppetone': []},
 'scoppetton': {'scoppettone': []},
 'scoppiar': {'scoppiare': []},
 'scoppiu': {'scoppius': []},
 'scopprel': {'scopprell': []},
 'scopr': {'scopre': []},
 'scoprir': {'scoprire': []},
 'scoprirn': {'scoprirne': []},
 'scopriss': {'scoprisse': []},
 'scopritor': {'scopritore': []},
 'scopthalmu': {'scopthalmus': []},
 'scoptop': {'scoptopic': []},
 'scoptophil': {'scoptophilic': []},
 'scoptophiliac': {'scoptophiliacs': []},
 'scopu': {'scopus': []},
 'scopul': {'scopulate': []},
 'scopula': {'scopulae': []},
 'scopulariopsi': {'scopulariopsis': []},
 'scopuli': {'scopulis': []},
 'scopulinu': {'scopulinus': []},
 'scopuliped': {'scopulipedes': []},
 'scopulisqu': {'scopulisque': []},
 'scopulo': {'scopulos': []},
 'scopulosi': {'scopulosis': []},
 'scopulosqu': {'scopulosque': []},
 'scopulu': {'scopulus': []},
 'scor': {'scors': []},
 'scora': {'scoras': []},
 'scorabl': {'scorability': [], 'scorable': []},
 'scorac': {'scoraceous': []},
 'scorag': {'scorage': []},
 'scoraggiant': {'scoraggiante': []},
 'scoraggiar': {'scoraggiare': []},
 'scorail': {'scoraille': ['scorailles']},
 'scoraille': ['scorailles'],
 'scorat': {'scorates': []},
 'scorbi': {'scorby': []},
 'scorbut': {'scorbute': [], 'scorbutic': ['scorbutics', 'scorbutical']},
 'scorbuti': {'scorbutis': []},
 'scorbutic': ['scorbutics', 'scorbutical'],
 'scorbuticu': {'scorbuticus': []},
 'scorbutigen': {'scorbutigenic': []},
 'scorbutiqu': {'scorbutique': ['scorbutiques']},
 'scorbutique': ['scorbutiques'],
 'scorbutogen': {'scorbutogenic': []},
 'scorbutu': {'scorbutus': []},
 'scorc': {'scorce': ['scorces'], 'scorcs': []},
 'scorce': ['scorces'],
 'scorcer': {'scorcerer': ['scorcerers']},
 'scorcerer': ['scorcerers'],
 'scorceri': {'scorcery': []},
 'scorces': {'scorcese': []},
 'scorch': ['scorched', 'scorching', 'scorchings'],
 'scorcher': {'scorcher': []},
 'scorchi': {'scorchiness': [], 'scorchy': []},
 'scorchingli': {'scorchingly': []},
 'scorchmark': {'scorchmarks': []},
 'scorciatoi': {'scorciatoie': []},
 'scorcsbi': {'scorcsby': []},
 'scord': {'scorded': [], 'scordelis': [], 'scording': [], 'scords': []},
 'scordal': {'scordale': []},
 'scordar': {'scordare': []},
 'scordatur': {'scordature': []},
 'scordi': {'scordis': []},
 'scordili': {'scordilis': []},
 'scordioid': {'scordioides': []},
 'scordiscan': {'scordiscans': []},
 'scordu': {'scordus': []},
 'score': ['scoree', 'scored'],
 'scoreabl': {'scoreability': [], 'scoreable': []},
 'scorebas': {'scorebased': []},
 'scorebi': {'scoreby': []},
 'scoreboard': ['scoreboarding'],
 'scoreboardfil': {'scoreboardfile': []},
 'scorebook': {'scorebooks': []},
 'scorecard': ['scorecarding'],
 'scoreh': {'scorehed': [], 'scorehing': []},
 'scorekeep': {'scorekeeper': [], 'scorekeeping': []},
 'scorel': {'scorell': []},
 'scorelin': {'scoreline': ['scorelines']},
 'scoreline': ['scorelines'],
 'scoremark': {'scoremarks': []},
 'scoremast': {'scoremaster': []},
 'scorepad': {'scorepads': []},
 'scorepoint': {'scorepoints': []},
 'scorer': {'scorer': []},
 'scorerang': {'scorerange': []},
 'scoreread': {'scorereader': [], 'scorereading': []},
 'scores': {'scorese': []},
 'scoresbi': {'scoresby': ['scoresbys']},
 'scoresby': ['scoresbys'],
 'scoresettl': {'scoresettling': []},
 'scoresheet': {'scoresheets': []},
 'scoreshi': {'scoreshy': []},
 'scorez': {'scoreze': []},
 'scorf': {'scorfed': []},
 'scorg': {'scorge': ['scorged']},
 'scorge': ['scorged'],
 'scorger': {'scorgere': []},
 'scorget': {'scorgete': []},
 'scorgi': {'scorgie': []},
 'scorhil': {'scorhill': []},
 'scori': {'scorie': ['scories'], 'scory': []},
 'scoria': {'scoria': []},
 'scoriac': {'scoriaceous': []},
 'scoriacc': {'scoriaccous': []},
 'scoriaci': {'scoriacious': []},
 'scorialensi': {'scorialensis': []},
 'scoriat': {'scoriated': [], 'scoriating': [], 'scoriation': ['scoriations']},
 'scoriation': ['scoriations'],
 'scoric': {'scorice': []},
 'scorie': {'scoriee': []},
 'scorif': {'scorife': [], 'scorification': ['scorifications']},
 'scorifi': {'scorified': [],
             'scorifier': ['scorifiers'],
             'scorifies': [],
             'scorify': ['scorifying']},
 'scorification': ['scorifications'],
 'scorifier': ['scorifiers'],
 'scoriflc': {'scoriflcation': []},
 'scorify': ['scorifying'],
 'scorii': {'scoriie': []},
 'scorila': {'scorilas': []},
 'scorio': {'scorioe': []},
 'scoriou': {'scorious': []},
 'scorir': {'scorire': []},
 'scoris': {'scorise': []},
 'scorit': {'scorite': []},
 'scoriz': {'scorize': []},
 'scorl': {'scorle': []},
 'scorn': ['scorne',
           'scornes',
           'scorned',
           'scorning',
           'scornful',
           'scornings',
           'scorneful',
           'scornfully',
           'scornefully',
           'scornfulness'],
 'scorncr': {'scorncrs': []},
 'scornd': {'scornde': []},
 'scorneful': {'scornefull': []},
 'scorner': {'scorner': []},
 'scornful': {'scornfull': []},
 'scornfuli': {'scornfuly': []},
 'scorni': {'scorny': []},
 'scorningli': {'scorningly': []},
 'scornsulli': {'scornsully': []},
 'scornyng': {'scornynge': []},
 'scoro': {'scoros': []},
 'scorodit': {'scorodite': []},
 'scorodocarpu': {'scorodocarpus': []},
 'scorodoniu': {'scorodonius': []},
 'scorodophloeu': {'scorodophloeus': []},
 'scorotron': {'scorotrons': []},
 'scorp': {'scorpe': [], 'scorps': []},
 'scorpaenichthi': {'scorpaenichthys': []},
 'scorpaenid': {'scorpaenid': []},
 'scorpaenida': {'scorpaenidae': []},
 'scorpaeniform': {'scorpaeniformes': [], 'scorpaeniforms': []},
 'scorpaenod': {'scorpaenodes': []},
 'scorpaenopsi': {'scorpaenopsis': []},
 'scorpcenidc': {'scorpcenidce': []},
 'scorpen': {'scorpene': []},
 'scorper': {'scorper': []},
 'scorpi': {'scorpis': []},
 'scorpiac': {'scorpiace': []},
 'scorpian': {'scorpians': []},
 'scorpianu': {'scorpianus': []},
 'scorpida': {'scorpidae': []},
 'scorpidida': {'scorpididae': []},
 'scorpiglion': {'scorpiglione': []},
 'scorpiid': {'scorpiids': []},
 'scorpio': {'scorpio': []},
 'scorpiocentauru': {'scorpiocentaurus': []},
 'scorpiod': {'scorpiodes': []},
 'scorpioid': {'scorpioides': []},
 'scorpion': ['scorpione',
              'scorpionic',
              'scorpiones',
              'scorpioned',
              'scorpionism'],
 'scorpionfish': {'scorpionfish': []},
 'scorpionfli': {'scorpionflies': [], 'scorpionfly': []},
 'scorpioni': {'scorpionis': []},
 'scorpionibu': {'scorpionibus': []},
 'scorpionid': {'scorpionides': [], 'scorpionids': []},
 'scorpionida': {'scorpionidae': []},
 'scorpionidc': {'scorpionidce': []},
 'scorpionlik': {'scorpionlike': []},
 'scorpionwe': {'scorpionweed': []},
 'scorpiop': {'scorpiops': []},
 'scorpiu': {'scorpius': []},
 'scorpiuru': {'scorpiurus': []},
 'scorpoid': {'scorpoides': []},
 'scorpor': {'scorporation': ['scorporations']},
 'scorporation': ['scorporations'],
 'scorpu': {'scorpus': []},
 'scorr': {'scorre': [], 'scorrs': []},
 'scorrail': {'scorraille': []},
 'scorrent': {'scorrente': []},
 'scorrer': {'scorrere': []},
 'scorreri': {'scorrerie': []},
 'scorrevol': {'scorrevole': []},
 'scors': {'scorse': []},
 'scorsbi': {'scorsby': []},
 'scorsebi': {'scorseby': []},
 'scorses': {'scorsese': []},
 'scorson': {'scorsone': []},
 'scort': {'scorte': ['scorted'], 'scorts': []},
 'scorta': {'scortas': []},
 'scortar': {'scortare': []},
 'scortat': {'scortation': ['scortations'], 'scortator': []},
 'scortation': {'scortatione': ['scortationes']},
 'scortatione': ['scortationes'],
 'scortator': {'scortatores': []},
 'scortatori': {'scortatory': []},
 'scortatoribu': {'scortatoribus': []},
 'scortch': {'scortched': [], 'scortching': []},
 'scortdal': {'scortdale': []},
 'scorte': ['scorted'],
 'scortes': {'scortese': []},
 'scorti': {'scortis': [], 'scorty': []},
 'scorticar': {'scorticare': []},
 'scortsdal': {'scortsdale': []},
 'scoru': {'scorue': [], 'scorus': []},
 'scorz': {'scorze': []},
 'scorzalit': {'scorzalite': []},
 'scorzon': {'scorzone': []},
 'scoscend': {'scoscende': []},
 'scosces': {'scoscese': []},
 'scositi': {'scosity': []},
 'scoss': {'scosse': []},
 'scossacav': {'scossacavalli': []},
 'scostant': {'scostante': []},
 'scot': ['scotted', 'scotting'],
 "scot'": {"scot's": []},
 'scota': {'scotae': [], 'scotas': []},
 'scotal': {'scotale': ['scotales']},
 'scotale': ['scotales'],
 'scotapl': {'scotapll': []},
 'scotbi': {'scotby': []},
 'scotc': {'scotcs': []},
 'scotch': ['scotche', 'scotched', 'scotching', 'scotchness'],
 'scotchbrit': {'scotchbrite': []},
 'scotchcart': {'scotchcarts': []},
 'scotcher': {'scotchers': []},
 'scotcheri': {'scotchery': []},
 'scotchgard': {'scotchgarded': [], 'scotchgarding': []},
 'scotchguard': {'scotchguarded': []},
 'scotchi': {'scotchie': ['scotchies'], 'scotchiness': [], 'scotchy': []},
 'scotchie': ['scotchies'],
 'scotchifi': {'scotchified': []},
 'scotchlit': {'scotchlite': []},
 'scotchlook': {'scotchlooking': []},
 'scotchman': {'scotchman': []},
 'scotchmenn': {'scotchmenne': []},
 'scotchplaid': {'scotchplaided': []},
 'scotchpli': {'scotchply': []},
 'scotchtap': {'scotchtape': ['scotchtaped']},
 'scotchtape': ['scotchtaped'],
 'scotdal': {'scotdale': []},
 'scote': {'scoted': [], 'scotes': [], 'scoting': []},
 'scoteinu': {'scoteinus': []},
 'scotellu': {'scotellus': []},
 'scoter': {'scoter': []},
 'scoterp': {'scoterpes': []},
 'scotes': {'scotese': []},
 'scotf': {'scotfs': []},
 'scotfre': {'scotfree': []},
 'scotgat': {'scotgate': []},
 'scothern': {'scotherne': []},
 'scothil': {'scothill': []},
 'scothin': {'scothine': []},
 'scothorn': {'scothorne': []},
 'scothous': {'scothouse': []},
 'scoti': {'scotie': [], 'scotis': [], 'scoty': ['scotys']},
 'scotia': {'scotiae': [], 'scotias': []},
 'scotian': {'scotians': []},
 'scotiana': {'scotianae': []},
 'scotic': {'scoticance': [], 'scotice': [], 'scoticism': ['scoticisms']},
 'scotica': {'scoticae': [], 'scoticas': []},
 'scoticana': {'scoticanae': [], 'scoticanas': []},
 'scoticans': {'scoticanse': []},
 'scoticc': {'scoticce': []},
 'scotici': {'scoticis': []},
 'scoticis': {'scoticised': []},
 'scoticism': ['scoticisms'],
 'scotics': {'scoticse': []},
 'scoticu': {'scoticus': []},
 'scotie': {'scotiee': []},
 'scotifi': {'scotified': []},
 'scotigena': {'scotigenas': []},
 'scotii': {'scotiie': [], 'scotiis': []},
 'scotinomi': {'scotinomys': []},
 'scotinu': {'scotinus': []},
 'scotio': {'scotioe': []},
 'scotir': {'scotire': []},
 'scotis': {'scotise': []},
 'scotish': {'scotishe': []},
 'scotism': {'scotisms': []},
 'scotismu': {'scotismus': []},
 'scotist': {'scotiste': ['scotistes'], 'scotistic': [], 'scotists': []},
 'scotista': {'scotistae': [], 'scotistas': []},
 'scotiste': ['scotistes'],
 'scotistica': {'scotisticae': []},
 'scotit': {'scotite': []},
 'scotita': {'scotitas': []},
 'scotiu': {'scotius': []},
 'scotiz': {'scotizing': []},
 'scotkin': {'scotkins': []},
 'scotl': {'scotle': [], 'scotls': []},
 'scotlad': {'scotlade': []},
 'scotland': ['scotlande', 'scotlander', 'scotlanders'],
 'scotlandi': {'scotlandis': []},
 'scotlandvil': {'scotlandville': []},
 'scotlandward': {'scotlandwards': []},
 'scotlandwel': {'scotlandwell': []},
 'scotlond': {'scotlonde': []},
 'scotlsdal': {'scotlsdale': []},
 'scotn': {'scotns': []},
 'scoto': {'scotos': []},
 'scotobritannu': {'scotobritannus': []},
 'scotochromogen': {'scotochromogenic': [], 'scotochromogens': []},
 'scotoecu': {'scotoecus': []},
 'scotom': {'scotomization': [],
            'scotomize': ['scotomized', 'scotomizes'],
            'scotomizing': []},
 'scotoma': {'scotoma': []},
 'scotoman': {'scotomanes': []},
 'scotomat': {'scotomatic': [], 'scotomatization': [], 'scotomatous': []},
 'scotomet': {'scotometer': ['scotometers']},
 'scotometer': ['scotometers'],
 'scotometri': {'scotometry': []},
 'scotomi': {'scotomy': []},
 'scotomis': {'scotomisation': [], 'scotomised': []},
 'scotomize': ['scotomized', 'scotomizes'],
 'scotonycteri': {'scotonycteris': []},
 'scotop': {'scotopic': ['scotopically'], 'scotops': []},
 'scotophas': {'scotophase': ['scotophases']},
 'scotophase': ['scotophases'],
 'scotophi': {'scotophis': []},
 'scotophil': {'scotophile': [], 'scotophilic': []},
 'scotophilu': {'scotophilus': []},
 'scotophob': {'scotophobe': [], 'scotophobic': []},
 'scotopic': ['scotopically'],
 'scotopiqu': {'scotopique': []},
 'scotoplan': {'scotoplanes': []},
 'scotopt': {'scotoptic': []},
 'scotorepen': {'scotorepens': []},
 'scotorni': {'scotornis': []},
 'scotorumqu': {'scotorumque': []},
 'scotoscop': {'scotoscope': []},
 'scotosi': {'scotosis': []},
 'scotoz': {'scotozous': []},
 'scotri': {'scotry': []},
 'scots': {'scotsness': []},
 'scotsbridg': {'scotsbridge': []},
 'scotscald': {'scotscalder': []},
 'scotsdal': {'scotsdale': []},
 'scotsgat': {'scotsgate': []},
 'scotshal': {'scotshall': []},
 'scotshous': {'scotshouse': []},
 'scotsman': {'scotsman': []},
 'scotsspeak': {'scotsspeaking': []},
 'scotstounhil': {'scotstounhill': []},
 'scotsvil': {'scotsville': []},
 'scott': ['scotte', 'scottes'],
 "scott'": {"scott's": []},
 'scotta': {'scottas': []},
 'scottant': {'scottante': []},
 'scottdal': {'scottdale': []},
 'scotter': {'scottered': [], 'scottering': []},
 'scottgil': {'scottgiles': []},
 'scotth': {'scotthe': []},
 'scotti': {'scottie': [], 'scottis': [], 'scotty': ['scottys']},
 'scottia': {'scottiae': []},
 'scottic': {'scottice': [],
             'scotticism': ['scotticisms'],
             'scotticized': [],
             'scotticizing': []},
 'scotticana': {'scotticanae': []},
 'scotticis': {'scotticisation': [], 'scotticised': [], 'scotticising': []},
 'scotticism': ['scotticisms'],
 'scotticu': {'scotticus': []},
 'scottif': {'scottification': []},
 'scottifi': {'scottified': [], 'scottifying': []},
 'scottisch': {'scottische': []},
 'scottish': {'scottishe': [], 'scottishness': []},
 'scottishamerican': {'scottishamericans': []},
 'scottishbas': {'scottishbased': []},
 'scottishli': {'scottishly': []},
 'scottishpow': {'scottishpower': []},
 'scottishstyl': {'scottishstyle': []},
 'scottism': {'scottisms': []},
 'scottissu': {'scottissue': []},
 'scottist': {'scottists': []},
 'scottit': {'scottite': ['scottites']},
 'scottite': ['scottites'],
 'scottiz': {'scottizing': []},
 'scottjam': {'scottjames': []},
 'scottjon': {'scottjones': []},
 'scottk': {'scottking': []},
 'scottki': {'scottky': []},
 'scottl': {'scottle': []},
 'scottland': {'scottlande': []},
 'scotto': {'scottos': []},
 'scottocalanu': {'scottocalanus': []},
 'scottolin': {'scottoline': []},
 'scottow': {'scottowe': []},
 'scottowel': {'scottowels': []},
 'scottpain': {'scottpaine': []},
 'scottrad': {'scottrade': []},
 'scottrussel': {'scottrussell': []},
 'scottsaintsburi': {'scottsaintsbury': []},
 'scottsboro': {'scottsboros': []},
 'scottsdai': {'scottsdaie': []},
 'scottsdal': {'scottsdale': []},
 'scottsdat': {'scottsdate': []},
 'scottshal': {'scottshall': []},
 'scottsiddon': {'scottsiddons': []},
 'scottsvil': {'scottsville': []},
 'scottsvlll': {'scottsvllle': []},
 'scottt': {'scottts': []},
 'scottu': {'scottus': []},
 'scottvil': {'scottville': []},
 'scottwal': {'scottwall': []},
 'scotty': {'scottye': []},
 'scottysh': {'scottyshe': []},
 'scottyssh': {'scottysshe': []},
 'scotu': {'scotue': [], 'scotus': []},
 'scotumqu': {'scotumque': []},
 'scotus': {'scotuses': []},
 'scoty': ['scotys'],
 'scou': {'scous': []},
 'scouder': {'scoudered': []},
 'scouf': {'scoufs': []},
 'scouffa': {'scouffas': []},
 'scoufo': {'scoufos': []},
 'scoufopoulo': {'scoufopoulos': []},
 'scougal': {'scougale': [], 'scougall': ['scougalls'], 'scougals': []},
 'scougall': ['scougalls'],
 'scoughal': {'scoughall': []},
 'scouin': {'scouine': []},
 'scoul': {'scoule': ['scoules'], 'scouling': []},
 'scoula': {'scoulas': []},
 'scould': {'scoulded': [], 'scoulding': [], 'scoulds': []},
 'scoule': ['scoules'],
 'scoulerin': {'scoulerine': []},
 'scoullo': {'scoullos': []},
 'scouloudi': {'scouloudis': []},
 'scoundr': {'scoundrely': []},
 'scoundral': {'scoundrals': []},
 'scoundrel': ['scoundrell', 'scoundrells', 'scoundrelism', 'scoundrelisms'],
 'scoundrelli': {'scoundrelly': []},
 'scoundril': {'scoundrill': [], 'scoundrils': []},
 'scount': {'scounted': [], 'scounting': [], 'scounts': []},
 'scountrel': {'scountrels': []},
 'scountri': {'scountry': []},
 'scoup': {'scoupe': ['scouped'], 'scouping': []},
 'scoupe': ['scouped'],
 'scour': ['scoure', 'scoures', 'scoured', 'scouring'],
 'scoura': {'scouras': []},
 'scourabl': {'scourability': [], 'scourable': []},
 'scourag': {'scourage': ['scouraged', 'scourages'], 'scouraging': []},
 'scourage': ['scouraged', 'scourages'],
 'scourbi': {'scourby': []},
 'scourc': {'scource': ['scources']},
 'scource': ['scources'],
 'scourdg': {'scourdge': []},
 'scourer': {'scourer': []},
 'scourg': {'scourge': ['scourged'], 'scourging': ['scourgings']},
 'scourge': ['scourged'],
 'scourger': {'scourger': []},
 'scourging': ['scourgings'],
 'scouri': {'scourie': ['scouries'], 'scoury': []},
 'scourie': ['scouries'],
 'scouringli': {'scouringly': []},
 'scourn': {'scournful': []},
 'scours': ['scourse'],
 'scourt': {'scourtes': []},
 'scous': {'scouse': []},
 'scouser': {'scouser': []},
 'scout': ['scoute', 'scouted', 'scoutes', 'scouting'],
 'scoutboat': {'scoutboats': []},
 'scouter': {'scouter': []},
 'scouteri': {'scouteris': []},
 'scouti': {'scouty': []},
 'scoutingli': {'scoutingly': []},
 'scoutingparti': {'scoutingparties': [], 'scoutingparty': []},
 'scoutism': {'scoutisme': []},
 'scoutlead': {'scoutleader': []},
 'scoutlik': {'scoutlike': []},
 'scoutmast': {'scoutmaster': []},
 'scoutmastergener': {'scoutmastergeneral': []},
 'scoutmasterli': {'scoutmasterly': []},
 'scoutre': {'scoutrees': []},
 'scoutship': {'scoutships': []},
 'scoval': {'scovall': []},
 'scovann': {'scovanner': []},
 'scovel': {'scovell': [], 'scovels': []},
 'scover': {'scovered': [], 'scovering': [], 'scovers': []},
 'scoveri': {'scoveries': [], 'scovery': []},
 'scovert': {'scoverte': []},
 'scoviii': {'scoviiie': []},
 'scovil': {'scovile': [],
            'scovill': ['scoville', 'scovills', 'scovilles'],
            'scovils': []},
 'scovilit': {'scovilites': []},
 'scovill': ['scoville', 'scovills', 'scovilles'],
 'scovillit': {'scovillites': []},
 'scoviu': {'scoviue': []},
 'scovlll': {'scovllle': []},
 'scovrg': {'scovrge': []},
 'scovtll': {'scovtlle': []},
 'scow': ['scowed', 'scowing'],
 "scow'r": {"scow'rs": []},
 'scowbi': {'scowby': []},
 'scowcroft': {'scowcrofts': []},
 'scowder': {'scowderment': []},
 'scower': {'scowered': [],
            'scowerer': ['scowerers'],
            'scowering': [],
            'scowers': []},
 'scowerer': ['scowerers'],
 'scowl': ['scowle', 'scowles', 'scowled', 'scowling', 'scowlings'],
 'scowler': {'scowlers': []},
 'scowli': {'scowlis': [], 'scowly': []},
 'scowlik': {'scowlike': []},
 'scowlingli': {'scowlingly': []},
 'scowload': {'scowloads': []},
 'scowr': {'scowre': ['scowred'], 'scowring': []},
 'scowre': ['scowred'],
 'scowrer': {'scowrers': []},
 'scowrg': {'scowrge': []},
 'scowri': {'scowrie': []},
 'scowt': {'scowtes': []},
 'scowther': {'scowthering': []},
 'scozzes': {'scozzese': []},
 'scozzi': {'scozzie': []},
 'scp': {'scps': []},
 'scparat': {'scparate': ['scparated', 'scparately', 'scparateness'],
             'scparation': []},
 'scparate': ['scparated', 'scparately', 'scparateness'],
 'scparatori': {'scparatory': []},
 'scperat': {'scperate': ['scperated'], 'scperation': []},
 'scperate': ['scperated'],
 'scpharos': {'scpharose': []},
 'scpiar': {'scpiare': ['scpiares']},
 'scpiare': ['scpiares'],
 'scpphori': {'scpphoris': []},
 'scpre': {'scpres': []},
 'scptembr': {'scptembre': []},
 'scptembri': {'scptembris': []},
 'scptentrional': {'scptentrionale': []},
 'scptentrionali': {'scptentrionalis': []},
 'scptimiu': {'scptimius': []},
 'scpultu': {'scpultus': []},
 'scquen': {'scquens': []},
 'scquenc': {'scquence': ['scquenced']},
 'scquence': ['scquenced'],
 'scquent': {'scquentes': []},
 'scquentibu': {'scquentibus': []},
 'scquentli': {'scquently': []},
 'scquestr': {'scquestred': []},
 'scquir': {'scquire': ['scquired']},
 'scquire': ['scquired'],
 'scquisit': {'scquisition': []},
 'scquitur': {'scquiturs': []},
 'scr': {'scrs': []},
 'scra': {'scras': []},
 'scrab': {'scrabbed': [], 'scrabbing': [], 'scrabs': []},
 'scrabbi': {'scrabby': []},
 'scrabbl': {'scrabble': ['scrabbled'],
             'scrabbling': ['scrabblings'],
             'scrabbly': []},
 'scrabble': ['scrabbled'],
 'scrabbler': {'scrabblers': []},
 'scrabbling': ['scrabblings'],
 'scrabelston': {'scrabelstone': []},
 'scrabl': {'scrable': ['scrabled'], 'scrabling': []},
 'scrable': ['scrabled'],
 'scrac': {'scracs': []},
 'scrace': {'scracely': []},
 'scrach': {'scrached': [], 'scraches': [], 'scraching': []},
 'scraciti': {'scracity': []},
 'scrael': {'scraelings': []},
 'scraf': {'scrafs': []},
 'scraffl': {'scraffling': []},
 'scrag': ['scragged', 'scragging'],
 'scragamoffski': {'scragamoffsky': []},
 'scragg': {'scraggs': []},
 'scraggi': {'scragginess': [], 'scraggy': []},
 'scraggili': {'scraggily': []},
 'scraggl': {'scraggle': ['scraggles', 'scraggled'], 'scraggling': []},
 'scraggle': ['scraggles', 'scraggled'],
 'scraggli': {'scraggliness': [], 'scraggly': []},
 'scragglybeard': {'scragglybearded': []},
 'scragglylook': {'scragglylooking': []},
 'scraggylook': {'scraggylooking': []},
 'scrale': {'scraling': []},
 'scram': {'scrammed': [], 'scramming': [], 'scrams': []},
 'scramb': {'scrambed': [], 'scrambing': []},
 'scrambl': {'scramble': ['scrambled'],
             'scrambling': ['scramblings'],
             'scrambly': []},
 'scramblas': {'scramblase': []},
 'scramble': ['scrambled'],
 'scrambler': {'scrambler': []},
 'scrambling': ['scramblings'],
 'scramblingli': {'scramblingly': []},
 'scrame': {'scramed': [], 'scraming': []},
 'scramhl': {'scramhle': ['scramhled'], 'scramhling': []},
 'scramhle': ['scramhled'],
 'scramjet': {'scramjets': []},
 'scrammi': {'scrammy': []},
 'scrampor': {'scrampore': []},
 'scranag': {'scranage': []},
 'scranch': {'scranching': []},
 'scrancher': {'scranchers': []},
 'scrani': {'scrany': []},
 'scrann': {'scranne': []},
 'scranni': {'scranny': []},
 'scranton': {'scranton': []},
 'scrantonian': {'scrantonians': []},
 'scrantonwilk': {'scrantonwilkes': []},
 'scrap': ['scrapped', 'scrapping', 'scrappings'],
 'scrapabl': {'scrapable': []},
 'scrapag': {'scrapage': []},
 'scrapbas': {'scrapbased': []},
 'scrapbasket': {'scrapbaskets': []},
 'scrapbook': ['scrapbooked', 'scrapbooker', 'scrapbookers', 'scrapbooking'],
 'scrapdeal': {'scrapdealer': []},
 'scrape': ['scraped', 'scrapeing'],
 'scrapeal': {'scrapeall': []},
 'scrapedsurfac': {'scrapedsurface': []},
 'scrapegrac': {'scrapegrace': []},
 'scraper': ['scrapered'],
 'scraperboard': {'scraperboards': []},
 'scraperlik': {'scraperlike': []},
 'scrapewel': {'scrapewell': []},
 'scrapheap': {'scrapheap': []},
 'scraphim': {'scraphims': []},
 'scraphook': {'scraphooks': []},
 'scrapi': {'scrapie': [], 'scrapis': [], 'scrapy': []},
 'scrapieaffect': {'scrapieaffected': []},
 'scrapieassoci': {'scrapieassociated': []},
 'scrapieinfect': {'scrapieinfected': []},
 'scrapielik': {'scrapielike': []},
 'scrapin': {'scrapins': []},
 'scrapingli': {'scrapingly': []},
 'scrapl': {'scraple': []},
 'scrapmet': {'scrapmetal': []},
 'scrapp': {'scrappes': [], 'scrapps': []},
 'scrappag': {'scrappage': []},
 'scrappap': {'scrappaper': []},
 'scrapper': {'scrapper': []},
 'scrappi': {'scrappie': [], 'scrappiness': [], 'scrappy': []},
 'scrappil': {'scrappile': []},
 'scrappili': {'scrappily': []},
 'scrappl': {'scrapple': []},
 'scraptiida': {'scraptiidae': []},
 'scraptur': {'scraptures': []},
 'scrapyard': {'scrapyards': []},
 'scrat': {'scrats': [], 'scratted': [], 'scratting': []},
 'scratbi': {'scratby': []},
 'scratch': ['scratche', 'scratched', 'scratching'],
 'scratchabl': {'scratchability': [], 'scratchable': []},
 'scratchboard': {'scratchboards': []},
 'scratchbrush': {'scratchbrushed': [], 'scratchbrushing': []},
 'scratchbuild': {'scratchbuilding': []},
 'scratchburi': {'scratchbury': []},
 'scratchcard': {'scratchcards': []},
 'scratche': {'scratchee': []},
 'scratchel': {'scratchell': ['scratchells']},
 'scratchell': ['scratchells'],
 'scratcher': {'scratcher': []},
 'scratchfre': {'scratchfree': []},
 'scratchi': {'scratchies': [], 'scratchiness': [], 'scratchy': []},
 'scratchili': {'scratchily': []},
 'scratchin': {'scratchins': []},
 'scratchingli': {'scratchingly': []},
 'scratchley': {'scratchleys': []},
 'scratchlik': {'scratchlike': []},
 'scratchmark': {'scratchmarks': []},
 'scratchment': {'scratchments': []},
 'scratchout': {'scratchouts': []},
 'scratchpad': {'scratchpad': []},
 'scratchpap': {'scratchpaper': []},
 'scratchplat': {'scratchplate': []},
 'scratchresist': {'scratchresistant': []},
 'scrate': {'scrating': []},
 'scrateh': {'scratehed': [], 'scratehes': [], 'scratehing': []},
 'scratin': {'scratinize': ['scratinized'], 'scratinizing': []},
 'scratinize': ['scratinized'],
 'scrattl': {'scrattle': [], 'scrattling': []},
 'scrave': {'scraves': []},
 'scravemor': {'scravemore': []},
 'scravenmor': {'scravenmore': []},
 'scraw': {'scraws': []},
 'scrawdyk': {'scrawdyke': []},
 'scrawk': {'scrawked': [], 'scrawking': []},
 'scrawl': ['scrawle', 'scrawled', 'scrawling', 'scrawlings'],
 'scrawler': {'scrawler': []},
 'scrawli': {'scrawliness': [], 'scrawly': []},
 'scrawlingli': {'scrawlingly': []},
 'scrawni': {'scrawnies': [], 'scrawniness': [], 'scrawny': []},
 'scrawnili': {'scrawnily': []},
 'scrawnylook': {'scrawnylooking': []},
 'scrayl': {'scrayles': []},
 'scraze': {'scrazing': []},
 'scre': {'scres': []},
 'screach': {'screached': [], 'screaches': [], 'screaching': []},
 'screak': {'screaked': [], 'screaking': [], 'screaks': []},
 'screaki': {'screaky': []},
 'scream': ['screamed', 'screaming'],
 'screamer': {'screamer': []},
 'screamersvil': {'screamersville': []},
 'screami': {'screamies': [], 'screamy': []},
 'screamingli': {'screamingly': []},
 'screamlik': {'screamlike': []},
 'screan': {'screaned': [], 'screaning': [], 'screans': []},
 'screapad': {'screapadal': []},
 'screarn': {'screarning': []},
 'screatu': {'screatus': []},
 'screditar': {'screditare': []},
 'scree': ['screeing'],
 'screeb': {'screebe': []},
 'screebni': {'screebny': []},
 'screech': ['screeched', 'screeching'],
 'screecher': {'screecher': []},
 'screechi': {'screechiness': [], 'screechy': []},
 'screechili': {'screechily': []},
 'screechingli': {'screechingly': []},
 'screechowl': {'screechowls': []},
 'screecov': {'screecovered': []},
 'screed': ['screeded', 'screeding'],
 'screeder': {'screeders': []},
 'screeen': {'screeened': [], 'screeening': [], 'screeens': []},
 'screef': {'screefing': []},
 'screek': {'screeked': [], 'screeking': [], 'screeks': []},
 'screel': {'screeled': [], 'screeling': []},
 'screem': {'screemed': [], 'screeming': [], 'screems': []},
 'screen': ['screene',
            'screened',
            'screenes',
            'screenful',
            'screening',
            'screenfuls'],
 'screenabl': {'screenability': [], 'screenable': []},
 'screenag': {'screenage': ['screenager', 'screenagers']},
 'screenage': ['screenager', 'screenagers'],
 'screenbas': {'screenbased': []},
 'screenbit': {'screenbits': []},
 'screenbottom': {'screenbottomed': []},
 'screencaptur': {'screencapture': []},
 'screencast': {'screencasting': [], 'screencasts': []},
 'screencov': {'screencovered': []},
 'screendetect': {'screendetected': []},
 'screendoor': {'screendoors': []},
 'screendump': {'screendumps': []},
 'screene': {'screenee': ['screenees']},
 'screenee': ['screenees'],
 'screener': {'screener': []},
 'screeneri': {'screenery': []},
 'screenfold': {'screenfolds': []},
 'screenfridg': {'screenfridge': []},
 'screenful': {'screenfull': ['screenfulls']},
 'screenfull': ['screenfulls'],
 'screengrab': {'screengrabs': []},
 'screenhous': {'screenhouse': ['screenhouses']},
 'screenhouse': ['screenhouses'],
 'screeni': {'screeny': []},
 'screenimag': {'screenimage': []},
 'screenjjp': {'screenjjps': []},
 'screenlif': {'screenlife': []},
 'screenlik': {'screenlike': []},
 'screenlin': {'screenline': ['screenlines']},
 'screenline': ['screenlines'],
 'screenmemori': {'screenmemories': [], 'screenmemory': []},
 'screenmod': {'screenmode': []},
 'screennam': {'screenname': ['screennames']},
 'screenname': ['screennames'],
 'screenori': {'screenoriented': []},
 'screenphon': {'screenphone': ['screenphones']},
 'screenphone': ['screenphones'],
 'screenplat': {'screenplate': ['screenplates']},
 'screenplate': ['screenplates'],
 'screenplav': {'screenplavs': []},
 'screenplay': ['screenplayed'],
 'screenposit': {'screenpositive': []},
 'screenprint': {'screenprinted': [],
                 'screenprinter': ['screenprinters'],
                 'screenprinting': [],
                 'screenprints': []},
 'screenprinter': ['screenprinters'],
 'screenread': {'screenreader': ['screenreaders'], 'screenreading': []},
 'screenreader': ['screenreaders'],
 'screens': {'screensful': []},
 'screensav': {'screensaver': ['screensavers']},
 'screensaveact': {'screensaveactive': []},
 'screensaver': ['screensavers'],
 'screenscap': {'screenscape': []},
 'screenscop': {'screenscope': []},
 'screenshot': {'screenshots': []},
 'screensiz': {'screensize': []},
 'screenspac': {'screenspace': []},
 'screentest': {'screentested': [], 'screentests': []},
 'screentim': {'screentime': []},
 'screentip': {'screentips': []},
 'screentjp': {'screentjps': []},
 'screentocli': {'screentoclient': []},
 'screentp': {'screentps': []},
 'screentrad': {'screentrade': []},
 'screentyp': {'screentype': []},
 'screenupd': {'screenupdating': []},
 'screenvis': {'screenvision': []},
 'screenwal': {'screenwall': ['screenwalls']},
 'screenwall': ['screenwalls'],
 'screenwash': {'screenwashing': []},
 'screenwip': {'screenwipers': []},
 'screenwir': {'screenwire': []},
 'screenwis': {'screenwise': []},
 'screenwork': {'screenworks': []},
 'screenwrit': {'screenwriter': [], 'screenwriting': []},
 'screep': {'screeping': []},
 'screeslop': {'screeslopes': []},
 'screet': {'screets': []},
 'screetch': {'screetched': [], 'screetching': []},
 'screev': {'screeve': ['screeves'], 'screeving': []},
 'screeve': ['screeves'],
 'screever': {'screevers': []},
 'screiv': {'screivs': []},
 'scrembi': {'scremby': []},
 'screnc': {'scrence': ['scrences']},
 'scrence': ['scrences'],
 'screnu': {'screnus': []},
 'screpal': {'screpall': ['screpalls']},
 'screpall': ['screpalls'],
 'screpanc': {'screpancies': [], 'screpancy': []},
 'screrefenna': {'screrefennae': []},
 'scret': {'screts': []},
 'scretari': {'scretaries': [], 'scretary': []},
 'scretion': {'scretions': []},
 'scretionari': {'scretionary': []},
 'scretli': {'scretly': []},
 'scretta': {'screttas': []},
 'screvan': {'screvane': []},
 'screveliu': {'screvelius': []},
 'screven': {'screvens': []},
 'screw': ['screwe', 'screwes', 'screwed', 'screwing'],
 'screwabl': {'screwable': []},
 'screwbal': {'screwball': ['screwballer', 'screwballism', 'screwballing']},
 'screwball': ['screwballer', 'screwballism', 'screwballing'],
 'screwbean': {'screwbean': []},
 'screwbi': {'screwby': []},
 'screwblad': {'screwblade': ['screwblades']},
 'screwblade': ['screwblades'],
 'screwbolt': {'screwbolts': []},
 'screwbon': {'screwbone': []},
 'screwcap': {'screwcapped': [], 'screwcaps': []},
 'screwcom': {'screwcome': []},
 'screwcup': {'screwcups': []},
 'screwcut': {'screwcutting': []},
 'screwdisloc': {'screwdislocation': []},
 'screwdown': {'screwdowns': []},
 'screwdriv': {'screwdrive': ['screwdriver'], 'screwdriving': []},
 'screwdrive': ['screwdriver'],
 'screwe': {'screwee': ['screwees']},
 'screwee': ['screwees'],
 'screwer': {'screwers': []},
 'screwey': {'screweye': ['screweyes']},
 'screweye': ['screweyes'],
 'screwfac': {'screwface': []},
 'screwfli': {'screwfly': []},
 'screwgat': {'screwgate': []},
 'screwgun': {'screwguns': []},
 'screwhead': {'screwheads': []},
 'screwhol': {'screwhole': ['screwholes']},
 'screwhold': {'screwholding': []},
 'screwhole': ['screwholes'],
 'screwhom': {'screwhome': []},
 'screwhook': {'screwhooks': []},
 'screwi': {'screwiness': [], 'screwis': [], 'screwy': []},
 'screwili': {'screwily': []},
 'screwjack': {'screwjacks': []},
 'screwjoint': {'screwjoints': []},
 'screwlik': {'screwlike': []},
 'screwloos': {'screwloose': []},
 'screwmachin': {'screwmachine': []},
 'screwmak': {'screwmaker': ['screwmakers'], 'screwmaking': []},
 'screwmaker': ['screwmakers'],
 'screwmat': {'screwmatics': []},
 'screwmot': {'screwmotion': []},
 'screwnail': {'screwnails': []},
 'screwnut': {'screwnuts': []},
 'screwoper': {'screwoperated': []},
 'screwpenni': {'screwpenny': []},
 'screwpil': {'screwpile': ['screwpiles']},
 'screwpile': ['screwpiles'],
 'screwpin': {'screwpine': ['screwpines'], 'screwpins': []},
 'screwpine': ['screwpines'],
 'screwplat': {'screwplate': ['screwplates']},
 'screwplate': ['screwplates'],
 'screwpress': {'screwpresses': []},
 'screwpropel': {'screwpropelled': [], 'screwpropeller': ['screwpropellers']},
 'screwpropeller': ['screwpropellers'],
 'screwpul': {'screwpull': []},
 'screwretain': {'screwretained': []},
 'screwshap': {'screwshaped': []},
 'screwshel': {'screwshell': []},
 'screwship': {'screwships': []},
 'screwsteam': {'screwsteamer': ['screwsteamers']},
 'screwsteamer': ['screwsteamers'],
 'screwston': {'screwstones': []},
 'screwtap': {'screwtape': []},
 'screwthread': {'screwthreaded': [], 'screwthreads': []},
 'screwtop': ['screwtopped'],
 'screwtyp': {'screwtype': []},
 'screwup': {'screwup': []},
 'screwvalv': {'screwvalve': []},
 'screwworm': {'screwworms': []},
 'scrgiu': {'scrgius': []},
 'scri': {'scried': [],
          'scries': [],
          'scris': [],
          'scry': ['scryed', 'scrying', 'scryings']},
 'scriabin': ['scriabine'],
 'scriabinesqu': {'scriabinesque': []},
 'scriabinist': {'scriabinists': []},
 'scrialli': {'scrially': []},
 'scriassin': {'scriassine': []},
 'scrib': {'scribbed': [], 'scribbing': [], 'scribs': []},
 'scriba': {'scribae': [], 'scribas': []},
 'scribabl': {'scribable': [], 'scribably': []},
 'scribaci': {'scribacious': []},
 'scribal': {'scribalism': [], 'scribality': [], 'scribally': []},
 'scribamu': {'scribamus': []},
 'scribaniu': {'scribanius': []},
 'scribant': {'scribante': []},
 'scribanu': {'scribanus': []},
 'scribati': {'scribatis': []},
 'scribban': {'scribbans': []},
 'scribben': {'scribbens': []},
 'scribbin': {'scribbins': []},
 'scribbl': {'scribblative': [],
             'scribble': ['scribbled'],
             'scribbling': ['scribblings'],
             'scribbly': []},
 'scribble': ['scribbled'],
 'scribbledehobbl': {'scribbledehobble': []},
 'scribblelik': {'scribblelike': []},
 'scribblement': {'scribblements': []},
 'scribbler': {'scribbler': []},
 'scribbleru': {'scribblerus': []},
 'scribblescrabbl': {'scribblescrabble': []},
 'scribbling': ['scribblings'],
 'scribc': {'scribce': []},
 'scribcr': {'scribcre': []},
 'scribe': ['scribed'],
 'scribeb': {'scribebant': []},
 'scribebamu': {'scribebamus': []},
 'scribemu': {'scribemus': []},
 'scriben': {'scribener': [], 'scribens': []},
 'scribenda': {'scribendae': [], 'scribendas': []},
 'scribendaqu': {'scribendaque': []},
 'scribendi': {'scribendis': []},
 'scribendiqu': {'scribendique': []},
 'scribendo': {'scribendos': []},
 'scribendu': {'scribendus': []},
 'scribent': {'scribente': ['scribentes']},
 'scribente': ['scribentes'],
 'scribenti': {'scribentis': []},
 'scribentibu': {'scribentibus': []},
 'scriber': ['scribere', 'scriberes', 'scriberent'],
 'scriberemu': {'scriberemus': []},
 'scriberi': {'scriberis': []},
 'scribi': {'scribie': [], 'scribis': []},
 'scribimu': {'scribimus': []},
 'scribing': ['scribings'],
 'scribit': {'scribite': []},
 'scribiti': {'scribitis': []},
 'scribkru': {'scribkrus': []},
 'scribl': {'scrible': ['scribles', 'scribled'], 'scribling': ['scriblings']},
 'scriblcru': {'scriblcrus': []},
 'scrible': ['scribles', 'scribled'],
 'scriblem': {'scriblems': []},
 'scribler': {'scriblers': []},
 'scriblerian': {'scriblerians': []},
 'scribleriu': {'scriblerius': []},
 'scriblern': {'scriblerns': []},
 'scribleru': {'scriblerus': []},
 'scribling': ['scriblings'],
 'scribn': {'scribne': []},
 'scribncr': {'scribncrs': []},
 'scribne': {'scribnee': []},
 'scribnef': {'scribnefs': []},
 'scribner': {'scribnere': [], 'scribners': []},
 "scribner'": {"scribner'e": [], "scribner's": []},
 'scribnerf': {'scribnerfs': []},
 'scribneri': {'scribneris': []},
 'scribnert': {'scribnerts': []},
 'scribon': {'scribones': []},
 'scribonianu': {'scribonianus': []},
 'scriboniu': {'scribonius': []},
 'scribs': {'scribse': []},
 'scribu': {'scribus': []},
 'scribundi': {'scribundis': []},
 'scric': {'scrics': []},
 'scriceu': {'scriceus': []},
 'scricit': {'scricite': []},
 'scriech': {'scrieches': []},
 'scrieril': {'scrierile': []},
 'scriev': {'scrieve': ['scrieved']},
 'scrieve': ['scrieved'],
 'scrific': {'scrifice': ['scrificed', 'scrifices']},
 'scrifice': ['scrificed', 'scrifices'],
 'scrifici': {'scrificial': []},
 'scrifitur': {'scrifiture': []},
 'scrift': {'scrifte': []},
 'scriftor': {'scriftores': []},
 'scriftur': {'scrifture': ['scriftures']},
 'scrifture': ['scriftures'],
 'scrigg': {'scriggs': []},
 'scriggin': {'scriggins': []},
 'scriggl': {'scriggle': ['scriggled', 'scriggles']},
 'scriggle': ['scriggled', 'scriggles'],
 'scriggli': {'scriggly': []},
 'scrihe': {'scrihed': [], 'scrihes': []},
 'scrihhl': {'scrihhled': []},
 'scrihleru': {'scrihlerus': []},
 'scrihner': {'scrihners': []},
 'scrim': ['scrimmed', 'scrimming'],
 'scrimag': {'scrimage': []},
 'scrimer': {'scrimers': []},
 'scrimgeour': {'scrimgeours': []},
 'scrimi': {'scrimy': []},
 'scrimin': {'scriminate': ['scriminately'],
             'scriminating': [],
             'scrimination': []},
 'scriminate': ['scriminately'],
 'scriminatori': {'scriminatory': []},
 'scrimlik': {'scrimlike': []},
 'scrimmag': {'scrimmage': ['scrimmaged', 'scrimmagers'], 'scrimmaging': []},
 'scrimmage': ['scrimmaged', 'scrimmagers'],
 'scrimp': {'scrimped': [], 'scrimping': ['scrimpings'], 'scrimps': []},
 'scrimper': {'scrimpers': []},
 'scrimpi': {'scrimpy': []},
 'scrimping': ['scrimpings'],
 'scrimpli': {'scrimply': []},
 'scrimpshir': {'scrimpshire': []},
 'scrimshand': {'scrimshander': ['scrimshanders']},
 'scrimshander': ['scrimshanders'],
 'scrimshank': {'scrimshanker': [], 'scrimshanking': []},
 'scrimshaw': ['scrimshawed', 'scrimshawing'],
 'scrimshir': {'scrimshire': []},
 'scrinariu': {'scrinarius': []},
 'scrinch': {'scrinched': [], 'scrinching': []},
 'scring': {'scringe': ['scringed', 'scringes'], 'scringing': []},
 'scringe': ['scringed', 'scringes'],
 'scrini': {'scrinis': []},
 'scriniariu': {'scriniarius': []},
 'scrinii': {'scriniis': []},
 'scrio': {'scrios': []},
 'scrion': {'scrions': []},
 'scriotur': {'scriotures': []},
 'scriou': {'scrious': []},
 'scrioufli': {'scrioufly': []},
 'scriousli': {'scriously': []},
 'scrip': ['scripped'],
 'scripcur': {'scripcure': []},
 'scriphir': {'scriphire': ['scriphires']},
 'scriphire': ['scriphires'],
 'scripho': {'scriphos': []},
 'scriphold': {'scripholder': ['scripholders']},
 'scripholder': ['scripholders'],
 'scriphu': {'scriphus': []},
 'scripior': {'scripiores': []},
 'scripiur': {'scripiure': ['scripiures']},
 'scripiure': ['scripiures'],
 'scriplet': {'scriplets': []},
 'scripli': {'scriplis': []},
 'scriplor': {'scriplores': []},
 'scriplu': {'scriplus': []},
 'scriplur': {'scriplure': ['scriplures']},
 'scriplure': ['scriplures'],
 'scripophili': {'scripophily': []},
 'scripp': {'scrippe': ['scrippes'], 'scripps': []},
 'scrippag': {'scrippage': []},
 'scrippe': ['scrippes'],
 'scripper': {'scrippers': []},
 'scrippomoni': {'scrippomony': []},
 'scripps': {'scripps': []},
 'scrippsa': {'scrippsae': []},
 'scrippsmcra': {'scrippsmcrae': []},
 'scriprur': {'scriprural': [], 'scriprure': ['scriprures']},
 'scriprure': ['scriprures'],
 'scrips': {'scripse': []},
 'scripser': {'scripserant': [], 'scripsere': []},
 'scripsera': {'scripseras': []},
 'scripseramu': {'scripseramus': []},
 'scripseri': {'scripseris': []},
 'scripserimu': {'scripserimus': []},
 'scripsimu': {'scripsimus': []},
 'scripsiss': {'scripsisse': ['scripsisses', 'scripsissent']},
 'scripsisse': ['scripsisses', 'scripsissent'],
 'scripsisti': {'scripsistis': []},
 'scripsitqu': {'scripsitque': []},
 'script': ['scripte', 'scripted', 'scripting', 'scriptings'],
 'scripta': {'scriptae': [], 'scriptas': []},
 'scriptabl': {'scriptability': [], 'scriptable': []},
 'scriptact': {'scriptactive': []},
 'scriptacul': {'scriptaculous': []},
 'scriptal': {'scriptally': []},
 'scriptalia': {'scriptalias': []},
 'scriptalias': {'scriptaliased': []},
 'scriptaqu': {'scriptaque': []},
 'scriptar': {'scriptare': ['scriptares']},
 'scriptare': ['scriptares'],
 'scriptas': {'scriptase': []},
 'scriptbas': {'scriptbased': []},
 'scriptc': {'scriptce': []},
 'scriptcent': {'scriptcenter': []},
 'scripted': {'scriptedness': []},
 'scriptengin': {'scriptengine': []},
 'scriptenginebuildvers': {'scriptenginebuildversion': []},
 'scriptenginemajorvers': {'scriptenginemajorversion': []},
 'scriptengineminorvers': {'scriptengineminorversion': []},
 'scripter': {'scripters': []},
 'scripteur': {'scripteurs': []},
 'scriptfil': {'scriptfile': []},
 'scriptfullnam': {'scriptfullname': []},
 'scripti': {'scriptie': ['scripties'], 'scriptis': [], 'scripty': []},
 'scriptibl': {'scriptible': ['scriptibles']},
 'scriptible': ['scriptibles'],
 'scriptic': {'scriptics': []},
 'scriptie': ['scripties'],
 'scriptingaddit': {'scriptingadditions': []},
 'scription': {'scriptional': [],
               'scriptione': ['scriptiones'],
               'scriptions': []},
 'scriptione': ['scriptiones'],
 'scriptioni': {'scriptionis': []},
 'scriptionibu': {'scriptionibus': []},
 'scriptisqu': {'scriptisque': []},
 'scriptit': {'scriptitant': []},
 'scriptiti': {'scriptitious': []},
 'scriptiuncula': {'scriptiunculae': []},
 'scriptiv': {'scriptive': ['scriptively']},
 'scriptive': ['scriptively'],
 'scriptless': {'scriptlessness': []},
 'scriptlet': {'scriptlets': []},
 'scriptlik': {'scriptlike': []},
 'scriptmak': {'scriptmaker': []},
 'scriptmanag': {'scriptmanager': []},
 'scriptnam': {'scriptname': []},
 'scriptnr': {'scriptnre': ['scriptnres']},
 'scriptnre': ['scriptnres'],
 'scripto': {'scriptos': []},
 'scriptocentr': {'scriptocentric': []},
 'scriptograph': {'scriptographic': []},
 'scriptoir': {'scriptoire': []},
 'scriptolog': {'scriptology': []},
 'scriptomat': {'scriptomatic': []},
 'scripton': {'scriptons': []},
 'scriptor': {'scriptoral': [], 'scriptore': ['scriptores'], 'scriptors': []},
 'scriptorc': {'scriptorcs': []},
 'scriptore': {'scriptoree': []},
 'scriptori': {'scriptorial': ['scriptorially'],
               'scriptoris': [],
               'scriptory': []},
 'scriptoria': {'scriptoriae': []},
 'scriptorial': ['scriptorially'],
 'scriptorian': {'scriptorians': []},
 'scriptoribu': {'scriptoribus': []},
 'scriptorii': {'scriptoriis': []},
 'scriptoriu': {'scriptorius': []},
 'scriptorium': {'scriptorium': []},
 'scriptort': {'scriptorts': []},
 'scriptorumqu': {'scriptorumque': []},
 'scriptotherapi': {'scriptotherapy': []},
 'scriptovisu': {'scriptovisual': []},
 'scriptread': {'scriptreader': []},
 'scriptru': {'scriptrue': []},
 'scripts': {'scriptse': []},
 'scriptshar': {'scriptshare': []},
 'scriptsign': {'scriptsigns': []},
 'scriptspecif': {'scriptspecific': []},
 'scriptu': {'scriptues': [], 'scriptus': []},
 'scriptuair': {'scriptuaires': []},
 'scriptual': {'scriptualism': [], 'scriptually': []},
 'scriptuari': {'scriptuaries': [], 'scriptuary': []},
 'scriptub': {'scriptube': ['scriptubes']},
 'scriptube': ['scriptubes'],
 'scriptue': {'scriptuee': []},
 'scriptui': {'scriptuie': ['scriptuies']},
 'scriptuie': ['scriptuies'],
 'scriptuk': {'scriptuke': []},
 'scriptun': {'scriptune': [], 'scriptuns': []},
 'scriptur': {'scriptural': ['scripturally',
                             'scripturality',
                             'scripturalism',
                             'scripturalize',
                             'scripturalized',
                             'scripturalness',
                             'scripturalizing',
                             'scripturalization'],
              'scripture': ['scriptured'],
              'scripturism': [],
              'scripturs': []},
 'scriptura': {'scripturae': [], 'scripturas': []},
 'scripturair': {'scripturaire': ['scripturaires']},
 'scripturaire': ['scripturaires'],
 'scriptural': {'scripturale': ['scripturales'], 'scripturall': []},
 'scripturale': ['scripturales'],
 'scripturalist': {'scripturalistic': [], 'scripturalists': []},
 'scripturari': {'scripturaries': [], 'scripturary': []},
 'scripturariu': {'scripturarius': []},
 'scripturc': {'scripturce': [], 'scripturcs': []},
 'scripture': {'scripturee': []},
 'scripturebas': {'scripturebased': []},
 'scripturedoctrin': {'scripturedoctrine': []},
 'scripturehistori': {'scripturehistory': []},
 'scriptureknowledg': {'scriptureknowledge': []},
 'scripturelanguag': {'scripturelanguage': []},
 'scriptureread': {'scripturereader': ['scripturereaders'],
                   'scripturereading': []},
 'scripturereader': ['scripturereaders'],
 'scripturi': {'scripturient': [], 'scripturis': []},
 'scripturian': {'scripturians': []},
 'scripturist': {'scripturists': []},
 'scripturo': {'scripturos': []},
 'scripturs': {'scripturse': []},
 'scripturt': {'scripturte': [], 'scripturts': []},
 'scripturu': {'scripturus': []},
 'scriptut': {'scriptute': ['scriptutes']},
 'scriptute': ['scriptutes'],
 'scriptv': {'scriptvs': []},
 'scriptvr': {'scriptvre': ['scriptvres']},
 'scriptvre': ['scriptvres'],
 'scriptw': {'scriptwe': []},
 'scriptwar': {'scriptware': []},
 'scriptwis': {'scriptwise': []},
 'scriptwrit': {'scriptwriter': [], 'scriptwriting': []},
 'scripu': {'scripus': []},
 'scripur': {'scripure': ['scripures']},
 'scripure': ['scripures'],
 'scriputr': {'scriputre': ['scriputres']},
 'scriputre': ['scriputres'],
 'scriputur': {'scriputures': []},
 'scrisoar': {'scrisoare': []},
 'scriss': {'scrisse': []},
 'scrit': {'scrits': []},
 'scritch': {'scritched': [], 'scritches': [], 'scritching': []},
 'scritchi': {'scritchy': []},
 'scrite': {'scrites': []},
 'scritoir': {'scritoire': ['scritoires']},
 'scritoire': ['scritoires'],
 'scritor': {'scritore': []},
 'scritt': {'scritte': []},
 'scrittor': {'scrittore': []},
 'scrittric': {'scrittrice': []},
 'scrittur': {'scritture': []},
 'scrittural': {'scritturale': []},
 'scritturar': {'scritturare': []},
 'scritur': {'scriture': []},
 'scriuener': {'scriueners': []},
 'scriuer': {'scriuere': []},
 'scrivain': {'scrivains': []},
 'scrivan': {'scrivans': []},
 'scrivano': {'scrivanos': []},
 'scrive': {'scrived': [], 'scriving': ['scrivings']},
 'scrivelbay': {'scrivelbaye': []},
 'scrivelbi': {'scrivelby': []},
 'scrivello': {'scrivelloes': [], 'scrivellos': []},
 'scrivelsbay': {'scrivelsbaye': []},
 'scrivelsbi': {'scrivelsby': []},
 'scriven': {'scrivened': [],
             'scrivener': [],
             'scrivening': ['scrivenings'],
             'scrivens': []},
 'scriveneri': {'scrivenery': []},
 'scrivening': ['scrivenings'],
 'scrivenor': {'scrivenors': []},
 'scrivenri': {'scrivenry': []},
 'scrivent': {'scrivente': []},
 'scriver': {'scrivere': [], 'scrivers': []},
 'scriveriu': {'scriverius': []},
 'scriverl': {'scriverle': []},
 'scrivern': {'scriverne': []},
 'scrivess': {'scrivesse': []},
 'scrivest': {'scriveste': []},
 'scrivet': {'scrivete': []},
 'scriviat': {'scriviate': []},
 'scrivin': {'scriviner': []},
 'scriving': ['scrivings'],
 'scrivist': {'scrivistes': []},
 'scrivner': {'scrivners': []},
 'scrizion': {'scrizione': []},
 'scrjeant': {'scrjeants': []},
 'scrjeanti': {'scrjeanty': []},
 'scrlbner': {'scrlbners': []},
 'scrlpp': {'scrlpps': []},
 'scrlpt': {'scrlpts': []},
 'scrlptore': {'scrlptores': []},
 'scrmon': {'scrmons': []},
 'scrmone': {'scrmones': []},
 'scrmoni': {'scrmonis': []},
 'scrmonibu': {'scrmonibus': []},
 'scrna': {'scrnas': []},
 'scrnp': {'scrnps': []},
 'scrnple': {'scrnples': []},
 'scrntini': {'scrntiny': []},
 'scro': {'scros': []},
 'scrob': {'scrobs': []},
 'scrobb': {'scrobbes': []},
 'scrobbi': {'scrobby': []},
 'scrobe': {'scrobes': []},
 'scrobi': {'scrobie': [], 'scrobis': [], 'scroby': []},
 'scrobibu': {'scrobibus': []},
 'scrobicul': {'scrobiculate': [], 'scrobicule': ['scrobicules']},
 'scrobiculariida': {'scrobiculariidae': []},
 'scrobiculatu': {'scrobiculatus': []},
 'scrobicule': ['scrobicules'],
 'scrobiculi': {'scrobiculis': []},
 'scrobiculu': {'scrobiculus': []},
 'scrobut': {'scrobutic': []},
 'scroddl': {'scroddled': [], 'scroddles': []},
 'scroderu': {'scroderus': []},
 'scroding': {'scrodinger': []},
 'scroe': {'scroes': []},
 'scrofa': {'scrofae': []},
 'scrofe': {'scrofes': []},
 'scrofol': {'scrofolous': []},
 'scroful': {'scrofule': ['scrofules'], 'scrofulous': ['scrofulously']},
 'scrofula': ['scrofulae'],
 'scrofulariacea': {'scrofulariaceae': []},
 'scrofule': ['scrofules'],
 'scrofuleus': {'scrofuleuse': ['scrofuleuses']},
 'scrofuleuse': ['scrofuleuses'],
 'scrofulid': {'scrofulide': ['scrofulides']},
 'scrofulide': ['scrofulides'],
 'scrofulit': {'scrofulitic': []},
 'scrofulosi': {'scrofulosis': []},
 'scrofulosu': {'scrofulosus': []},
 'scrofulous': ['scrofulously'],
 'scrofulu': {'scrofulus': []},
 'scrog': {'scrogs': []},
 'scrogg': {'scrogges': [], 'scroggs': []},
 'scroggi': {'scroggie': [], 'scroggy': []},
 'scroggin': {'scroggins': []},
 'scroggins': {'scrogginses': []},
 'scroggs': {'scroggses': []},
 'scrogi': {'scrogie': []},
 'scrole': {'scroles': []},
 'scroli': {'scrolis': []},
 'scroll': ['scrolle', 'scrolles', 'scrolled', 'scrolling', 'scrollings'],
 'scrollabl': {'scrollability': [], 'scrollable': []},
 'scrollar': {'scrollare': []},
 'scrollbar': {'scrollbars': []},
 'scrollbi': {'scrollby': []},
 'scrollcas': {'scrollcase': []},
 'scroller': {'scrollers': []},
 'scrolleri': {'scrollery': []},
 'scrolleventarg': {'scrolleventargs': []},
 'scrolli': {'scrolly': []},
 'scrolllik': {'scrolllike': []},
 'scrollop': {'scrolloping': []},
 'scrollpaint': {'scrollpainting': ['scrollpaintings']},
 'scrollpainting': ['scrollpaintings'],
 'scrollpan': {'scrollpane': []},
 'scrollpaneconst': {'scrollpaneconstants': []},
 'scrollsaw': {'scrollsawing': [], 'scrollsaws': []},
 'scrollshap': {'scrollshaped': []},
 'scrollview': {'scrollviewer': []},
 'scrollwork': {'scrollworked': [], 'scrollworks': []},
 'scrolog': {'scrologic': ['scrological'], 'scrology': []},
 'scrologic': ['scrological'],
 'scron': {'scrons': []},
 'scronc': {'scronce': []},
 'scrongli': {'scrongly': []},
 'scroobi': {'scrooby': []},
 'scroobiou': {'scroobious': []},
 'scrooch': {'scrooched': [], 'scrooches': [], 'scrooching': []},
 'scroog': {'scrooge': ['scrooged'], 'scrooging': [], 'scroogs': []},
 'scrooge': ['scrooged'],
 'scroogelik': {'scroogelike': []},
 'scroogi': {'scroogie': []},
 'scroohi': {'scroohy': []},
 'scrool': {'scrools': []},
 'scroonch': {'scroonched': []},
 'scroop': {'scroope': ['scrooped', 'scroopes'],
            'scrooping': [],
            'scroops': []},
 'scroope': ['scrooped', 'scroopes'],
 'scroopi': {'scroopy': []},
 'scrootch': {'scrootched': [], 'scrootches': []},
 'scrope': {'scropes': []},
 'scroph': {'scrophes': []},
 'scrophul': {'scrophulous': []},
 'scrophulanacea': {'scrophulanaceae': []},
 'scrophularia': {'scrophulariae': []},
 'scrophulariac': {'scrophulariace': ['scrophulariaceous']},
 'scrophulariaca': {'scrophulariacae': []},
 'scrophulariacca': {'scrophulariaccae': []},
 'scrophulariace': ['scrophulariaceous'],
 'scrophulariacea': {'scrophulariaceae': [], 'scrophulariaceas': []},
 'scrophulariacec': {'scrophulariacece': []},
 'scrophulariaces': {'scrophulariacese': []},
 'scrophularial': {'scrophulariales': []},
 'scrophularic': {'scrophularice': []},
 'scrophularicea': {'scrophulariceae': []},
 'scrophularina': {'scrophularinae': []},
 'scrophularinea': {'scrophularineae': []},
 'scrophularinec': {'scrophularinece': []},
 'scrophulosi': {'scrophulosis': []},
 'scrore': {'scrores': []},
 'scrosciar': {'scrosciare': []},
 'scrositi': {'scrosity': []},
 'scrot': {'scrots': []},
 'scrotal': {'scrotale': ['scrotales'], 'scrotalization': [], 'scrotally': []},
 'scrotale': ['scrotales'],
 'scrotali': {'scrotalis': []},
 'scrote': {'scrotes': []},
 'scrotectomi': {'scrotectomy': []},
 'scrotolabi': {'scrotolabial': []},
 'scrotoperin': {'scrotoperineal': []},
 'scrotoplasti': {'scrotoplasty': []},
 'scrototomi': {'scrototomy': []},
 'scrotum': {'scrotum': []},
 'scrotumlik': {'scrotumlike': []},
 'scrotumtighten': {'scrotumtightening': []},
 'scrou': {'scrous': []},
 'scrouch': {'scrouched': []},
 'scrouf': {'scroufe': []},
 'scroug': {'scrouge': ['scrouged'], 'scrouging': []},
 'scrouge': ['scrouged'],
 'scroul': {'scroule': ['scroules']},
 'scroule': ['scroules'],
 'scroundrel': {'scroundrels': []},
 'scroung': {'scrounge': ['scrounged', 'scrounges'],
             'scrounging': ['scroungings']},
 'scrounge': ['scrounged', 'scrounges'],
 'scrounger': {'scrounger': []},
 'scroungi': {'scroungy': []},
 'scrounging': ['scroungings'],
 'scroup': {'scroupe': []},
 'scroupl': {'scrouple': []},
 'scrow': {'scrowe': ['scrowes'], 'scrows': []},
 'scrowdg': {'scrowdging': []},
 'scrowe': ['scrowes'],
 'scrowg': {'scrowged': []},
 'scrowl': {'scrowle': ['scrowled', 'scrowles'],
            'scrowling': [],
            'scrowls': []},
 'scrowle': ['scrowled', 'scrowles'],
 'scroyl': {'scroyle': ['scroyles']},
 'scroyle': ['scroyles'],
 'scrpen': {'scrpens': []},
 'scrpt': {'scrpts': []},
 'scrpture': {'scrptures': []},
 'scrranu': {'scrranus': []},
 'scrratu': {'scrratus': []},
 'scrrc': {'scrrcs': []},
 'scrre': {'scrres': []},
 'scrri': {'scrry': []},
 'scrt': {'scrts': []},
 'scrtoriu': {'scrtorius': []},
 'scrtpp': {'scrtpps': []},
 'scrtptore': {'scrtptores': []},
 'scru': {'scrued': [], 'scruing': []},
 'scruant': {'scruants': []},
 'scrub': ['scrubbed', 'scrubbing'],
 'scrubabl': {'scrubability': [], 'scrubable': []},
 'scrubb': {'scrubbs': []},
 'scrubbabl': {'scrubbability': [], 'scrubbable': []},
 'scrubbedlook': {'scrubbedlooking': []},
 'scrubber': {'scrubber': []},
 'scrubberi': {'scrubbery': []},
 'scrubbi': {'scrubbie': ['scrubbies'], 'scrubbiness': [], 'scrubby': []},
 'scrubbie': ['scrubbies'],
 'scrubbili': {'scrubbily': []},
 'scrubbingbrush': {'scrubbingbrushes': []},
 'scrubbird': {'scrubbird': []},
 'scrubbl': {'scrubble': [], 'scrubbling': [], 'scrubbly': []},
 'scrubboard': {'scrubboards': []},
 'scrubbrush': {'scrubbrushes': []},
 'scrubbylook': {'scrubbylooking': []},
 'scrubcov': {'scrubcovered': []},
 'scrubcut': {'scrubcutting': []},
 'scrubdown': {'scrubdowns': []},
 'scrube': {'scrubed': [], 'scrubing': []},
 'scrubi': {'scruby': []},
 'scrubjay': {'scrubjays': []},
 'scrubjungl': {'scrubjungle': []},
 'scrubladi': {'scrubladies': [], 'scrublady': []},
 'scrubland': {'scrubland': []},
 'scrublik': {'scrublike': []},
 'scruboak': {'scruboaks': []},
 'scrubtyphu': {'scrubtyphus': []},
 'scrubwat': {'scrubwater': []},
 'scrubwood': {'scrubwoods': []},
 'scrubwren': {'scrubwrens': []},
 'scruciat': {'scruciating': []},
 'scruciatingli': {'scruciatingly': []},
 'scructur': {'scructure': []},
 'scrue': {'scrues': []},
 'scruf': {'scruffed': [], 'scruffing': []},
 'scruff': {'scruff': []},
 'scruffel': {'scruffell': []},
 'scruffi': {'scruffies': [], 'scruffiness': [], 'scruffy': []},
 'scruffili': {'scruffily': []},
 'scruffl': {'scruffle': ['scruffled'], 'scruffling': []},
 'scruffle': ['scruffled'],
 'scruffylook': {'scruffylooking': []},
 'scrug': {'scrugs': []},
 'scrugg': {'scruggs': []},
 'scruggin': {'scruggins': []},
 'scruh': {'scruhhed': [], 'scruhhing': []},
 'scruic': {'scruice': []},
 'scruitin': {'scruitinized': []},
 'scruitini': {'scruitiny': []},
 'scruitinis': {'scruitinised': []},
 'scruitni': {'scruitny': []},
 'scrum': ['scrummed', 'scrumming'],
 'scrumbl': {'scrumble': ['scrumbled'], 'scrumbling': []},
 'scrumble': ['scrumbled'],
 'scrumhalv': {'scrumhalves': []},
 'scrummag': {'scrummage': ['scrummaged', 'scrummager', 'scrummagers'],
              'scrummaging': []},
 'scrummage': ['scrummaged', 'scrummager', 'scrummagers'],
 'scrummi': {'scrummy': []},
 'scrump': {'scrumped': [], 'scrumping': []},
 'scrumper': {'scrumpers': []},
 'scrumpi': {'scrumpy': []},
 'scrumpl': {'scrumple': ['scrumpled'], 'scrumpling': []},
 'scrumple': ['scrumpled'],
 'scrumpshu': {'scrumpshus': []},
 'scrumptiou': {'scrumptious': []},
 'scrumptious': {'scrumptiously': [], 'scrumptiousness': []},
 'scrumptou': {'scrumptous': []},
 'scrumptuou': {'scrumptuous': []},
 'scrunch': ['scrunched', 'scrunching', 'scrunchings'],
 'scrunche': {'scrunchee': []},
 'scruncheon': {'scruncheons': []},
 'scrunchi': {'scrunchie': ['scrunchies'], 'scrunchy': []},
 'scrunchie': ['scrunchies'],
 'scrunchion': {'scrunchions': []},
 'scrung': {'scrunge': ['scrunged']},
 'scrunge': ['scrunged'],
 'scrungi': {'scrungy': []},
 'scruniti': {'scrunity': []},
 'scrunt': {'scrunting': [], 'scrunts': []},
 'scruntin': {'scruntinized': []},
 'scruntini': {'scruntiny': []},
 'scrupe': {'scrupes': []},
 'scrupel': {'scrupelous': []},
 'scrupi': {'scrupie': ['scrupies']},
 'scrupie': ['scrupies'],
 'scrupl': {'scruple': ['scrupled'], 'scrupling': []},
 'scruplat': {'scruplats': []},
 'scruple': ['scrupled'],
 'scrupler': {'scruplers': []},
 'scruplou': {'scruplous': []},
 'scruplous': {'scruplously': []},
 'scrupluou': {'scrupluous': []},
 'scrupocellariida': {'scrupocellariidae': []},
 'scrupol': {'scrupolous': []},
 'scrupolosament': {'scrupolosamente': []},
 'scruposu': {'scruposus': []},
 'scrupous': {'scrupously': []},
 'scruppl': {'scrupple': ['scrupples']},
 'scrupple': ['scrupples'],
 'scrupu': {'scrupus': []},
 'scrupul': {'scrupule': ['scrupules'],
             'scrupulous': ['scrupulously', 'scrupulousness']},
 'scrupule': ['scrupules'],
 'scrupuleus': {'scrupuleuse': ['scrupuleuses', 'scrupuleusement']},
 'scrupuleuse': ['scrupuleuses', 'scrupuleusement'],
 'scrupuli': {'scrupulis': []},
 'scrupulo': {'scrupulos': []},
 'scrupulon': {'scrupulons': []},
 'scrupulos': {'scrupulose': [], 'scrupulosities': [], 'scrupulosity': []},
 'scrupulosi': {'scrupulosis': []},
 'scrupulosit': {'scrupulositate': []},
 'scrupulosita': {'scrupulositas': []},
 'scrupulositati': {'scrupulositatis': []},
 'scrupulositi': {'scrupulositie': []},
 'scrupulosiu': {'scrupulosius': []},
 'scrupulosu': {'scrupulosus': []},
 'scrupulosuli': {'scrupulosuly': []},
 'scrupuloufli': {'scrupuloufly': []},
 'scrupulouli': {'scrupulouly': []},
 'scrupulous': {'scrupulouse': []},
 'scrupulu': {'scrupulus': []},
 'scrupuous': {'scrupuously': []},
 'scrurini': {'scruriny': []},
 'scrurril': {'scrurrilous': []},
 'scrushi': {'scrushy': []},
 'scrut': {'scruts': [], 'scrutting': []},
 'scrutaberi': {'scrutaberis': []},
 'scrutabl': {'scrutability': [], 'scrutable': [], 'scrutably': []},
 'scrutan': {'scrutans': []},
 'scrutandi': {'scrutandis': []},
 'scrutant': {'scrutantes': []},
 'scrutantibu': {'scrutantibus': []},
 'scrutar': {'scrutare': []},
 'scrutari': {'scrutaris': []},
 'scrutat': {'scrutation': [], 'scrutator': ['scrutators']},
 'scrutateur': {'scrutateurs': []},
 'scrutati': {'scrutatis': []},
 'scrutation': {'scrutatione': []},
 'scrutator': {'scrutatore': ['scrutatores']},
 'scrutatore': ['scrutatores'],
 'scrutatoribu': {'scrutatoribus': []},
 'scrutatu': {'scrutatus': []},
 'scrute': {'scruting': []},
 'scruteni': {'scruteny': []},
 'scruteri': {'scruteris': []},
 'scrutibl': {'scrutible': []},
 'scrutin': {'scrutinant': [],
             'scrutineer': ['scrutineered', 'scrutineering'],
             'scrutinity': [],
             'scrutinization': [],
             'scrutinize': ['scrutinizes', 'scrutinized', 'scrutinizer'],
             'scrutinizing': ['scrutinizings'],
             'scrutinous': ['scrutinously'],
             'scrutins': []},
 'scrutineer': ['scrutineered', 'scrutineering'],
 'scrutini': {'scrutinie': [], 'scrutiny': []},
 'scrutinii': {'scrutiniis': []},
 'scrutinis': {'scrutinisation': [],
               'scrutinise': ['scrutinised', 'scrutiniser', 'scrutinises'],
               'scrutinising': []},
 'scrutinise': ['scrutinised', 'scrutiniser', 'scrutinises'],
 'scrutinisingli': {'scrutinisingly': []},
 'scrutiniz': {'scrutinizable': []},
 'scrutinize': ['scrutinizes', 'scrutinized', 'scrutinizer'],
 'scrutinizing': ['scrutinizings'],
 'scrutinizingli': {'scrutinizingly': []},
 'scrutinous': ['scrutinously'],
 'scrutinti': {'scrutinty': []},
 'scrutinz': {'scrutinze': ['scrutinzed']},
 'scrutinze': ['scrutinzed'],
 'scrutiti': {'scrutity': []},
 'scrutizin': {'scrutizined': []},
 'scrutmi': {'scrutmy': []},
 'scrutoir': {'scrutoire': ['scrutoires'], 'scrutoirs': []},
 'scrutoire': ['scrutoires'],
 'scruton': {'scrutons': []},
 'scrutor': {'scrutore': ['scrutores']},
 'scrutore': ['scrutores'],
 'scrutton': {'scruttons': []},
 'scruvi': {'scruvy': []},
 'scruze': {'scruzed': []},
 'scrv': {'scrvs': []},
 'scrvai': {'scrvais': []},
 'scrvant': {'scrvants': []},
 'scrvation': {'scrvations': []},
 'scrvativ': {'scrvative': []},
 'scrvctu': {'scrvctus': []},
 'scrve': {'scrves': []},
 'scrvetu': {'scrvetus': []},
 'scrvi': {'scrvis': []},
 'scrvicc': {'scrviccs': []},
 'scrvice': {'scrvices': []},
 'scrviceabl': {'scrviceableness': []},
 'scrvicio': {'scrvicios': []},
 'scrvico': {'scrvicos': []},
 'scrvile': {'scrviles': []},
 'scrviliu': {'scrvilius': []},
 'scrvite': {'scrvites': []},
 'scrvitu': {'scrvitus': []},
 'scrvituti': {'scrvitutis': []},
 'scrviu': {'scrvius': []},
 'scrvomechan': {'scrvomechanism': []},
 'scrvu': {'scrvus': []},
 'scry': ['scryed', 'scrying', 'scryings'],
 'scryer': {'scryers': []},
 'scrymgeour': {'scrymgeours': []},
 'scrymsour': {'scrymsoure': []},
 'scryptur': {'scrypture': ['scryptures']},
 'scrypture': ['scryptures'],
 'scryven': {'scryvener': []},
 'scsa': {'scsas': []},
 'scschylu': {'scschylus': []},
 'scsenc': {'scsence': []},
 'scsevola': {'scsevolas': []},
 'scsi': {'scsi': []},
 'scsibas': {'scsibased': []},
 'scsiprob': {'scsiprobe': []},
 'scsostri': {'scsostris': []},
 'scsp': {'scsps': []},
 'scsquicarbon': {'scsquicarbonate': []},
 'scsquichlorid': {'scsquichloride': []},
 'scssion': {'scssions': []},
 'scssor': {'scssors': []},
 'scsto': {'scstos': []},
 'sct': {'scts': []},
 'scta': {'sctas': []},
 'sctap': {'sctaps': []},
 'scteam': {'scteaming': []},
 'scteen': {'scteened': [], 'scteening': [], 'scteens': []},
 'sctenc': {'sctence': ['sctences']},
 'sctence': ['sctences'],
 'sctentif': {'sctentific': []},
 'scter': {'scters': []},
 'sctho': {'scthos': []},
 'scti': {'scties': [], 'scty': []},
 'sction': {'sctions': []},
 'sctipr': {'sctiprs': []},
 'sctipt': {'sctipts': []},
 'sctiptur': {'sctiptural': [], 'sctipture': ['sctiptures']},
 'sctipture': ['sctiptures'],
 'sctive': {'sctively': []},
 'sctiviti': {'sctivities': [], 'sctivity': []},
 'sctli': {'sctly': []},
 'scton': {'sctons': []},
 'sctor': {'sctors': []},
 'sctosu': {'sctosus': []},
 'sctructur': {'sctructure': []},
 'scttlement': {'scttlements': []},
 'scttler': {'scttlers': []},
 'sctualli': {'sctually': []},
 'sctupl': {'sctuples': []},
 'sctupul': {'sctupulously': []},
 'scturini': {'scturiny': []},
 'sctutin': {'sctutinize': ['sctutinized']},
 'sctutini': {'sctutiny': []},
 'sctutinize': ['sctutinized'],
 'scu': {'scued': [], 'scus': []},
 'scuar': {'scuare': []},
 'scub': {'scubbed': [], 'scubbing': []},
 'scuba': {'scuba': []},
 'scubadiv': {'scubadivers': [], 'scubadiving': []},
 'scubber': {'scubbers': []},
 'scubbi': {'scubby': []},
 'scud': ['scudded', 'scudding'],
 'scudainor': {'scudainore': []},
 'scudalupi': {'scudalupis': []},
 'scudamor': {'scudamore': ['scudamores']},
 'scudamore': ['scudamores'],
 'scudaraor': {'scudaraore': []},
 'scudcri': {'scudcry': []},
 'scudd': {'scudds': []},
 'scuddamor': {'scuddamore': []},
 'scudde': {'scuddee': []},
 'scudder': {'scuddering': [], 'scudders': []},
 'scuddi': {'scuddy': []},
 'scuddingli': {'scuddingly': []},
 'scuddl': {'scuddle': ['scuddled', 'scuddles'], 'scuddling': []},
 'scuddle': ['scuddled', 'scuddles'],
 'scuddri': {'scuddry': []},
 'scude': {'scudes': []},
 "scude'ri": {"scude'ry": []},
 'scudel': {'scudeller': []},
 'scudemor': {'scudemore': []},
 'scudent': {'scudents': []},
 'scuder': {'scudere': []},
 'scuderi': {'scuderie': ['scuderies', 'scuderied'],
             'scuderis': [],
             'scudery': ['scuderys']},
 'scuderie': ['scuderies', 'scuderied'],
 'scudery': ['scuderys'],
 'scudes': {'scudese': []},
 'scudevi': {'scudevy': []},
 'scudeyi': {'scudeyy': []},
 'scudg': {'scudge': []},
 'scudi': {'scudies': [], 'scudis': [], 'scudy': []},
 'scudier': {'scudiere': []},
 'scudiri': {'scudiry': []},
 'scudmor': {'scudmore': []},
 'scudo': {'scudos': []},
 'scudsri': {'scudsry': []},
 'scueral': {'scuerall': []},
 'scuf': {'scuffed': [], 'scuffing': ['scuffings']},
 'scuff': {'scuff': []},
 'scuffag': {'scuffage': []},
 'scuffer': {'scuffer': []},
 'scuffi': {'scuffie': ['scuffies'], 'scuffiings': [], 'scuffy': []},
 'scuffie': ['scuffies'],
 'scuffing': ['scuffings'],
 'scuffl': {'scuffle': ['scuffled'], 'scuffling': ['scufflings']},
 'scuffle': ['scuffled'],
 'scuffler': {'scufflers': []},
 'scuffli': {'scuffly': []},
 'scuffling': ['scufflings'],
 'scuffll': {'scufflle': []},
 'scuffmark': {'scuffmarks': []},
 'scuffresist': {'scuffresistant': []},
 'scufh': {'scufhe': [], 'scufhings': []},
 'scufil': {'scufile': []},
 'scufl': {'scufle': [], 'scufling': []},
 'scuflair': {'scuflaire': []},
 'scufli': {'scuflie': []},
 'scufll': {'scuflle': ['scuflles'], 'scuflling': []},
 'scuflle': ['scuflles'],
 'scug': {'scugs': []},
 'scugdal': {'scugdale': []},
 'scugg': {'scuggs': []},
 'scuilli': {'scuillis': []},
 'scuiptur': {'scuipture': ['scuiptures']},
 'scuipture': ['scuiptures'],
 'scuireu': {'scuireus': []},
 'scuiru': {'scuirus': []},
 'scuit': {'scuite': [], 'scuits': []},
 'scul': {'sculs': []},
 'sculapiu': {'sculapius': []},
 'sculcoat': {'sculcoates': [], 'sculcoats': []},
 'sculcot': {'sculcotes': []},
 'sculd': {'sculde': []},
 'sculdahi': {'sculdahis': []},
 'sculdudderi': {'sculduddery': []},
 'sculduddri': {'sculduddry': []},
 'sculduggeri': {'sculduggery': []},
 'scule': {'scules': []},
 'sculftor': {'sculftors': []},
 'sculftur': {'sculfture': []},
 'sculi': {'sculis': []},
 'sculig': {'sculiger': []},
 'sculimbren': {'sculimbrene': []},
 'sculk': {'sculked': [], 'sculking': [], 'sculks': []},
 'sculker': {'sculkers': []},
 'sculkil': {'sculkill': []},
 'scull': ['sculle', 'sculled', 'sculles', 'sculling'],
 'scullabogu': {'scullabogue': []},
 'scullcap': {'scullcaps': []},
 'scullci': {'scullcy': []},
 'scullduggeri': {'scullduggery': []},
 'sculler': {'sculler': []},
 'sculleri': {'scullerie': [], 'scullery': []},
 'scullerymaid': {'scullerymaids': []},
 'sculley': {'sculleys': []},
 'sculleyvil': {'sculleyville': []},
 'sculli': {'scullies': [], 'scullis': [], 'scully': ['scullys']},
 'scullin': {'scullins': []},
 'scullion': {'scullion': []},
 'scullog': {'sculloge': []},
 'scullogu': {'scullogue': []},
 'scully': ['scullys'],
 'scullyvil': {'scullyville': []},
 'sculoag': {'sculoags': []},
 'sculotur': {'sculoture': []},
 'sculp': {'sculpe': ['sculped'], 'sculping': [], 'sculps': []},
 'sculpe': ['sculped'],
 'sculper': {'sculpere': []},
 'sculpi': {'sculpy': []},
 'sculpin': {'sculpin': []},
 'sculplur': {'sculplure': []},
 'sculpmet': {'sculpmetal': []},
 'sculpmr': {'sculpmre': []},
 'sculprur': {'sculprure': ['sculprures']},
 'sculprure': ['sculprures'],
 'sculpt': {'sculpte': ['sculpted', 'sculptes'],
            'sculpting': ['sculptings'],
            'sculpts': []},
 'sculpta': {'sculptae': [], 'sculptas': []},
 'sculptabl': {'sculptable': []},
 'sculptaqu': {'sculptaque': []},
 'sculpte': {'sculptee': ['sculptees']},
 'sculptee': ['sculptees'],
 'sculpter': {'sculptered': [], 'sculpters': []},
 'sculpteur': {'sculpteurs': []},
 'sculpti': {'sculptis': []},
 'sculptil': {'sculptile': []},
 'sculptili': {'sculptilis': []},
 'sculptilibu': {'sculptilibus': []},
 'sculpting': ['sculptings'],
 'sculptnr': {'sculptnre': []},
 'sculpto': {'sculptos': []},
 'sculptopaint': {'sculptopainting': ['sculptopaintings']},
 'sculptopainting': ['sculptopaintings'],
 'sculptor': ['sculptore',
              'sculptoric',
              'sculptores',
              'sculptored',
              'sculptoral',
              'sculptoring'],
 "sculptor'": {"sculptor's": []},
 'sculptorarchitect': {'sculptorarchitects': []},
 'sculptori': {'sculptorial': [], 'sculptoris': []},
 'sculptoribu': {'sculptoribus': []},
 'sculptress': {'sculptress': []},
 'sculptu': {'sculptus': []},
 'sculptuari': {'sculptuary': []},
 'sculptub': {'sculptube': []},
 'sculptue': {'sculptuee': []},
 'sculptui': {'sculptuie': ['sculptuies']},
 'sculptuie': ['sculptuies'],
 'sculptuk': {'sculptuke': []},
 'sculptur': {'sculpturable': [],
              'sculptural': ['sculpturally', 'sculpturality'],
              'sculpturation': [],
              'sculpture': ['sculpturer', 'sculptured'],
              'sculpturing': ['sculpturings'],
              'sculpturs': []},
 'sculptura': {'sculpturae': [], 'sculpturas': []},
 'sculptural': {'sculpturale': ['sculpturales']},
 'sculpturale': ['sculpturales'],
 'sculpturatu': {'sculpturatus': []},
 'sculpture': ['sculpturer', 'sculptured'],
 'sculpturegalleri': {'sculpturegallery': []},
 'sculpturelik': {'sculpturelike': []},
 'sculpturesqu': {'sculpturesque': ['sculpturesquely', 'sculpturesqueness']},
 'sculpturesque': ['sculpturesquely', 'sculpturesqueness'],
 'sculpturi': {'sculpturis': [], 'sculptury': []},
 'sculpturing': ['sculpturings'],
 'sculpturist': {'sculpturists': []},
 'sculptut': {'sculptute': ['sculptutes']},
 'sculptute': ['sculptutes'],
 'sculpur': {'sculpural': [], 'sculpure': ['sculpures', 'sculpured']},
 'sculpure': ['sculpures', 'sculpured'],
 'sculputr': {'sculputre': ['sculputres']},
 'sculputre': ['sculputres'],
 'sculputur': {'sculputure': ['sculputures']},
 'sculputure': ['sculputures'],
 'scult': {'sculte': []},
 'scultctu': {'scultctus': []},
 'scultet': {'scultets': []},
 'sculteti': {'scultety': []},
 'scultetu': {'scultetus': []},
 'sculthorp': {'sculthorpe': []},
 'sculti': {'sculty': []},
 'scultor': {'scultore': ['scultores']},
 'scultore': {'scultoree': []},
 'scultptur': {'scultpture': ['scultptures']},
 'scultpture': ['scultptures'],
 'scultpur': {'scultpure': ['scultpures']},
 'scultpure': ['scultpures'],
 'scultur': {'scultural': [], 'sculture': ['scultures', 'scultured']},
 'sculture': ['scultures', 'scultured'],
 'sculu': {'sculus': []},
 'scum': ['scummed', 'scumming', 'scummings'],
 'scuma': {'scumas': []},
 'scumach': {'scumacher': []},
 'scumbag': {'scumbags': []},
 'scumbal': {'scumball': ['scumballs']},
 'scumball': ['scumballs'],
 'scumbl': {'scumble': ['scumbled'], 'scumbling': ['scumblings']},
 'scumble': ['scumbled'],
 'scumbling': ['scumblings'],
 'scumboard': {'scumboards': []},
 'scumbucket': {'scumbuckets': []},
 'scumbust': {'scumbuster': []},
 'scumcov': {'scumcovered': []},
 'scumlik': {'scumlike': []},
 'scumm': {'scumme': []},
 'scummer': {'scummers': []},
 'scummi': {'scummies': [], 'scumminess': [], 'scummy': []},
 'scummili': {'scummily': []},
 'scumsuck': {'scumsucker': ['scumsuckers'], 'scumsucking': []},
 'scumsucker': ['scumsuckers'],
 'scumwar': {'scumware': []},
 'scun': {'scunning': []},
 'scunc': {'scunce': []},
 'scund': {'scunds': []},
 'scung': {'scunge': []},
 'scungi': {'scungy': []},
 'scuni': {'scunied': [], 'scuny': ['scunying']},
 'scunner': ['scunnered'],
 'scunthorp': {'scunthorpe': []},
 'scuny': ['scunying'],
 'scuol': {'scuole': []},
 'scuool': {'scuools': []},
 'scuopr': {'scuopre': []},
 'scuot': {'scuote': []},
 'scuoter': {'scuotere': []},
 'scup': ['scupping'],
 'scupens': {'scupense': []},
 'scupholm': {'scupholme': []},
 'scupin': {'scupins': []},
 'scupl': {'scuples': []},
 'scuplt': {'scuplted': []},
 'scupltor': {'scupltors': []},
 'scupltur': {'scupltural': [], 'scuplture': ['scupltures', 'scupltured']},
 'scuplture': ['scupltures', 'scupltured'],
 'scupper': ['scuppered', 'scuppering'],
 'scupperhol': {'scupperhole': ['scupperholes']},
 'scupperhole': ['scupperholes'],
 'scuppernong': {'scuppernong': []},
 'scuppet': {'scuppets': []},
 'scuptor': {'scuptors': []},
 'scuptur': {'scuptural': [], 'scupture': ['scuptures', 'scuptured']},
 'scupture': ['scuptures', 'scuptured'],
 'scupul': {'scupulous': ['scupulously']},
 'scupulous': ['scupulously'],
 'scur': {'scurred': [], 'scurring': [], 'scurs': []},
 'scura': {'scuras': []},
 'scurant': {'scurantism': []},
 'scurat': {'scuration': []},
 'scurc': {'scurce': ['scurces', 'scurcely']},
 'scurce': ['scurces', 'scurcely'],
 'scurciti': {'scurcity': []},
 'scurdargu': {'scurdargue': []},
 'scure': {'scured': [], 'scurely': [], 'scures': [], 'scuring': []},
 'scurf': ['scurfe', 'scurfed', 'scurfing'],
 'scurff': {'scurffe': []},
 'scurfi': {'scurfiness': [], 'scurfy': []},
 'scurg': {'scurge': ['scurged'], 'scurging': []},
 'scurge': ['scurged'],
 'scuri': {'scury': []},
 'scuril': {'scurility': [],
            'scurillity': [],
            'scurillous': [],
            'scurilous': []},
 'scuriti': {'scurities': [], 'scurity': []},
 'scurlag': {'scurlage': []},
 'scurleti': {'scurletis': []},
 'scurlock': {'scurlocke': [], 'scurlocks': []},
 'scurmor': {'scurmore': []},
 'scuro': {'scuros': []},
 'scurra': {'scurrae': [], 'scurras': []},
 'scurranu': {'scurranus': []},
 'scurrel': {'scurrell': [], 'scurrelous': []},
 'scurri': {'scurried': [],
            'scurris': [],
            'scurry': ['scurrying', 'scurryings']},
 'scurriedli': {'scurriedly': []},
 'scurrier': {'scurriers': []},
 'scurril': {'scurrile': ['scurriles'],
             'scurrility': [],
             'scurrill': ['scurrillity', 'scurrillous'],
             'scurrilous': ['scurrilously', 'scurrilousness']},
 'scurrile': ['scurriles'],
 'scurrili': {'scurrilious': [], 'scurrilis': []},
 'scurrilibu': {'scurrilibus': []},
 'scurrilit': {'scurrilitate': [], 'scurriliter': []},
 'scurrilita': {'scurrilitas': []},
 'scurriliti': {'scurrilitie': []},
 'scurrill': ['scurrillity', 'scurrillous'],
 'scurriloufli': {'scurriloufly': []},
 'scurrilous': ['scurrilously', 'scurrilousness'],
 'scurriv': {'scurrival': []},
 'scurrul': {'scurrulous': []},
 'scurrv': {'scurrving': []},
 'scurry': ['scurrying', 'scurryings'],
 'scurs': {'scurse': ['scursely']},
 'scurse': ['scursely'],
 'scursion': {'scursions': []},
 'scurt': {'scurte': []},
 'scurtini': {'scurtiny': []},
 'scurui': {'scuruie': []},
 'scuruili': {'scuruily': []},
 'scurv': {'scurf': [], 'scurve': ['scurved']},
 'scurve': ['scurved'],
 'scurvey': {'scurveys': []},
 'scurvhamit': {'scurvhamites': []},
 'scurvi': {'scurvie': ['scurvied'], 'scurviness': [], 'scurvy': []},
 'scurvie': ['scurvied'],
 'scurvili': {'scurvily': []},
 'scurvylik': {'scurvylike': []},
 'scusabil': {'scusabile': []},
 'scusar': {'scusare': []},
 'scusat': {'scusate': []},
 'scuse': {'scused': [], 'scuses': []},
 'scusfl': {'scusfle': []},
 'scuss': {'scussed': [], 'scusses': [], 'scussing': []},
 'scussion': {'scussions': []},
 'scut': ['scutted', 'scutting'],
 'scuta': {'scutae': []},
 'scutacarida': {'scutacaridae': []},
 'scutacaru': {'scutacarus': []},
 'scutag': {'scutage': ['scutages']},
 'scutage': ['scutages'],
 'scutagii': {'scutagiis': []},
 'scutali': {'scutalis': []},
 'scutaqu': {'scutaque': []},
 'scutari': {'scutaris': [], 'scutary': []},
 'scutarin': {'scutarine': []},
 'scutariot': {'scutariotes': []},
 'scutariu': {'scutarius': []},
 'scutat': {'scutate': [], 'scutation': []},
 'scutati': {'scutatis': []},
 'scutatu': {'scutatus': []},
 'scutch': {'scutched': [], 'scutches': [], 'scutching': ['scutchings']},
 'scutcham': {'scutchamer': []},
 'scutchamor': {'scutchamore': []},
 'scutcheon': ['scutcheoned'],
 'scutcher': {'scutchers': []},
 'scutchin': {'scutchins': []},
 'scutching': ['scutchings'],
 'scutchion': {'scutchions': []},
 'scutchmil': {'scutchmills': []},
 'scutd': {'scutde': ['scutded', 'scutdes'], 'scutding': []},
 'scutde': ['scutded', 'scutdes'],
 'scute': ['scuted'],
 'scutel': {'scutellate': ['scutellated'], 'scutellation': []},
 'scutella': {'scutellae': [], 'scutellas': []},
 'scutellar': {'scutellare': [], 'scutellars': []},
 'scutellari': {'scutellaris': [], 'scutellary': []},
 'scutellaria': {'scutellariae': []},
 'scutellarida': {'scutellaridae': []},
 'scutellarioid': {'scutellarioides': []},
 'scutellate': ['scutellated'],
 'scutellatu': {'scutellatus': []},
 'scutellerida': {'scutelleridae': []},
 'scutellerina': {'scutellerinae': []},
 'scutelli': {'scutellis': []},
 'scutellid': {'scutellids': []},
 'scutellida': {'scutellidae': []},
 'scutelliformi': {'scutelliformis': []},
 'scutelloid': {'scutelloides': []},
 'scutellosauru': {'scutellosaurus': []},
 'scutells': {'scutellse': []},
 'scutenair': {'scutenaire': []},
 'scuth': {'scuthes': [], 'scuths': []},
 'scuthinu': {'scuthinus': []},
 'scuti': {'scutis': []},
 'scuticocili': {'scuticociliate': ['scuticociliates']},
 'scuticociliate': ['scuticociliates'],
 'scutif': {'scutifer': []},
 'scutiferi': {'scutiferis': []},
 'scutiform': {'scutiforms': []},
 'scutiformi': {'scutiformis': []},
 'scutifron': {'scutifrons': []},
 'scutig': {'scutiger': []},
 'scutigerellida': {'scutigerellidae': []},
 'scutigerida': {'scutigeridae': []},
 'scutigeromorph': {'scutigeromorphs': []},
 'scutin': {'scutinize': ['scutinized'], 'scutinizing': []},
 'scutini': {'scutiny': []},
 'scutinize': ['scutinized'],
 'scuto': {'scutos': []},
 'scutoqu': {'scutoque': []},
 'scutorumqu': {'scutorumque': []},
 'scutosauru': {'scutosaurus': []},
 'scutptur': {'scutpture': []},
 'scutt': {'scutte': [], 'scutts': []},
 'scutter': {'scuttered': [], 'scuttering': ['scutterings'], 'scutters': []},
 'scuttering': ['scutterings'],
 'scutti': {'scuttie': ['scuttied'], 'scutty': []},
 'scuttie': ['scuttied'],
 'scuttl': {'scuttle': ['scuttled', 'scuttleful', 'scuttlefuls'],
            'scuttling': ['scuttlings']},
 'scuttle': ['scuttled', 'scuttleful', 'scuttlefuls'],
 'scuttlebutt': {'scuttlebutt': []},
 'scuttlehol': {'scuttlehole': []},
 'scuttler': {'scuttlers': []},
 'scuttling': ['scuttlings'],
 'scutu': {'scutus': []},
 'scutula': {'scutulae': []},
 'scutulari': {'scutularis': []},
 'scutulatu': {'scutulatus': []},
 'scutum': {'scutums': []},
 'scuve': {'scuvee': []},
 'scuylkil': {'scuylkill': []},
 'scuzbal': {'scuzball': []},
 'scuzzbag': {'scuzzbags': []},
 'scuzzbal': {'scuzzball': ['scuzzballs']},
 'scuzzball': ['scuzzballs'],
 'scuzzi': {'scuzziness': [], 'scuzzy': []},
 'scv': {'scvs': []},
 'scvcnti': {'scvcnty': []},
 'scvcru': {'scvcrus': []},
 'scvenoak': {'scvenoaks': []},
 'scventi': {'scventy': []},
 'scveral': {'scverall': [], 'scverals': []},
 'scveringhau': {'scveringhaus': []},
 'scverinu': {'scverinus': []},
 'scvern': {'scverns': []},
 'scveru': {'scverus': []},
 'scvign': {'scvigne': []},
 'scvre': {'scvres': []},
 'scvthian': {'scvthians': []},
 'scvthopoli': {'scvthopolis': []},
 'scw': {'scws': []},
 'scwane': {'scwanee': []},
 'scwilkin': {'scwilkins': []},
 'scwpp': {'scwpps': []},
 'scy': ['scys'],
 'scyamor': {'scyamore': []},
 'scyathu': {'scyathus': []},
 'scybal': {'scybale': [], 'scyballous': [], 'scybalous': []},
 'scybala': {'scybalae': []},
 'scybals': {'scybalse': []},
 'scycl': {'scycle': []},
 'scydmaenida': {'scydmaenidae': []},
 'scydmaenu': {'scydmaenus': []},
 'scydrothemi': {'scydrothemis': []},
 'scye': {'scyes': []},
 'scyelit': {'scyelite': []},
 'scyen': {'scyene': [], 'scyens': []},
 'scyenc': {'scyence': ['scyences']},
 'scyence': ['scyences'],
 'scyla': {'scylas': []},
 'scylac': {'scylace': []},
 'scylaci': {'scylacis': []},
 'scylaciu': {'scylacius': []},
 'scyld': {'scylde': ['scyldes'], 'scylding': ['scyldings']},
 'scylda': {'scyldas': []},
 'scylde': ['scyldes'],
 'scylding': ['scyldings'],
 'scyldinga': {'scyldingas': []},
 'scyle': {'scyles': []},
 'scylenc': {'scylence': []},
 'scylf': {'scylfing': ['scylfings']},
 'scylfing': ['scylfings'],
 'scylfinga': {'scylfingas': []},
 'scyliorhinid': {'scyliorhinids': []},
 'scyliorhinida': {'scyliorhinidae': []},
 'scyliorhinu': {'scyliorhinus': []},
 'scylitz': {'scylitzes': []},
 'scylitza': {'scylitzae': []},
 'scyll': {'scylle': []},
 'scylla': ['scyllae'],
 'scyllaeida': {'scyllaeidae': []},
 'scyllaequ': {'scyllaeque': []},
 'scyllamqu': {'scyllamque': []},
 'scyllarid': {'scyllarides': [], 'scyllarids': []},
 'scyllarida': {'scyllaridae': []},
 'scyllaru': {'scyllarus': []},
 'scyllet': {'scylletic': [], 'scylletion': []},
 'scylli': {'scyllis': [], 'scylly': []},
 'scyllia': {'scyllias': []},
 'scyllida': {'scyllidae': []},
 'scylliida': {'scylliidae': []},
 'scylliorhinida': {'scylliorhinidae': []},
 'scylliorhinu': {'scylliorhinus': []},
 'scyllit': {'scyllite': []},
 'scyllu': {'scyllus': []},
 'scyluru': {'scylurus': []},
 'scymet': {'scymeter': ['scymeters']},
 'scymetar': {'scymetars': []},
 'scymeter': ['scymeters'],
 'scymit': {'scymiter': ['scymiters']},
 'scymitar': {'scymitars': []},
 'scymiter': ['scymiters'],
 'scymno': {'scymnos': []},
 'scymnognathu': {'scymnognathus': []},
 'scymnorhinu': {'scymnorhinus': []},
 'scymnu': {'scymnus': []},
 'scynthiu': {'scynthius': []},
 'scyon': {'scyons': []},
 'scyphanthu': {'scyphanthus': []},
 'scyphat': {'scyphate': ['scyphates']},
 'scyphate': ['scyphates'],
 'scypher': {'scyphers': []},
 'scyphi': {'scyphis': []},
 'scyphistom': {'scyphistome': []},
 'scyphistoma': {'scyphistomae': [], 'scyphistomas': []},
 'scypho': {'scyphos': []},
 'scyphocrinit': {'scyphocrinites': []},
 'scyphocrinu': {'scyphocrinus': []},
 'scyphomedusa': {'scyphomedusae': []},
 'scyphomedusan': {'scyphomedusans': []},
 'scyphomeduss': {'scyphomedusse': []},
 'scyphophoru': {'scyphophorus': []},
 'scyphopolyp': {'scyphopolyps': []},
 'scyphostegiacea': {'scyphostegiaceae': []},
 'scyphozoan': {'scyphozoan': []},
 'scyphu': {'scyphus': []},
 'scyppend': {'scyppendes': []},
 'scyra': {'scyras': []},
 'scyri': {'scyris': []},
 'scyrian': {'scyrians': []},
 'scyriu': {'scyrius': []},
 'scyrmiada': {'scyrmiadae': []},
 'scyro': {'scyros': []},
 'scyron': {'scyrons': []},
 'scyrp': {'scyrps': []},
 'scyrt': {'scyrte': []},
 'scyru': {'scyrus': []},
 'scysm': {'scysme': []},
 'scytal': {'scytale': ['scytales'], 'scytalism': []},
 'scytala': {'scytalae': []},
 'scytale': ['scytales'],
 'scytalinida': {'scytalinidae': []},
 'scytalocrinu': {'scytalocrinus': []},
 'scytalon': {'scytalone': []},
 'scytalopu': {'scytalopus': []},
 'scyte': {'scytes': []},
 'scyth': {'scythe': ['scythed'], 'scything': ['scythings'], 'scyths': []},
 'scytha': {'scythae': [], 'scythas': []},
 'scythc': {'scythce': []},
 'scythe': ['scythed'],
 'scythean': {'scytheans': []},
 'scythearm': {'scythearmed': []},
 'scythebear': {'scythebearing': []},
 'scythebil': {'scythebill': []},
 'scytheblad': {'scytheblade': ['scytheblades']},
 'scytheblade': ['scytheblades'],
 'scythechariot': {'scythechariots': []},
 'scythehandl': {'scythehandles': []},
 'scythelik': {'scythelike': []},
 'scythemak': {'scythemaker': ['scythemakers']},
 'scythemaker': ['scythemakers'],
 'scyther': {'scythers': []},
 'scytheshap': {'scytheshaped': []},
 'scythesmith': {'scythesmiths': []},
 'scytheston': {'scythestone': ['scythestones']},
 'scythestone': ['scythestones'],
 'scythi': {'scythie': [], 'scythis': []},
 'scythia': ['scythiae'],
 'scythian': ['scythianism'],
 'scythianu': {'scythianus': []},
 'scythiau': {'scythiaus': []},
 'scythic': {'scythicism': []},
 'scythica': {'scythicae': [], 'scythicas': []},
 'scythici': {'scythicis': []},
 'scythico': {'scythicos': []},
 'scythicu': {'scythicus': []},
 'scything': ['scythings'],
 'scythinian': {'scythinians': []},
 'scythinu': {'scythinus': []},
 'scythiqu': {'scythique': ['scythiques']},
 'scythique': ['scythiques'],
 'scytho': {'scythos': []},
 'scythopoli': {'scythopolis': []},
 'scythopolitan': {'scythopolitans': []},
 'scythopolitanu': {'scythopolitanus': []},
 'scythri': {'scythris': []},
 'scythridida': {'scythrididae': []},
 'scythrop': {'scythrops': []},
 'scythropu': {'scythropus': []},
 'scyths': {'scythse': []},
 'scytod': {'scytodes': []},
 'scytodida': {'scytodidae': []},
 'scytomona': {'scytomonas': []},
 'scytonemacea': {'scytonemaceae': []},
 'scytonematacea': {'scytonemataceae': []},
 'scytonemea': {'scytonemeae': []},
 'scytonotu': {'scytonotus': []},
 'scytopetalacea': {'scytopetalaceae': []},
 'scytopoli': {'scytopolis': []},
 'scytosiphonacea': {'scytosiphonaceae': []},
 'scytosiphonal': {'scytosiphonales': []},
 'scytothamnu': {'scytothamnus': []},
 'scytuat': {'scytuate': [], 'scytuation': []},
 'sczesni': {'sczesny': []},
 'sczion': {'sczione': []}}
