#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_se = {"se'a": {"se'as": []},
 "se'e": {"se'ed": [], "se'es": []},
 "se'l": {"se'le": [], "se'ls": []},
 "se'm": {"se'me": []},
 "se'n": {"se'ne": []},
 "se'r": {"se're": []},
 "se's": {"se'se": []},
 "se't": {"se'te": []},
 "se'z": {"se'ze": []},
 'sea': ['sease', 'seased', 'seasing', 'seasings'],
 "sea'": {"sea'ed": []},
 'seaa': {'seaas': []},
 'seaaccid': {'seaaccidents': []},
 'seaadventur': {'seaadventure': []},
 'seaaffair': {'seaaffairs': []},
 'seaanemon': {'seaanemone': ['seaanemones']},
 'seaanemone': ['seaanemones'],
 'seaangl': {'seaangling': []},
 'seaanim': {'seaanimal': ['seaanimals']},
 'seaanimal': ['seaanimals'],
 'seaat': {'seaate': []},
 'seab': {'seabe': ['seabed'], 'seabs': []},
 'seabag': {'seabag': []},
 'seabalt': {'seabaltic': []},
 'seaband': {'seabands': []},
 'seabank': {'seabanks': []},
 'seabas': {'seabase': ['seabased']},
 'seabase': ['seabased'],
 'seabasin': {'seabasins': []},
 'seabass': {'seabasses': []},
 'seabath': {'seabather': ['seabathers'], 'seabathing': [], 'seabaths': []},
 'seabather': ['seabathers'],
 'seabatt': {'seabattered': []},
 'seabattl': {'seabattle': ['seabattles']},
 'seabattle': ['seabattles'],
 'seabe': {'seabee': ['seabees']},
 'seabeach': {'seabeaches': []},
 'seabean': {'seabeans': []},
 'seabear': {'seabears': []},
 'seabeast': {'seabeasts': []},
 'seabed': {'seabedding': []},
 'seabedabbl': {'seabedabbled': []},
 'seabee': ['seabees'],
 'seabeg': {'seabegs': []},
 'seabeggar': {'seabeggars': []},
 'seabel': {'seabelle': []},
 'seaberri': {'seaberry': []},
 'seabi': {'seaby': []},
 'seabird': {'seabird': []},
 'seabiscuit': {'seabiscuits': []},
 'seabl': {'seable': []},
 'seablit': {'seablite': []},
 'seablockad': {'seablockade': []},
 'seablrd': {'seablrds': []},
 'seablu': {'seablue': []},
 'seabnri': {'seabnry': []},
 'seaboard': {'seaboard': []},
 'seaboat': {'seaboats': []},
 'seabom': {'seabome': []},
 'seabook': {'seabooks': []},
 'seaboot': {'seabooted': [], 'seaboots': []},
 'seabord': {'seaborde': ['seaborder', 'seaborders'], 'seabords': []},
 'seaborde': ['seaborder', 'seaborders'],
 'seaborg': {'seaborg': []},
 'seaborn': {'seaborne': []},
 'seabottom': {'seabottoms': []},
 'seaboum': {'seaboume': []},
 'seabourn': {'seabourne': []},
 'seaboy': {'seaboyer': []},
 'seabr': {'seabred': [], 'seabring': []},
 'seabreak': {'seabreakers': []},
 'seabream': {'seabreams': []},
 'seabreas': {'seabrease': []},
 'seabreez': {'seabreeze': ['seabreezes']},
 'seabreeze': ['seabreezes'],
 'seabridg': {'seabridge': []},
 'seabright': {'seabrights': []},
 'seabrin': {'seabrine': []},
 'seabrok': {'seabroke': []},
 'seabrook': {'seabrooke': [], 'seabrooks': []},
 'seabu': {'seabus': []},
 'seaburi': {'seaburial': [], 'seabury': ['seaburys']},
 'seabury': ['seaburys'],
 'seabuti': {'seabuty': []},
 'seabutterfli': {'seabutterflies': []},
 'seac': {'seace': ['seaced'], 'seacs': []},
 'seacabbag': {'seacabbage': []},
 'seacag': {'seacages': []},
 'seacalv': {'seacalves': []},
 'seacanni': {'seacannie': []},
 'seacaptain': {'seacaptains': []},
 'seacarriag': {'seacarriage': []},
 'seacastl': {'seacastle': []},
 'seacat': {'seacats': []},
 'seacaucu': {'seacaucus': []},
 'seacav': {'seacave': ['seacaves']},
 'seacave': ['seacaves'],
 'seace': ['seaced'],
 'seach': {'seached': [], 'seaches': [], 'seaching': []},
 'seacha': {'seachas': []},
 'seachang': {'seachange': ['seachanges', 'seachanged']},
 'seachange': ['seachanges', 'seachanged'],
 'seachart': {'seacharts': []},
 'seacher': {'seachers': []},
 'seachest': {'seachests': []},
 'seachlight': {'seachlights': []},
 'seachnal': {'seachnall': []},
 'seaciti': {'seacity': []},
 'seacliff': {'seacliffe': [], 'seacliffs': []},
 'seacloth': {'seaclothes': []},
 'seaco': {'seacos': []},
 'seacoal': {'seacoale': [], 'seacoals': []},
 'seacoast': ['seacoastal'],
 'seacock': {'seacocks': []},
 'seacol': {'seacole': ['seacoles']},
 'seacole': ['seacoles'],
 'seacolog': {'seacology': []},
 'seacolor': {'seacolored': []},
 'seacolour': {'seacoloured': []},
 'seacom': {'seacome': []},
 'seacomb': {'seacombe': ['seacombes', 'seacomber']},
 'seacombe': ['seacombes', 'seacomber'],
 'seacommand': {'seacommander': ['seacommanders']},
 'seacommander': ['seacommanders'],
 'seacommerc': {'seacommerce': []},
 'seacommun': {'seacommunications': []},
 'seaconk': {'seaconke': []},
 'seacook': {'seacooks': []},
 'seacot': {'seacote': []},
 'seacov': {'seacovered': []},
 'seacow': {'seacows': []},
 'seacrab': {'seacrabs': []},
 'seacraft': {'seacrafts': []},
 'seacreatur': {'seacreature': ['seacreatures']},
 'seacreature': ['seacreatures'],
 'seacret': {'seacrets': []},
 'seacretli': {'seacretly': []},
 'seacross': {'seacrossing': ['seacrossings']},
 'seacrossing': ['seacrossings'],
 'seacrow': {'seacrows': []},
 'seacucumb': {'seacucumber': ['seacucumbers']},
 'seacucumber': ['seacucumbers'],
 'seacunk': {'seacunke': []},
 'seacunni': {'seacunnies': [], 'seacunny': []},
 'seacur': {'seacure': []},
 'seacurr': {'seacurrent': ['seacurrents']},
 'seacurrent': ['seacurrents'],
 'sead': {'seade': ['seades'], 'seading': [], 'seads': []},
 'seada': {'seadas': []},
 'seadal': {'seadale': []},
 'seadamag': {'seadamage': ['seadamaged']},
 'seadamage': ['seadamaged'],
 'seade': ['seades'],
 'seadef': {'seadefence': ['seadefences']},
 'seadefence': ['seadefences'],
 'seadeiti': {'seadeities': []},
 'seadepth': {'seadepths': []},
 'seader': {'seaders': []},
 'seadevil': {'seadevils': []},
 'seadi': {'seady': []},
 'seadik': {'seadike': ['seadikes']},
 'seadike': ['seadikes'],
 'seadili': {'seadily': []},
 'seadivid': {'seadivided': []},
 'seadl': {'seadle': []},
 'seadog': {'seadogs': []},
 'seadragon': {'seadragons': []},
 'seadream': {'seadreams': []},
 'seadrench': {'seadrenched': []},
 'seadrom': {'seadrome': ['seadromes']},
 'seadrome': ['seadromes'],
 'seadu': {'seadus': []},
 'seaduc': {'seaducer': []},
 'seaduck': {'seaducks': []},
 'seaduti': {'seaduty': []},
 'seadwel': {'seadwellers': [], 'seadwelling': []},
 'seadyak': {'seadyaks': []},
 'seadyk': {'seadykes': []},
 'seae': {'seaes': []},
 'seaeagl': {'seaeagle': ['seaeagles']},
 'seaeagle': ['seaeagles'],
 'seaedg': {'seaedge': []},
 'seaegg': {'seaeggs': []},
 'seael': {'seaele': []},
 'seaeleph': {'seaelephant': ['seaelephants']},
 'seaelephant': ['seaelephants'],
 'seaempir': {'seaempire': []},
 'seaeon': {'seaeons': []},
 'seaer': {'seaers': []},
 'seaescap': {'seaescape': []},
 'seaetari': {'seaetary': []},
 'seaf': {'seafe': ['seafed'], 'seafs': []},
 'seafac': {'seaface': [], 'seafacing': []},
 'seafair': {'seafairing': []},
 'seafairi': {'seafairies': []},
 'seafan': {'seafans': []},
 'seafar': {'seafare': ['seafarer', 'seafares'], 'seafaring': []},
 'seafare': ['seafarer', 'seafares'],
 'seafari': {'seafaris': []},
 'seafarm': {'seafarming': [], 'seafarms': []},
 'seafe': ['seafed'],
 'seafear': {'seafearing': []},
 'seafel': {'seafell': []},
 'seafenc': {'seafencibles': []},
 'seafern': {'seaferns': []},
 'seafield': {'seafields': []},
 'seafight': {'seafighter': ['seafighters'],
              'seafighting': [],
              'seafights': []},
 'seafighter': ['seafighters'],
 'seafiow': {'seafiower': []},
 'seafir': {'seafire': ['seafires']},
 'seafire': ['seafires'],
 'seafish': {'seafishes': [], 'seafishing': []},
 'seafisheri': {'seafisheries': [], 'seafishery': []},
 'seafloor': {'seafloors': []},
 'seaflow': {'seaflower': ['seaflowers']},
 'seaflower': ['seaflowers'],
 'seaflush': {'seaflushed': []},
 'seafog': {'seafogs': []},
 'seafon': {'seafonable': [], 'seafonably': [], 'seafoned': [], 'seafons': []},
 'seafood': {'seafood': []},
 'seaforc': {'seaforce': ['seaforces']},
 'seaforce': ['seaforces'],
 'seaford': {'seaforde': [], 'seafords': []},
 'seafort': {'seaforts': []},
 'seaforth': {'seaforths': []},
 'seafowl': {'seafowl': []},
 'seafranc': {'seafrance': []},
 'seafreez': {'seafreeze': []},
 'seafront': ['seafronting'],
 'seafrontag': {'seafrontage': []},
 'seafronti': {'seafrontier': []},
 'seag': {'seage': ['seages']},
 'seaga': {'seagas': []},
 'seagal': {'seagall': [], 'seagals': []},
 'seagar': {'seagars': []},
 'seagarden': {'seagardens': []},
 'seagat': {'seagate': ['seagates']},
 'seagate': ['seagates'],
 'seage': ['seages'],
 'seagear': {'seagears': []},
 'seager': {'seagers': []},
 'seaghai': {'seaghais': []},
 'seagirl': {'seagirls': []},
 'seagl': {'seagle': []},
 'seago': {'seagoe': [], 'seagoing': []},
 'seagod': {'seagods': []},
 'seagoddess': {'seagoddesses': []},
 'seagoer': {'seagoers': []},
 'seagovil': {'seagoville': []},
 'seagram': {'seagrams': []},
 'seagrap': {'seagrape': ['seagrapes']},
 'seagrape': ['seagrapes'],
 'seagrass': {'seagrass': []},
 'seagrav': {'seagrave': ['seagraves']},
 'seagrave': ['seagraves'],
 'seagreav': {'seagreaves': []},
 'seagreen': {'seagreens': []},
 'seagri': {'seagry': []},
 'seagrim': {'seagrims': []},
 'seagrov': {'seagrove': ['seagroves']},
 'seagrove': ['seagroves'],
 'seagrowth': {'seagrowths': []},
 'seagu': {'seague': []},
 'seagul': {'seagull': []},
 'seagypsi': {'seagypsies': []},
 'seah': {'seahs': []},
 'seahar': {'seahare': ['seahares']},
 'seahare': ['seahares'],
 'seahawk': {'seahawks': []},
 'seahen': {'seahens': []},
 'seaheng': {'seahenge': []},
 'seahil': {'seahill': []},
 'seahird': {'seahirds': []},
 'seaholli': {'seaholly': []},
 'seaholm': {'seaholme': []},
 'seahorn': {'seahorne': []},
 'seahors': {'seahorse': []},
 'seahous': {'seahouse': ['seahouses']},
 'seahouse': ['seahouses'],
 'seahuri': {'seahury': []},
 'seai': {'seaied': [], 'seaies': [], 'seaiing': [], 'seais': []},
 'seaic': {'seaice': []},
 'seaich': {'seaiched': [], 'seaiches': [], 'seaiching': []},
 'seaif': {'seaife': []},
 'seail': {'seaile': []},
 'seaill': {'seailles': []},
 'seain': {'seains': []},
 'seaion': {'seaions': []},
 'seairiti': {'seairity': []},
 'seaisland': {'seaislands': []},
 'seaitl': {'seaitle': []},
 'seaj': {'seajs': []},
 'seajack': {'seajacking': []},
 'seajelli': {'seajellies': []},
 'seajourney': {'seajourneys': []},
 'seak': {'seake': [], 'seaking': ['seakings'], 'seaks': []},
 'seakal': {'seakale': []},
 'seakayak': {'seakayaking': []},
 'seakeep': {'seakeeping': []},
 'seaker': {'seakers': []},
 'seakil': {'seakiller': []},
 'seakin': {'seakins': []},
 'seakindli': {'seakindliness': [], 'seakindly': []},
 'seaking': ['seakings'],
 'seakl': {'seakle': []},
 'seaknol': {'seaknolls': []},
 'seal': ['seale', 'seales', 'sealed', 'sealing', 'sealeing'],
 "seal'": {"seal's": []},
 'sealab': {'sealabs': []},
 'sealabl': {'sealability': [], 'sealable': []},
 'sealamulet': {'sealamulets': []},
 'sealan': {'sealane': ['sealanes']},
 'sealand': {'sealander': ['sealanders'], 'sealands': []},
 'sealander': ['sealanders'],
 'sealane': ['sealanes'],
 'sealanguag': {'sealanguage': []},
 'sealant': ['sealantic'],
 'sealar': {'sealars': []},
 'sealaunch': {'sealaunched': []},
 'sealavend': {'sealavender': []},
 'sealawy': {'sealawyer': ['sealawyers']},
 'sealawyer': ['sealawyers'],
 'sealbear': {'sealbearer': []},
 'sealbi': {'sealby': []},
 'sealblubb': {'sealblubber': []},
 'sealcatch': {'sealcatchers': [], 'sealcatching': []},
 'sealchi': {'sealchie': ['sealchies']},
 'sealchie': ['sealchies'],
 'sealci': {'sealcy': []},
 'sealcoat': {'sealcoating': []},
 'sealcot': {'sealcote': []},
 'sealcut': {'sealcutting': []},
 'sealcutt': {'sealcutter': ['sealcutters']},
 'sealcutter': ['sealcutters'],
 'sealcylind': {'sealcylinder': ['sealcylinders']},
 'sealcylinder': ['sealcylinders'],
 'seald': {'sealde': [], 'sealding': []},
 'sealeg': {'sealegs': []},
 'sealehayn': {'sealehayne': []},
 'sealen': {'sealenes': []},
 'sealengrav': {'sealengraver': ['sealengravers'], 'sealengraving': []},
 'sealengraver': ['sealengravers'],
 'sealeopard': {'sealeopards': []},
 'sealer': {'sealer': []},
 'sealeri': {'sealeries': [], 'sealery': []},
 'sealesti': {'sealestial': []},
 'sealett': {'sealetter': ['sealetters']},
 'sealetter': ['sealetters'],
 'sealettuc': {'sealettuce': []},
 'sealevel': {'sealevels': []},
 'sealf': {'sealfe': []},
 'sealfish': {'sealfishing': []},
 'sealfisheri': {'sealfisheries': [], 'sealfishery': []},
 'sealhenri': {'sealhenry': []},
 'sealhid': {'sealhide': []},
 'sealhol': {'sealhole': []},
 'sealhunt': {'sealhunter': ['sealhunters'], 'sealhunting': []},
 'sealhunter': ['sealhunters'],
 'seali': {'sealiness': [], 'sealis': [], 'sealy': ['sealys']},
 'sealic': {'sealice': []},
 'sealif': {'sealife': []},
 'sealift': {'sealifted': [], 'sealifting': [], 'sealifts': []},
 'sealig': {'sealiger': ['sealigers']},
 'sealiger': ['sealigers'],
 'sealight': {'sealights': []},
 'sealik': {'sealike': []},
 'sealili': {'sealilies': []},
 'sealimpress': {'sealimpression': ['sealimpressions']},
 'sealimpression': ['sealimpressions'],
 'sealin': {'sealine': ['sealines']},
 'sealine': ['sealines'],
 'sealing': {'sealinge': []},
 'sealingground': {'sealinggrounds': []},
 'sealingli': {'sealingly': []},
 'sealion': {'sealions': []},
 'sealit': {'sealite': []},
 'sealiv': {'sealiving': []},
 'sealizard': {'sealizards': []},
 'sealkeep': {'sealkeeper': []},
 'sealkot': {'sealkote': []},
 'seall': {'sealle': ['sealled', 'sealles'], 'sealling': [], 'sealls': []},
 'sealle': ['sealled', 'sealles'],
 'seallf': {'seallfe': []},
 'sealli': {'seallis': [], 'seally': []},
 'seallik': {'seallike': []},
 'seallion': {'seallions': []},
 'sealll': {'seallle': []},
 'sealmak': {'sealmaker': []},
 'sealmast': {'sealmaster': ['sealmasters']},
 'sealmaster': ['sealmasters'],
 'sealoch': {'sealochs': []},
 'sealon': {'sealons': []},
 'sealor': {'sealore': []},
 'sealord': {'sealords': []},
 'sealot': {'sealots': []},
 'sealou': {'sealous': []},
 'sealous': {'sealously': []},
 'sealov': {'sealovers': [], 'sealoving': []},
 'sealp': {'sealping': [], 'sealps': []},
 'sealr': {'sealring': ['sealrings']},
 'sealring': ['sealrings'],
 'sealrit': {'sealrite': []},
 'sealsfield': {'sealsfields': []},
 'sealskin': ['sealskinned'],
 'sealston': {'sealstone': ['sealstones']},
 'sealstone': ['sealstones'],
 'sealt': {'sealts': []},
 'sealti': {'sealty': []},
 'sealtit': {'sealtite': []},
 'sealtl': {'sealtle': []},
 'sealy': ['sealys'],
 'sealyham': {'sealyham': []},
 'seam': ['seame', 'seames', 'seamed', 'seaming', 'seamings'],
 'seama': {'seamas': []},
 'seamaid': {'seamaids': []},
 'seamaiden': {'seamaidens': []},
 'seamamm': {'seamammal': ['seamammals']},
 'seamammal': ['seamammals'],
 'seaman': {'seaman': []},
 "seaman'": {"seaman's": []},
 'seamand': {'seamander': [], 'seamands': []},
 'seamanli': {'seamanly': []},
 'seamanlik': {'seamanlike': []},
 'seamargin': {'seamargins': []},
 'seamark': {'seamarks': []},
 'seamarsh': {'seamarshes': []},
 'seamast': {'seamaster': ['seamasters']},
 'seamaster': ['seamasters'],
 'seamat': {'seamates': [], 'seamats': []},
 'seamaw': {'seamaws': []},
 'seameadow': {'seameadows': []},
 'seamen': {'seaman': []},
 'seamengunn': {'seamengunners': []},
 'seament': {'seaments': []},
 'seamer': {'seamere': [], 'seamers': []},
 'seamerch': {'seamerchants': []},
 'seamestr': {'seamestre': []},
 'seameth': {'seamethe': []},
 'seamew': {'seamews': []},
 'seami': {'seaminess': [], 'seamy': []},
 'seamikin': {'seamikins': []},
 'seamil': {'seamiles': [], 'seamill': ['seamills']},
 'seamill': ['seamills'],
 'seamin': {'seamines': []},
 'seamind': {'seaminded': []},
 'seamingli': {'seamingly': []},
 'seamist': {'seamists': []},
 'seamless': {'seamlesse': [], 'seamlessness': []},
 'seamlessli': {'seamlessly': []},
 'seamlet': {'seamlets': []},
 'seamlik': {'seamlike': []},
 'seamlin': {'seamline': ['seamlines']},
 'seamline': ['seamlines'],
 'seammel': {'seammell': []},
 'seammoni': {'seammony': []},
 'seamo': {'seamos': []},
 'seamobi': {'seamoby': []},
 'seamon': {'seamone': [], 'seamons': []},
 'seamond': {'seamonds': []},
 'seamonst': {'seamonster': ['seamonsters']},
 'seamonster': ['seamonsters'],
 'seamor': {'seamore': []},
 'seamors': {'seamorse': []},
 'seamoss': {'seamosses': []},
 'seamoth': {'seamoths': []},
 'seamount': {'seamount': []},
 'seamous': {'seamouse': []},
 'seampruf': {'seamprufe': []},
 'seampster': {'seampstering': []},
 'seamsid': {'seamside': []},
 'seamster': {'seamster': []},
 'seamstress': ['seamstressing'],
 'seamtress': {'seamtresses': []},
 'seamu': {'seamus': []},
 'seamus': {'seamuses': [], 'seamusic': []},
 'seamweld': {'seamwelded': [], 'seamwelding': []},
 'sean': {'seane': ['seanes', 'seaned'],
          'seaning': [],
          'seanned': [],
          'seanning': [],
          'seans': []},
 'seanacha': {'seanachas': []},
 'seanachi': {'seanachie': ['seanachies']},
 'seanachie': ['seanachies'],
 'seanc': {'seance': ['seanced']},
 'seance': ['seanced'],
 'seancelik': {'seancelike': []},
 'seancha': {'seanchas': []},
 'seanchai': {'seanchais': []},
 'seanchaidh': {'seanchaidhe': []},
 'seanchaith': {'seanchaithe': []},
 'seanchu': {'seanchus': []},
 'seandal': {'seandalous': [], 'seandals': []},
 'seanden': {'seandens': []},
 'seanduin': {'seanduine': []},
 'seane': ['seanes', 'seaned'],
 'seaner': {'seaners': []},
 'seanettl': {'seanettle': ['seanettles']},
 'seanettle': ['seanettles'],
 'seanfhoc': {'seanfhocal': []},
 'seani': {'seanie': [], 'seany': []},
 'seanl': {'seanle': []},
 'seann': {'seanne': []},
 'seannachi': {'seannachie': ['seannachies']},
 'seannachie': ['seannachies'],
 'seannel': {'seannell': []},
 'seanni': {'seannie': []},
 'seanno': {'seannos': []},
 'seans': {'seanse': []},
 'seant': {'seante': [], 'seants': []},
 'seanti': {'seanty': []},
 'seantili': {'seantily': []},
 'seanymph': {'seanymphs': []},
 'seaoat': {'seaoats': []},
 'seaoffic': {'seaofficer': ['seaofficers']},
 'seaofficer': ['seaofficers'],
 'seaographi': {'seaography': []},
 'seaon': {'seaone': [], 'seaons': []},
 'seaorient': {'seaoriented': []},
 'seaotter': {'seaotters': []},
 'seap': {'seape': ['seaped'], 'seaping': [], 'seaps': []},
 'seapag': {'seapage': []},
 'seapaint': {'seapainter': []},
 'seapar': {'seaparate': [], 'seaparation': []},
 'seaparrot': {'seaparrots': []},
 'seapassag': {'seapassage': ['seapassages']},
 'seapassage': ['seapassages'],
 'seapath': {'seapaths': []},
 'seape': ['seaped'],
 'seapeac': {'seapeace': []},
 'seapebbl': {'seapebbles': []},
 'seapen': {'seapens': []},
 'seapeopl': {'seapeople': ['seapeoples']},
 'seapeople': ['seapeoples'],
 'seaperch': {'seaperches': []},
 'seaphit': {'seaphites': []},
 'seaphras': {'seaphrase': ['seaphrases']},
 'seaphrase': ['seaphrases'],
 'seapi': {'seapie': ['seapies'], 'seapy': []},
 'seapic': {'seapics': []},
 'seapictur': {'seapictures': []},
 'seapie': ['seapies'],
 'seapiec': {'seapiece': ['seapieces']},
 'seapiece': ['seapieces'],
 'seapik': {'seapike': []},
 'seapink': {'seapinks': []},
 'seapir': {'seapirates': []},
 'seaplan': {'seaplane': []},
 'seaplant': {'seaplants': []},
 'seaplaqu': {'seaplaque': []},
 'seapool': {'seapools': []},
 'seapoppi': {'seapoppy': []},
 'seaport': {'seaport': []},
 'seapow': {'seapower': ['seapowers']},
 'seapower': ['seapowers'],
 'seapoy': {'seapoys': []},
 'seaprat': {'seaprate': []},
 'seaprob': {'seaprobe': []},
 'seaproduct': {'seaproducts': []},
 'seapurpl': {'seapurple': []},
 'seaquak': {'seaquake': []},
 'seaquarium': {'seaquariums': []},
 'sear': {'seare': ['seares', 'seared'],
          'searful': ['searfully'],
          'searing': ['searings'],
          'searness': [],
          'sears': []},
 'seara': {'searas': []},
 'searaid': {'searaiders': []},
 'searanck': {'searancke': []},
 'searbi': {'searby': []},
 'searc': {'searce': ['searced', 'searces', 'searcely'], 'searcing': []},
 'searcbingli': {'searcbingly': []},
 'searce': ['searced', 'searces', 'searcely'],
 'search': ['searche', 'searched', 'searching', 'searchful', 'searchings'],
 'searchabl': {'searchability': [], 'searchable': []},
 'searchbas': {'searchbased': []},
 'searchbeam': {'searchbeams': []},
 'searchbot': {'searchbots': []},
 'searchcondit': {'searchcondition': []},
 'searchcontrol': {'searchcontrols': []},
 'searchdirect': {'searchdirection': []},
 'searche': {'searchee': []},
 'searchengin': {'searchengine': ['searchengines']},
 'searchengine': ['searchengines'],
 'searcher': {'searcher': []},
 'searchfield': {'searchfields': []},
 'searchi': {'searchy': []},
 'searching': {'searchinge': ['searchinger'], 'searchingness': []},
 'searchinge': ['searchinger'],
 'searchingli': {'searchingly': []},
 'searchingth': {'searchingthe': []},
 'searchinventori': {'searchinventory': []},
 'searchlamp': {'searchlamps': []},
 'searchlight': ['searchlighted', 'searchlighting'],
 'searchlin': {'searchline': []},
 'searchmast': {'searchmaster': []},
 'searchmgli': {'searchmgly': []},
 'searchnam': {'searchname': []},
 'searchord': {'searchorder': []},
 'searchparti': {'searchparties': [], 'searchparty': []},
 'searchrel': {'searchrelated': []},
 'searchresult': {'searchresults': []},
 'searchresultcollect': {'searchresultcollection': []},
 'searchroom': {'searchrooms': []},
 'searchscop': {'searchscope': []},
 'searchserv': {'searchserver': []},
 'searchspac': {'searchspace': []},
 'searchstr': {'searchstring': []},
 'searchsubfold': {'searchsubfolders': []},
 'searchtim': {'searchtime': []},
 'searchtre': {'searchtree': []},
 'searchtyp': {'searchtype': []},
 'searchvalu': {'searchvalue': []},
 'searchwar': {'searchware': []},
 'searchwarr': {'searchwarrant': ['searchwarrants']},
 'searchwarrant': ['searchwarrants'],
 'searchwat': {'searchwater': []},
 'searchwel': {'searchwell': []},
 'searci': {'searcy': ['searcys']},
 'searciti': {'searcity': []},
 'searcli': {'searcliing': []},
 'searcloth': {'searcloths': []},
 'searcn': {'searcned': [], 'searcning': []},
 'searcy': ['searcys'],
 'seard': {'searde': []},
 'seare': {'searee': ['seareely']},
 'seared': {'searedness': []},
 'searee': ['seareely'],
 'seareh': {'searehed': [],
            'seareher': ['searehers'],
            'searehes': [],
            'searehing': ['searehings']},
 'seareher': ['searehers'],
 'searehing': ['searehings'],
 'searehingli': {'searehingly': []},
 'seareiti': {'seareity': []},
 'searel': {'searelated': [], 'searell': ['searelle']},
 'searell': ['searelle'],
 'searer': {'searers': []},
 'searescu': {'searescue': []},
 'searetari': {'searetary': []},
 'searf': {'searfe': []},
 'searfar': {'searfaring': []},
 'searful': ['searfully'],
 'searg': {'searge': ['searges']},
 'searge': ['searges'],
 'seargeant': {'seargeants': []},
 'seargent': {'seargents': []},
 'seari': {'searie': ['searies'], 'searis': [], 'seary': []},
 'searic': {'searice': []},
 'searid': {'searider': []},
 'searie': ['searies'],
 'searight': {'searights': []},
 'searing': ['searings'],
 'searingli': {'searingly': []},
 'seariou': {'searious': []},
 'searious': {'seariously': []},
 'seariv': {'seariver': []},
 'searl': {'searle': ['searles'], 'searling': [], 'searls': []},
 'searla': {'searlas': []},
 'searlc': {'searlcs': []},
 'searle': ['searles'],
 'searlechatterje': {'searlechatterjee': []},
 'searlesit': {'searlesite': []},
 'searli': {'searly': []},
 'searment': {'searments': []},
 'searn': {'searning': [], 'searns': []},
 'searnu': {'searnus': []},
 'searo': {'searoely': []},
 'searoad': {'searoads': []},
 'searobb': {'searobber': ['searobbers']},
 'searobber': ['searobbers'],
 'searobberi': {'searobbery': []},
 'searobin': {'searobin': []},
 'searock': {'searocks': []},
 'searoh': {'searohed': [], 'searohing': []},
 'searos': {'searose': []},
 'searout': {'searoute': ['searoutes']},
 'searoute': ['searoutes'],
 'searov': {'searover': ['searovers'], 'searoving': []},
 'searover': ['searovers'],
 'sears': {'searse': ['searsed', 'searses']},
 'searsdal': {'searsdale': []},
 'searse': ['searsed', 'searses'],
 'searsi': {'searsy': []},
 'searsida': {'searsidae': []},
 'searsiida': {'searsiidae': []},
 'searsol': {'searsole': []},
 'searsuck': {'searsucker': []},
 'searsulli': {'searsully': []},
 'searsvil': {'searsville': []},
 'seart': {'searte': []},
 'searti': {'searty': []},
 'seartl': {'seartle': []},
 'searu': {'searue': []},
 'searuic': {'searuice': []},
 'searuri': {'searury': []},
 'searv': {'searve': []},
 'searvic': {'searvice': []},
 'seas': {'sea': ['sease', 'seased', 'seasing', 'seasings']},
 'seasalt': {'seasalter': [], 'seasalts': []},
 'seasam': {'seasame': []},
 'seasand': {'seasands': []},
 'seasar': {'seasaring': []},
 'seasat': {'seasation': []},
 'seasaw': {'seasaws': []},
 'seascal': {'seascale': []},
 'seascap': {'seascape': []},
 'seascapist': {'seascapists': []},
 'seascen': {'seascenes': []},
 'seascent': {'seascented': []},
 'seascop': {'seascope': []},
 'seascorpion': {'seascorpions': []},
 'seascout': {'seascouts': []},
 'seascurvi': {'seascurvy': []},
 'seasen': {'seasens': []},
 'seaserp': {'seaserpent': ['seaserpents']},
 'seaserpent': ['seaserpents'],
 'seaservic': {'seaservice': []},
 'seashanti': {'seashanties': []},
 'seashcll': {'seashclls': []},
 'seashel': {'seashell': []},
 'seashin': {'seashine': []},
 'seaship': {'seaships': []},
 'seashol': {'seasholes': []},
 'seashor': {'seashore': []},
 'seashould': {'seashouldering': []},
 'seasi': {'seasy': []},
 'seasibl': {'seasibility': [], 'seasible': []},
 'seasick': {'seasickness': []},
 'seasicken': {'seasickening': []},
 'seasickn': {'seasicknes': []},
 'seasid': {'seaside': ['seasiders']},
 'seaside': ['seasiders'],
 'seasin': {'seasine': [], 'seasins': []},
 'seasion': {'seasional': [], 'seasions': []},
 'seasit': {'seasitive': [], 'seasitivity': []},
 'seaskim': {'seaskimming': []},
 'seaslid': {'seaslides': []},
 'seaslim': {'seaslime': []},
 'seaslug': {'seaslugs': []},
 'seasmel': {'seasmell': []},
 'seasmok': {'seasmoke': []},
 'seasnail': {'seasnail': []},
 'seasnak': {'seasnake': ['seasnakes']},
 'seasnake': ['seasnakes'],
 'seasoa': {'seasoas': []},
 'seasoak': {'seasoaked': []},
 'season': ['seasone',
            'seasones',
            'seasoned',
            'seasonal',
            'seasoner',
            'seasoning',
            'seasonably',
            'seasonable',
            'seasonally',
            'seasonality',
            'seasonalize',
            'seasonalized',
            'seasonalness',
            'seasonalities',
            'seasonalizing',
            'seasonability',
            'seasonableness',
            'seasonalization'],
 "season'": {"season's": []},
 "season'l": {"season'll": []},
 'seasonableness': {'seasonablenesse': []},
 'seasonabti': {'seasonabty': []},
 'seasonahl': {'seasonahle': []},
 'seasonal': {'seasonale': []},
 'seasonali': {'seasonaly': []},
 'seasonaliri': {'seasonaliry': []},
 'seasonalis': {'seasonalised': []},
 'seasonallyadjust': {'seasonallyadjusted': []},
 'seasonarian': {'seasonarianism': []},
 'seasonbi': {'seasonby': []},
 'seasoncrack': {'seasoncracking': []},
 'seasonend': {'seasonending': []},
 'seasong': {'seasongs': []},
 'seasonli': {'seasonly': []},
 'seasonn': {'seasonnal': [], 'seasonne': []},
 'seasonopen': {'seasonopener': [], 'seasonopening': []},
 'seasonspecif': {'seasonspecific': []},
 'seasonticket': {'seasontickets': []},
 'seasonwis': {'seasonwise': []},
 'seasor': {'seasors': []},
 'seasori': {'seasory': []},
 'seasou': {'seasous': []},
 'seasound': {'seasounds': []},
 'seasov': {'seasover': []},
 'seaspac': {'seaspace': []},
 'seaspe': {'seaspeed': []},
 'seaspid': {'seaspider': ['seaspiders']},
 'seaspider': ['seaspiders'],
 'seaspirit': {'seaspirits': []},
 'seaspn': {'seaspns': []},
 'seaspong': {'seasponge': []},
 'seasport': {'seasports': []},
 'seaspray': {'seasprayed': []},
 'seasprit': {'seasprite': ['seasprites']},
 'seasprite': ['seasprites'],
 'seasquirt': {'seasquirts': []},
 'seass': {'seasse': ['seassed']},
 'seasse': ['seassed'],
 'seassignprimarytokenprivileg': {'seassignprimarytokenprivilege': []},
 'seast': {'seasted': [], 'seasting': [], 'seasts': []},
 'seastack': {'seastacks': []},
 'seastain': {'seastained': []},
 'seastar': {'seastars': []},
 'seastat': {'seastate': ['seastates']},
 'seastate': ['seastates'],
 'seasteek': {'seasteeks': []},
 'seaston': {'seastone': ['seastones']},
 'seastone': ['seastones'],
 'seastor': {'seastore': ['seastores']},
 'seastore': ['seastores'],
 'seastori': {'seastories': [], 'seastory': []},
 'seastorm': {'seastorms': []},
 'seasur': {'seasure': ['seasures', 'seasured']},
 'seasure': ['seasures', 'seasured'],
 'seasurfac': {'seasurface': []},
 'seasurg': {'seasurge': []},
 'seasurround': {'seasurrounded': []},
 'seaswallow': {'seaswallows': []},
 'seaswel': {'seaswell': ['seaswells']},
 'seaswell': ['seaswells'],
 'seat': ['seate', 'seated', 'seates', 'seating', 'seatful', 'seatted'],
 'seatain': {'seatainer': []},
 'seatal': {'seatales': []},
 'seatan': {'seatanned': []},
 'seatangl': {'seatangle': ['seatangles']},
 'seatangle': ['seatangles'],
 'seatback': {'seatbacks': []},
 'seatbelt': ['seatbelted'],
 'seatboard': {'seatboards': []},
 'seatbon': {'seatbone': ['seatbones']},
 'seatbone': ['seatbones'],
 'seatch': {'seatched': [], 'seatches': [], 'seatching': []},
 'seatcov': {'seatcover': ['seatcovers']},
 'seatcover': ['seatcovers'],
 'seatd': {'seatde': []},
 'seatearth': {'seatearths': []},
 'seated': {'seatedness': []},
 'seatedli': {'seatedly': []},
 'seatemperatur': {'seatemperature': []},
 'seatenc': {'seatence': []},
 'seater': {'seaters': []},
 'seaterm': {'seaterms': []},
 'seath': {'seathe': ['seathed'], 'seathing': ['seathings'], 'seaths': []},
 'seathe': ['seathed'],
 'seather': {'seathered': [], 'seathers': []},
 'seathiev': {'seathieves': []},
 'seathing': ['seathings'],
 'seathold': {'seatholder': ['seatholders']},
 'seatholder': ['seatholders'],
 'seathwait': {'seathwaite': []},
 'seati': {'seatie': [], 'seatis': [], 'seaty': []},
 'seatid': {'seatide': ['seatides']},
 'seatide': ['seatides'],
 'seatil': {'seatile': []},
 'seatim': {'seatime': []},
 'seatiment': {'seatiments': []},
 'seatl': {'seatle': ['seatled']},
 'seatle': ['seatled'],
 'seatlik': {'seatlike': []},
 'seatll': {'seatlle': []},
 'seatmat': {'seatmate': ['seatmates']},
 'seatmate': ['seatmates'],
 'seatmil': {'seatmile': ['seatmiles']},
 'seatmile': ['seatmiles'],
 'seatol': {'seatoller': []},
 'seaton': {'seatone': [], 'seatons': []},
 'seatonvil': {'seatonville': []},
 'seatortois': {'seatortoise': []},
 'seatoss': {'seatossed': []},
 'seatoun': {'seatoune': []},
 'seatow': {'seatower': []},
 'seatown': {'seatowns': []},
 'seatpost': {'seatposts': []},
 'seatrad': {'seatrade': ['seatraders'], 'seatrading': []},
 'seatrade': ['seatraders'],
 'seatraff': {'seatraffic': []},
 'seatrain': {'seatrains': []},
 'seatran': {'seatrans': []},
 'seatransport': {'seatransportation': []},
 'seatre': {'seatree': []},
 'seatrent': {'seatrents': []},
 'seatrial': {'seatrials': []},
 'seatrl': {'seatrle': []},
 'seatrout': {'seatrouts': []},
 'seatstay': {'seatstays': []},
 'seatt': {'seatts': []},
 'seatter': {'seattered': [], 'seatterer': [], 'seattering': []},
 'seatti': {'seattie': [], 'seattis': []},
 'seattl': {'seattle': []},
 'seattlebas': {'seattlebased': []},
 'seattledenv': {'seattledenver': []},
 'seattleit': {'seattleite': ['seattleites']},
 'seattleite': ['seattleites'],
 'seattlek': {'seattleking': []},
 'seattletim': {'seattletimes': []},
 'seattlit': {'seattlite': ['seattlites']},
 'seattlite': ['seattlites'],
 'seattt': {'seattte': []},
 'seatttl': {'seatttle': []},
 'seatu': {'seatue': [], 'seatus': []},
 'seatur': {'seature': ['seatures']},
 'seature': ['seatures'],
 'seaturtl': {'seaturtle': ['seaturtles']},
 'seaturtle': ['seaturtles'],
 'seatwarm': {'seatwarmer': []},
 'seatworm': {'seatworms': []},
 'seau': {'seaus': []},
 'seauenc': {'seauence': ['seauences']},
 'seauence': ['seauences'],
 'seauenti': {'seauenty': []},
 'seaul': {'seaule': []},
 'seaunicorn': {'seaunicorns': []},
 'seaurchin': {'seaurchins': []},
 'seauru': {'seaurus': []},
 'seauti': {'seauty': []},
 'seauv': {'seauve': []},
 'seav': {'seave': ['seaves'], 'seaving': []},
 'seavalley': {'seavalleys': []},
 'seavalv': {'seavalves': []},
 'seavan': {'seavans': []},
 'seavat': {'seavater': []},
 'seavci': {'seavcy': []},
 'seave': ['seaves'],
 'seavel': {'seavell': []},
 'seavem': {'seavems': []},
 'seaven': {'seavens': []},
 'seaventeen': {'seaventeene': []},
 'seaventhli': {'seaventhly': []},
 'seaventi': {'seaventie': [], 'seaventy': []},
 'seaventur': {'seaventure': []},
 'seaver': {'seavers': []},
 'seaveral': {'seaverall': []},
 'seavern': {'seaverne': [], 'seaverns': []},
 'seavessel': {'seavessels': []},
 'seavey': {'seaveys': []},
 'seavi': {'seavy': []},
 'seavic': {'seavice': []},
 'seaview': {'seaviews': []},
 'seavil': {'seavill': ['seaville']},
 'seavill': ['seaville'],
 'seavoyag': {'seavoyage': ['seavoyages', 'seavoyagers'], 'seavoyaging': []},
 'seavoyage': ['seavoyages', 'seavoyagers'],
 'seavvat': {'seavvater': []},
 'seaw': {'seawing': ['seawings']},
 'seawag': {'seawage': []},
 'seawal': {'seawaler': [], 'seawall': ['seawalled']},
 'seawall': ['seawalled'],
 'seawand': {'seawandering': []},
 'seawar': {'seaware': [], 'seawars': []},
 'seaward': {'seaward': []},
 'seawarddip': {'seawarddipping': []},
 'seawardfac': {'seawardfacing': []},
 'seawardflow': {'seawardflowing': []},
 'seawardli': {'seawardly': []},
 'seawardlook': {'seawardlooking': []},
 'seawardmov': {'seawardmoving': []},
 'seawardpoint': {'seawardpointed': []},
 'seawardslop': {'seawardsloping': []},
 'seawarfar': {'seawarfare': []},
 'seawarrior': {'seawarriors': []},
 'seawash': {'seawashed': []},
 'seawat': {'seawater': []},
 'seawatch': {'seawatching': []},
 'seawateradapt': {'seawateradapted': []},
 'seawav': {'seawave': ['seawaves']},
 'seawave': ['seawaves'],
 'seaway': {'seaway': []},
 'seawe': {'seaweed': []},
 'seaweari': {'seaweary': []},
 'seaweed': {'seaweeded': []},
 'seaweedcov': {'seaweedcovered': []},
 'seaweedi': {'seaweedy': []},
 'seaweedlik': {'seaweedlike': []},
 'seawel': {'seawell': ['seawells']},
 'seawell': ['seawells'],
 'seawhip': {'seawhips': []},
 'seawid': {'seawide': []},
 'seawif': {'seawife': [], 'seawifs': []},
 'seawind': {'seawinds': []},
 'seawing': ['seawings'],
 'seawis': {'seawise': []},
 'seawolf': {'seawolfs': []},
 'seawolv': {'seawolves': []},
 'seawork': {'seaworks': []},
 'seaworm': {'seaworms': []},
 'seaworthi': {'seaworthiness': [], 'seaworthy': []},
 'seay': {'seays': []},
 'seayr': {'seayres': []},
 'seaz': {'seaze': ['seazed'], 'seazing': []},
 'seaze': ['seazed'],
 'seazur': {'seazure': []},
 'seb': {'seb': []},
 'seba': {'sebae': [], 'sebas': []},
 'sebaali': {'sebaaly': []},
 'sebac': {'sebacate': ['sebacates'],
           'sebace': ['sebaces', 'sebaceous'],
           'sebacic': [],
           'sebacous': []},
 'sebacamid': {'sebacamide': []},
 'sebacate': ['sebacates'],
 'sebacc': {'sebaccous': []},
 'sebace': {'sebacee': ['sebacees']},
 'sebacea': {'sebaceae': []},
 'sebacee': ['sebacees'],
 'sebaceu': {'sebaceus': []},
 'sebach': {'sebacher': []},
 'sebaci': {'sebacious': []},
 'sebackupprivileg': {'sebackupprivilege': []},
 'sebada': {'sebadas': []},
 'sebadiu': {'sebadius': []},
 'sebag': {'sebags': []},
 'sebagadi': {'sebagadis': []},
 'sebagmontefior': {'sebagmontefiore': []},
 'sebai': {'sebaie': []},
 'sebait': {'sebaits': []},
 'sebakw': {'sebakwe': []},
 'sebalac': {'sebalace': []},
 'sebald': {'sebalde': ['sebaldes'], 'sebalds': []},
 'sebalde': ['sebaldes'],
 'sebaldin': {'sebaldine': ['sebaldines']},
 'sebaldine': ['sebaldines'],
 'sebaldu': {'sebaldus': []},
 'sebalduskirch': {'sebalduskirche': []},
 'sebali': {'sebaly': []},
 'sebalia': {'sebalias': []},
 'seballo': {'seballos': []},
 'seband': {'sebanding': []},
 'sebann': {'sebanne': []},
 'sebas': {'sebasic': []},
 'sebasi': {'sebasies': []},
 'sebasl': {'sebasles': []},
 'sebast': {'sebaste': ['sebastes'], 'sebastion': []},
 'sebastapist': {'sebastapistes': []},
 'sebaste': ['sebastes'],
 'sebasten': {'sebastene': ['sebastenes']},
 'sebastene': ['sebastenes'],
 'sebastenian': {'sebastenians': []},
 'sebasti': {'sebastie': []},
 'sebastian': {'sebastiane': [], 'sebastianism': [], 'sebastians': []},
 'sebastiani': {'sebastianis': []},
 'sebastianist': {'sebastianists': []},
 'sebastianista': {'sebastianistas': []},
 'sebastiano': {'sebastianos': []},
 'sebastianu': {'sebastianus': []},
 'sebastichthi': {'sebastichthys': []},
 'sebasticu': {'sebasticus': []},
 'sebastienn': {'sebastienne': []},
 'sebastijona': {'sebastijonas': []},
 'sebastin': {'sebastine': []},
 'sebastina': {'sebastinae': []},
 'sebastiscu': {'sebastiscus': []},
 'sebastiu': {'sebastius': []},
 'sebasto': {'sebastos': []},
 'sebastocr': {'sebastocrator': ['sebastocrators']},
 'sebastocrator': ['sebastocrators'],
 'sebastod': {'sebastodes': []},
 'sebastokr': {'sebastokrator': []},
 'sebastolobu': {'sebastolobus': []},
 'sebastomu': {'sebastomus': []},
 'sebastop': {'sebastopal': []},
 'sebastopol': ['sebastopole'],
 'sebastopoli': {'sebastopolis': []},
 'sebastopolian': {'sebastopolians': []},
 'sebastu': {'sebastus': []},
 'sebat': {'sebate': ['sebates']},
 'sebata': {'sebatas': []},
 'sebatan': {'sebatane': []},
 'sebate': ['sebates'],
 'sebati': {'sebatier': [], 'sebatis': []},
 'sebatti': {'sebattis': []},
 'sebb': {'sebbe': []},
 'sebban': {'sebbane': []},
 'sebben': {'sebbene': []},
 'sebber': {'sebbers': []},
 'sebbi': {'sebbie': [], 'sebby': []},
 'sebc': {'sebce': [], 'sebcs': []},
 'sebe': ['sebee'],
 'sebebiyl': {'sebebiyle': []},
 'sebec': {'sebecate': []},
 'sebecu': {'sebecus': []},
 'sebehw': {'sebehwe': []},
 'sebekemsaf': {'sebekemsafs': []},
 'sebekhotep': {'sebekhoteps': []},
 'sebekhotp': {'sebekhotpe': []},
 'sebeknefrur': {'sebeknefrure': []},
 'sebekovski': {'sebekovsky': []},
 'sebekowski': {'sebekowsky': []},
 'sebel': {'sebele': [], 'sebell': []},
 'sebela': {'sebelas': []},
 'sebeliu': {'sebelius': []},
 'seben': {'sebene': [], 'sebening': [], 'sebens': []},
 'sebeniu': {'sebenius': []},
 'sebenn': {'sebenne': []},
 'sebenni': {'sebennys': []},
 'sebennit': {'sebennite': [], 'sebennitic': []},
 'sebennyt': {'sebennyte': ['sebennytes'], 'sebennytic': []},
 'sebennyte': ['sebennytes'],
 'sebennyto': {'sebennytos': []},
 'sebennytu': {'sebennytus': []},
 'sebenti': {'sebenty': []},
 'sebeo': {'sebeos': []},
 'sebeok': {'sebeoks': []},
 'sebepl': {'sebeple': []},
 'seber': {'seberal': [], 'sebers': []},
 'sebercher': {'sebercheres': []},
 'seberg': {'seberger': []},
 'seberkher': {'seberkheres': []},
 'seberri': {'seberry': []},
 'seberu': {'seberus': []},
 'sebesi': {'sebesy': []},
 'sebeski': {'sebesky': []},
 'sebest': {'sebeste': []},
 'sebesten': {'sebestens': []},
 'sebesteni': {'sebesteny': []},
 'sebesti': {'sebesty': []},
 'sebeth': {'sebethe': []},
 'sebethi': {'sebethis': []},
 'sebethu': {'sebethus': []},
 'sebetoan': {'sebetoane': []},
 'sebetu': {'sebetus': []},
 'sebetuan': {'sebetuane': []},
 'sebetwan': {'sebetwane': []},
 'sebeu': {'sebeus': []},
 'sebevil': {'sebeville': []},
 'sebewa': {'sebewaing': []},
 'sebeyd': {'sebeyde': []},
 'sebi': {'sebie': ['sebies'], 'sebis': [], 'seby': ['sebys']},
 'sebib': {'sebibs': []},
 'sebicho': {'sebichos': []},
 'sebichu': {'sebichus': []},
 'sebie': ['sebies'],
 'sebif': {'sebific': []},
 'sebifer': {'sebiferous': []},
 'sebikotan': {'sebikotane': []},
 'sebil': {'sebile': [], 'sebille': [], 'sebils': []},
 'sebilian': {'sebilians': []},
 'sebillot': {'sebillote': []},
 'sebillott': {'sebillotte': []},
 'sebilott': {'sebilotte': []},
 'sebinu': {'sebinus': []},
 'sebipar': {'sebiparous': []},
 'sebir': {'sebire': []},
 'sebitoan': {'sebitoane': []},
 'sebituan': {'sebituane': []},
 'sebitwan': {'sebitwane': []},
 'sebiu': {'sebius': []},
 'sebiumek': {'sebiumeker': []},
 'sebivil': {'sebiville': []},
 'sebiziu': {'sebizius': []},
 'sebka': {'sebkas': []},
 'sebkha': {'sebkhas': []},
 'sebl': {'seble': []},
 'sebmon': {'sebmons': []},
 'sebocystomatosi': {'sebocystomatosis': []},
 'sebocyt': {'sebocyte': ['sebocytes']},
 'sebocyte': ['sebocytes'],
 'seboei': {'seboeis': []},
 'seboeko': {'seboekoe': []},
 'seboi': {'sebois': []},
 'sebomeno': {'sebomenos': []},
 'sebon': {'sebonitis': []},
 'sebond': {'sebonde': []},
 'sebooi': {'seboois': []},
 'sebop': {'sebops': []},
 'sebopsoriasi': {'sebopsoriasis': []},
 'sebor': {'sebores': []},
 'seborn': {'seborne': []},
 'seborrh': {'seborrheal': [], 'seborrheic': [], 'seborrhic': []},
 'seborrhc': {'seborrhceic': []},
 'seborrhea': {'seborrhea': []},
 'seborrhealik': {'seborrhealike': []},
 'seborrhiasi': {'seborrhiasis': []},
 'seborrho': {'seborrhoeal': [], 'seborrhoeic': [], 'seborrhoic': []},
 'sebostat': {'sebostatic': []},
 'sebosu': {'sebosus': []},
 'sebotrop': {'sebotropic': []},
 'sebotroph': {'sebotrophic': []},
 'sebr': {'sebre': ['sebreli'], 'sebring': ['sebrings']},
 'sebra': {'sebrae': []},
 'sebran': {'sebrane': []},
 'sebre': {'sebree': []},
 'sebrecht': {'sebrechts': []},
 'sebrel': {'sebrell': []},
 'sebri': {'sebris': []},
 'sebright': {'sebrights': []},
 'sebril': {'sebrile': [], 'sebrill': []},
 'sebring': ['sebrings'],
 'sebringvil': {'sebringville': []},
 'sebrok': {'sebroke': []},
 'sebron': {'sebrone': []},
 'sebru': {'sebrus': []},
 'sebruyn': {'sebruyns': []},
 'sebseb': {'sebsebe': []},
 'sebsequ': {'sebsequent': ['sebsequently']},
 'sebsequent': ['sebsequently'],
 'sebtemb': {'sebtember': []},
 'sebu': {'sebus': []},
 'sebucar': {'sebucare': []},
 'sebudd': {'sebudde': []},
 'sebulski': {'sebulsky': []},
 'sebumet': {'sebumeter': []},
 'sebund': {'sebunde': []},
 'sebunde': {'sebundee': ['sebundees']},
 'sebundee': ['sebundees'],
 'sebundi': {'sebundies': [], 'sebundy': []},
 'sebundu': {'sebundus': []},
 'sebungw': {'sebungwe': []},
 'seburi': {'sebury': []},
 'sebutap': {'sebutape': []},
 'sebutind': {'sebutinde': []},
 'sebuton': {'sebutone': []},
 'sebvant': {'sebvants': []},
 'sebvic': {'sebvice': ['sebvices']},
 'sebvice': ['sebvices'],
 'sebvil': {'sebville': []},
 'sebw': {'sebwe': []},
 'seby': {'sebye': []},
 'sebz': {'sebze': []},
 'sec': {'sec': []},
 "sec'i": {"sec'y": ["sec'ys"]},
 "sec'ri": {"sec'ry": []},
 "sec'ti": {"sec'ty": []},
 "sec'y": ["sec'ys"],
 'seca': {'secas': []},
 'secab': {'secabant': []},
 'secacu': {'secacus': []},
 'secad': {'secade': ['secades']},
 'secada': {'secadas': []},
 'secadal': {'secadales': []},
 'secade': ['secades'],
 'secadero': {'secaderos': []},
 'secado': {'secados': []},
 'secador': {'secadores': []},
 'secair': {'secaire': []},
 'secal': {'secale': [], 'secall': [], 'secals': []},
 'secali': {'secalis': []},
 'secalicu': {'secalicus': []},
 'secalin': {'secalins': []},
 'secalinu': {'secalinus': []},
 'secalon': {'secalonic': []},
 'secam': {'secame': []},
 'secament': {'secamente': []},
 'secamon': {'secamone': []},
 'secan': {'secane': [], 'secans': []},
 'secanc': {'secancy': []},
 'secand': {'secander': [], 'secands': []},
 'secandari': {'secandary': []},
 'secandi': {'secandis': []},
 'secandos': {'secandose': []},
 'secandun': {'secandune': []},
 'secano': {'secanos': []},
 'secant': ['secante', 'secantes'],
 'secanti': {'secantis': []},
 'secantibu': {'secantibus': []},
 'secar': {'secare': ['secared'], 'secarity': []},
 'secare': ['secared'],
 'secariqu': {'secarique': []},
 'secars': {'secarse': []},
 'secat': {'secate': [], 'secation': [], 'secator': []},
 'secatareu': {'secatareus': []},
 'secatari': {'secatary': []},
 'secateur': {'secateurs': []},
 'secatogu': {'secatogue': ['secatogues']},
 'secatogue': ['secatogues'],
 'secator': {'secatore': []},
 'secauca': {'secaucas': []},
 'secaucu': {'secaucus': []},
 'secaus': {'secause': []},
 'secausu': {'secausus': []},
 'secaz': {'secazes': []},
 'secb': {'secbs': []},
 'secbet': {'secbetion': []},
 'secbetabi': {'secbetaby': []},
 'secbetari': {'secbetary': []},
 'secbon': {'secbons': []},
 'secc': {'secce': []},
 'secca': {'seccas': []},
 'seccament': {'seccamente': []},
 'seccant': {'seccante': []},
 'seccar': {'seccare': []},
 'seccator': {'seccatore': []},
 'seccder': {'seccders': []},
 'secce': {'secceed': []},
 'secceed': {'secceeded': []},
 'seccess': {'seccessful': ['seccessfully'],
             'seccession': [],
             'seccessive': []},
 'seccessful': ['seccessfully'],
 'seccession': {'seccessionism': []},
 'seccessionist': {'seccessionists': []},
 'secch': {'secche': []},
 'secci': {'seccies': [], 'seccy': []},
 'seccion': {'seccional': [], 'secciones': [], 'seccions': []},
 'seccional': {'seccionales': []},
 'seccndari': {'seccndary': []},
 'secco': {'seccoes': [], 'seccos': []},
 'seccomb': {'seccombe': ['seccombes']},
 'seccombe': ['seccombes'],
 'seccond': {'secconds': []},
 'seccondari': {'seccondary': []},
 'secconde': {'seccondee': []},
 'seccotin': {'seccotine': []},
 'seccretari': {'seccretary': []},
 'seccur': {'seccurity': []},
 'secd': {'secded': [], 'secds': []},
 'secdari': {'secdary': []},
 'secdepend': {'secdependent': []},
 'secdndari': {'secdndary': []},
 'secdon': {'secdons': []},
 'sece': {'seced': [], 'seceed': [], 'seces': [], 'secing': []},
 'seced': {'secede': ['secedes', 'seceded', 'seceder', 'seceders'],
           'seceding': []},
 'secedcr': {'secedcrs': []},
 'secede': ['secedes', 'seceded', 'seceder', 'seceders'],
 'seceden': {'secedens': []},
 'seceder': {'secedere': []},
 'seceed': {'seceeded': [], 'seceeders': [], 'seceeding': []},
 'seceet': {'seceets': []},
 'seceetari': {'seceetary': []},
 'seceiv': {'seceive': ['seceived']},
 'seceive': ['seceived'],
 'secem': {'secemed': []},
 'secemb': {'secember': []},
 'secen': {'secene': ['secenes']},
 'secend': {'secends': []},
 'secendari': {'secendary': []},
 'secene': ['secenes'],
 'seceneri': {'secenery': []},
 'secentesch': {'secentesche': []},
 'secer': {'seceral': [], 'secere': [], 'secerity': []},
 'seceretari': {'seceretary': []},
 'seceretli': {'seceretly': []},
 'seceriu': {'secerius': []},
 'secern': {'secerned': [],
            'secernent': ['secernents'],
            'secerning': [],
            'secernment': [],
            'secerns': []},
 'secernen': {'secernens': []},
 'secernent': {'secernente': []},
 'secerner': {'secernere': []},
 'secerni': {'secernis': []},
 'secernimu': {'secernimus': []},
 'secert': {'secerts': []},
 'secertari': {'secertary': []},
 'seces': {'secesion': []},
 'secesh': {'secesher': ['seceshers'], 'seceshes': []},
 'secesher': ['seceshers'],
 'secess': {'secessation': [], 'secession': [], 'secessive': []},
 'secessari': {'secessary': []},
 'secesser': {'secesserant': []},
 'secessibu': {'secessibus': []},
 'secession': {'secessional': [],
               'secessione': ['secessioner', 'secessiones'],
               'secessionism': []},
 'secessionari': {'secessionary': []},
 'secessione': ['secessioner', 'secessiones'],
 'secessionist': ['secessionistic'],
 'secessionistmind': {'secessionistminded': []},
 'secessionnist': {'secessionnistes': []},
 'secessionvil': {'secessionville': []},
 'secessiss': {'secessisse': []},
 'secesss': {'secesssion': []},
 'secessu': {'secessus': []},
 'secessusqu': {'secessusque': []},
 'secet': {'secetion': []},
 'secetari': {'secetaries': [], 'secetary': []},
 'secetori': {'secetory': []},
 'secfetari': {'secfetary': []},
 'secfi': {'secfy': []},
 'secfion': {'secfions': []},
 'secg': {'secge': []},
 'secga': {'secgas': []},
 'secgann': {'secganne': []},
 'secgenn': {'secgenne': []},
 'sech': {'seche': ['seches', 'secheli', 'sechelis'],
          'seching': [],
          'sechs': []},
 'secha': {'sechas': []},
 'sechag': {'sechage': []},
 'sechahay': {'sechahaye': []},
 'sechangenotifyprivileg': {'sechangenotifyprivilege': []},
 'sechard': {'sechards': []},
 'sechcll': {'sechclles': []},
 'seche': {'sechee': ['sechees']},
 'sechedul': {'sechedule': ['secheduled']},
 'sechedule': ['secheduled'],
 'sechee': ['sechees'],
 'sechehay': {'sechehaye': []},
 'sechel': {'sechele': [], 'sechelle': ['sechelles']},
 'sechellc': {'sechellcs': []},
 'sechelle': ['sechelles'],
 'sechellensi': {'sechellensis': []},
 'sechem': {'secheme': []},
 'sechemit': {'sechemites': []},
 'secheni': {'sechenie': []},
 'secherch': {'secherches': []},
 'secheress': {'secheresse': ['secheresses']},
 'secheresse': ['secheresses'],
 'secheron': {'secherons': []},
 'sechevil': {'secheville': []},
 'sechi': {'sechie': []},
 'sechilienn': {'sechilienne': []},
 'sechlik': {'sechlike': []},
 'sechnail': {'sechnaill': []},
 'sechnal': {'sechnall': []},
 'sechnic': {'sechnical': []},
 'sechnolog': {'sechnology': []},
 'sechoir': {'sechoirs': []},
 'sechon': {'sechons': []},
 'sechovski': {'sechovsky': []},
 'sechs': {'sechse': []},
 'sechseckig': {'sechseckige': []},
 'sechsfach': {'sechsfache': []},
 'sechshau': {'sechshaus': []},
 'sechsjahrig': {'sechsjahriger': []},
 'sechst': {'sechste': ['sechstes']},
 'sechste': ['sechstes'],
 'sechsten': {'sechstens': []},
 'secht': {'sechts': []},
 'sechter': {'sechters': []},
 'sechura': {'sechurae': []},
 'sechzehnt': {'sechzehnte': ['sechzehnter']},
 'sechzehnte': ['sechzehnter'],
 'sechzig': {'sechziger': []},
 'sechzigerjahr': {'sechzigerjahre': []},
 'seci': {'secie': ['secies'], 'secis': [], 'secy': ['secys']},
 'secial': {'secially': []},
 'secidi': {'secidial': []},
 'secidiospor': {'secidiospores': []},
 'secie': ['secies'],
 'secieci': {'seciecy': []},
 'secienc': {'secience': []},
 'secientif': {'secientific': []},
 'seciet': {'secietion': [], 'seciets': []},
 'secietari': {'secietaries': [], 'secietary': []},
 'secieti': {'secieties': [], 'seciety': []},
 'secietli': {'secietly': []},
 'secif': {'secific': ['secifically']},
 'secifi': {'secified': []},
 'secific': ['secifically'],
 'secii': {'seciis': []},
 'seciion': {'seciional': [], 'seciions': []},
 'seciir': {'seciire': ['seciired'], 'seciirity': []},
 'seciire': ['seciired'],
 'secil': {'secille': []},
 'secilmi': {'secilmis': []},
 'secin': {'secins': []},
 'secion': {'secional': [], 'secions': []},
 'secior': {'seciors': []},
 'secir': {'secire': [], 'secirity': []},
 'secirti': {'secirty': []},
 'secis': {'secision': []},
 'secit': {'secition': []},
 'seciton': {'secitons': []},
 'seciu': {'secius': []},
 'seciuiti': {'seciuities': [], 'seciuity': []},
 'secjuenc': {'secjuence': []},
 'seck': {'secke': ['seckes'], 'secking': [], 'secks': []},
 'seckatari': {'seckatary': []},
 'secke': ['seckes'],
 'seckel': {'seckel': []},
 'seckendorf': {'seckendorfs': []},
 'seckendorff': {'seckendorffs': []},
 'secker': {'seckers': []},
 'seckerston': {'seckerstone': []},
 'seckertari': {'seckertary': []},
 'secket': {'seckets': []},
 'secketari': {'secketary': []},
 'secki': {'seckis': [], 'secky': []},
 'secking': {'seckinger': []},
 'seckl': {'seckle': []},
 'seckler': {'secklers': []},
 'seckmey': {'seckmeyer': []},
 'secknu': {'secknus': []},
 'secl': {'secle': ['secles'], 'secls': []},
 'seclav': {'seclaves': []},
 'seclci': {'seclcy': []},
 'secle': ['secles'],
 'seclect': {'seclected': [], 'seclection': []},
 'secli': {'seclis': [], 'secly': []},
 'seclig': {'secliger': []},
 'seclion': {'seclional': [], 'seclions': []},
 'seclnd': {'seclnded': []},
 'seclor': {'seclors': []},
 'seclud': {'seclude': ['secludes', 'secluded'], 'secluding': []},
 'seclude': ['secludes', 'secluded'],
 'secluded': {'secludedness': []},
 'secludedli': {'secludedly': []},
 'secludit': {'secludite': []},
 'secluenc': {'secluence': []},
 'seclus': {'secluse': [],
            'seclusion': [],
            'seclusive': ['seclusives', 'seclusively', 'seclusiveness']},
 'seclusi': {'seclusiou': [], 'seclusis': []},
 'seclusion': {'seclusionism': []},
 'seclusionari': {'seclusionary': []},
 'seclusionist': {'seclusionists': []},
 'seclusive': ['seclusives', 'seclusively', 'seclusiveness'],
 'seclusu': {'seclusus': []},
 'seclut': {'seclution': []},
 'secly': {'seclye': []},
 'secm': {'secme': ['secmed'], 'secming': [], 'secms': []},
 'secmdari': {'secmdary': []},
 'secme': ['secmed'],
 'secmel': {'secmeler': []},
 'secmingli': {'secmingly': []},
 'secmiti': {'secmities': [], 'secmity': []},
 'secn': {'secne': ['secned', 'secnes'], 'secns': []},
 'secnavi': {'secnavy': []},
 'secnd': {'secnds': []},
 'secndari': {'secndary': []},
 'secne': ['secned', 'secnes'],
 'secni': {'secnis': []},
 'secnidazol': {'secnidazole': []},
 'secnndu': {'secnndus': []},
 'secnon': {'secnons': []},
 'secnr': {'secnre': ['secnred'], 'secnring': []},
 'secnre': ['secnred'],
 'secnriti': {'secnrities': [], 'secnrity': []},
 'secntari': {'secntary': []},
 'seco': {'secoed': [], 'secoes': [], 'secos': []},
 'secoadari': {'secoadary': []},
 'secobarbit': {'secobarbital': []},
 'secobarbiton': {'secobarbitone': []},
 'secodari': {'secodary': []},
 'secodnari': {'secodnary': []},
 'secoffe': {'secoffee': []},
 'secohmmet': {'secohmmeter': []},
 'secoiridoid': {'secoiridoids': []},
 'secol': {'secole': []},
 'secola': {'secolas': []},
 'secolar': {'secolare': []},
 'secolarizzazion': {'secolarizzazione': []},
 'secolel': {'secolele': []},
 'secom': {'secome': []},
 'secomb': {'secombe': ['secombes']},
 'secombe': ['secombes'],
 'secon': {'seconal': [], 'secone': ['seconed'], 'secons': []},
 'secona': {'seconas': []},
 'seconaari': {'seconaary': []},
 'seconadri': {'seconadry': []},
 'seconari': {'seconary': []},
 'second': ['seconde',
            'seconder',
            'secondes',
            'seconded',
            'secondal',
            'secondely',
            'secondant',
            'secondate',
            'secondent',
            'seconding',
            'secondings',
            'secondment',
            'secondness',
            'secondement',
            'secondnesses'],
 "second'": {"second's": []},
 "second'i": {"second'y": []},
 'second-ord': {'second-order': []},
 'seconda': {'secondas': []},
 'secondabi': {'secondaby': []},
 'secondair': {'secondaire': ['secondaires', 'secondairement']},
 'secondaire': ['secondaires', 'secondairement'],
 'secondali': {'secondaly': []},
 'secondamper': {'secondampere': []},
 'secondani': {'secondany': []},
 'secondanod': {'secondanode': []},
 'secondar': {'secondare': ['secondares', 'secondarely'],
              'secondarity': [],
              'secondarization': [],
              'secondarized': []},
 'secondardi': {'secondardy': []},
 'secondare': ['secondares', 'secondarely'],
 'secondari': {'secondarie': [], 'secondariness': [], 'secondary': []},
 'secondariament': {'secondariamente': []},
 'secondarii': {'secondariis': []},
 'secondarili': {'secondarily': []},
 'secondariu': {'secondarius': []},
 'secondarli': {'secondarly': []},
 'secondaryag': {'secondaryage': ['secondaryaged']},
 'secondaryage': ['secondaryaged'],
 'secondarycurr': {'secondarycurrent': []},
 'secondaryeduc': {'secondaryeducation': []},
 'secondaryemiss': {'secondaryemission': []},
 'secondaryimport': {'secondaryimportance': []},
 'secondarylin': {'secondaryline': []},
 'secondaryprevent': {'secondaryprevention': []},
 'secondaryprogress': {'secondaryprogressive': []},
 'secondaryrecoveri': {'secondaryrecovery': []},
 'secondaryschool': {'secondaryschools': []},
 'secondarysourc': {'secondarysource': ['secondarysources']},
 'secondarysource': ['secondarysources'],
 'secondarystag': {'secondarystage': []},
 'secondarystorag': {'secondarystorage': []},
 'secondarystructur': {'secondarystructure': []},
 'secondarytertiari': {'secondarytertiary': []},
 'secondarytreat': {'secondarytreatment': []},
 'secondarytyp': {'secondarytype': []},
 'secondarywind': {'secondarywinding': []},
 'secondati': {'secondaty': []},
 'secondatili': {'secondatily': []},
 'secondbas': {'secondbase': []},
 'secondbest': {'secondbests': []},
 'secondbi': {'secondby': []},
 'secondborn': {'secondborns': []},
 'secondcar': {'secondcareer': []},
 'secondcas': {'secondcase': []},
 'secondcategori': {'secondcategory': []},
 'secondcenturi': {'secondcentury': []},
 'secondch': {'secondchance': []},
 'secondchoic': {'secondchoice': []},
 'secondcom': {'secondcoming': []},
 'secondcousin': {'secondcousins': []},
 'secondcycl': {'secondcycle': []},
 'seconddari': {'seconddary': []},
 'seconddegre': {'seconddegree': []},
 'secondderiv': {'secondderivative': []},
 'seconddimens': {'seconddimension': []},
 'seconddimension': {'seconddimensional': []},
 'seconddivis': {'seconddivision': []},
 'seconde': {'secondee': ['secondees']},
 'secondearli': {'secondearly': []},
 'secondeconomi': {'secondeconomy': []},
 'secondedit': {'secondedition': []},
 'secondee': ['secondees'],
 'secondempir': {'secondempire': []},
 'seconderi': {'secondery': []},
 'secondev': {'secondever': []},
 'secondf': {'secondfive': []},
 'secondfamili': {'secondfamily': []},
 'secondfavorit': {'secondfavorite': []},
 'secondfi': {'secondfy': []},
 'secondfiddl': {'secondfiddle': []},
 'secondform': {'secondformant': []},
 'secondgener': {'secondgeneration': []},
 'secondgrad': {'secondgrade': ['secondgrader', 'secondgraders']},
 'secondgrade': ['secondgrader', 'secondgraders'],
 'secondguess': {'secondguessed': [],
                 'secondguesser': ['secondguessers'],
                 'secondguesses': [],
                 'secondguessing': []},
 'secondguesser': ['secondguessers'],
 'secondhand': {'secondhanded': [],
                'secondhander': ['secondhanders'],
                'secondhandness': [],
                'secondhands': []},
 'secondhanded': {'secondhandedness': []},
 'secondhandedli': {'secondhandedly': []},
 'secondhander': ['secondhanders'],
 'secondharmon': {'secondharmonic': []},
 'secondhom': {'secondhome': []},
 'secondi': {'secondis': [], 'secondy': []},
 'secondigni': {'secondigny': []},
 'secondil': {'secondille': []},
 'secondin': {'secondine': ['secondines']},
 'secondincom': {'secondincome': []},
 'secondine': ['secondines'],
 'secondinjuri': {'secondinjury': []},
 'secondinvers': {'secondinversion': []},
 'secondiri': {'secondiry': []},
 'secondlanguag': {'secondlanguage': []},
 'secondlay': {'secondlayer': []},
 'secondlead': {'secondleading': []},
 'secondless': {'secondlessness': []},
 'secondli': {'secondlie': ['secondlies'], 'secondly': ['secondlys']},
 'secondlie': ['secondlies'],
 'secondlieuten': {'secondlieutenant': ['secondlieutenants']},
 'secondlieutenant': ['secondlieutenants'],
 'secondlif': {'secondlife': []},
 'secondlin': {'secondline': []},
 'secondly': {'secondlye': []},
 'secondm': {'secondmate': []},
 'secondmagnitud': {'secondmagnitude': []},
 'secondmarriag': {'secondmarriage': []},
 'secondment': {'secondmentioned': []},
 'secondmesseng': {'secondmessenger': []},
 'secondmo': {'secondmoment': []},
 'secondmod': {'secondmode': []},
 'secondmortgag': {'secondmortgage': []},
 'secondmot': {'secondmotion': []},
 'secondmov': {'secondmovement': []},
 'secondnam': {'secondnamed': []},
 'secondnatur': {'secondnature': []},
 'secondnot': {'secondnote': []},
 'secondnri': {'secondnry': []},
 'secondnumb': {'secondnumber': []},
 'secondoch': {'secondoche': []},
 'secondon': {'secondone': []},
 'secondoper': {'secondoperation': []},
 'secondord': {'secondorder': []},
 'secondori': {'secondory': []},
 'secondpag': {'secondpage': []},
 'secondpar': {'secondparent': []},
 'secondparti': {'secondparty': []},
 'secondperson': {'secondpersonal': []},
 'secondphas': {'secondphase': []},
 'secondplac': {'secondplace': ['secondplaced']},
 'secondplace': ['secondplaced'],
 'secondposit': {'secondposition': []},
 'secondpow': {'secondpower': []},
 'secondpr': {'secondprize': []},
 'secondprefer': {'secondpreference': []},
 'secondpric': {'secondprice': []},
 'secondprior': {'secondpriority': []},
 'secondqu': {'secondquality': []},
 'secondquant': {'secondquantization': [], 'secondquantized': []},
 'secondquart': {'secondquarter': []},
 'secondquest': {'secondquestion': []},
 'secondr': {'secondrate': ['secondrates', 'secondrateness']},
 'secondrank': {'secondranked': [], 'secondranking': []},
 'secondrat': {'secondrater': ['secondraters']},
 'secondrate': ['secondrates', 'secondrateness'],
 'secondrater': ['secondraters'],
 'secondread': {'secondreaders': [], 'secondreading': []},
 'secondri': {'secondry': []},
 'secondsect': {'secondsection': []},
 'secondsemest': {'secondsemester': []},
 'secondseri': {'secondseries': []},
 'secondsess': {'secondsession': []},
 'secondsight': {'secondsighted': []},
 'secondsign': {'secondsignal': []},
 'secondsit': {'secondsite': []},
 'secondsourc': {'secondsource': ['secondsourced'], 'secondsourcing': []},
 'secondsource': ['secondsourced'],
 'secondspac': {'secondspace': []},
 'secondspe': {'secondspeed': []},
 'secondsri': {'secondsry': []},
 'secondstag': {'secondstage': []},
 'secondstori': {'secondstory': []},
 'secondstr': {'secondstring': []},
 'secondstrik': {'secondstrike': []},
 'secondstring': {'secondstringer': ['secondstringers']},
 'secondstringer': ['secondstringers'],
 'secondsyl': {'secondsyllable': []},
 'secondtempl': {'secondtemple': []},
 'secondth': {'secondths': []},
 'secondthought': {'secondthoughts': []},
 'secondti': {'secondtier': [], 'secondty': []},
 'secondtim': {'secondtime': []},
 'secondtrimest': {'secondtrimester': []},
 'secondtyp': {'secondtype': []},
 'secondu': {'secondus': []},
 'seconduri': {'secondury': []},
 'secondvalu': {'secondvalue': []},
 'secondwa': {'secondwas': []},
 'secondwav': {'secondwave': []},
 'secondwif': {'secondwife': []},
 'secondyear': {'secondyears': []},
 'secone': ['seconed'],
 'seconi': {'secony': []},
 'seconli': {'seconly': []},
 'secono': {'seconos': []},
 'seconoari': {'seconoary': []},
 'seconom': {'seconomic': []},
 'seconomi': {'seconomies': []},
 'seconr': {'seconrs': []},
 'secont': {'seconts': []},
 'secontain': {'secontaining': []},
 'secoodari': {'secoodary': []},
 'secoomb': {'secoombe': []},
 'secor': {'secore': ['secored'], 'secority': [], 'secors': []},
 'secord': {'secords': []},
 'secordari': {'secordary': []},
 'secore': ['secored'],
 'secori': {'secory': []},
 'secoridari': {'secoridary': []},
 'secorr': {'secorre': []},
 'secosteroid': {'secosteroids': []},
 'secotan': {'secotanes': [], 'secotans': []},
 'secotiacea': {'secotiaceae': []},
 'secotin': {'secotine': []},
 'secotr': {'secotrs': []},
 'secou': {'secoue': ['secoues']},
 'secoud': {'secouded': [], 'secouds': []},
 'secoudari': {'secoudary': []},
 'secoudli': {'secoudly': []},
 'secoue': {'secouee': ['secouees']},
 'secouee': ['secouees'],
 'secouer': {'secouerent': []},
 'secound': {'secounde': []},
 'secoundari': {'secoundary': []},
 'secoundli': {'secoundly': []},
 'secouon': {'secouons': []},
 'secour': {'secourable': ['secourables'],
            'secourant': [],
            'secoure': ['secourer', 'secourent'],
            'secours': []},
 'secourable': ['secourables'],
 'secoure': ['secourer', 'secourent'],
 'secourism': {'secourisme': []},
 'secourist': {'secouristes': []},
 'secourr': {'secourre': []},
 'secouru': {'secourue': ['secourues'], 'secourus': []},
 'secourue': ['secourues'],
 'secouss': {'secousse': ['secousses']},
 'secousse': ['secousses'],
 'secovc': {'secovce': []},
 'secovlj': {'secovlje': []},
 'secoya': {'secoyas': []},
 'secp': {'secps': []},
 'secpienc': {'secpience': []},
 'secpndari': {'secpndary': []},
 'secptic': {'secpticism': []},
 'secptr': {'secptre': []},
 'secqti': {'secqty': []},
 'secquevil': {'secqueville': []},
 'secr': {'secre': ['secred', 'secres', 'secrely'], 'secrs': []},
 "secr'i": {"secr'y": []},
 'secraci': {'secracy': []},
 'secraphon': {'secraphone': []},
 'secrat': {'secrate': ['secrates', 'secrated'],
            'secrating': [],
            'secration': ['secrations']},
 'secratari': {'secrataries': [], 'secratary': []},
 'secrate': ['secrates', 'secrated'],
 'secrateri': {'secratery': []},
 'secration': ['secrations'],
 'secrcsi': {'secrcsy': []},
 'secrct': {'secrcting': [], 'secrcts': []},
 'secrctari': {'secrctary': []},
 'secrctiv': {'secrctiveness': []},
 'secrctli': {'secrctly': []},
 'secre': {'secree': ['secrees']},
 'secreari': {'secreary': []},
 'secreat': {'secreate': ['secreated', 'secreates'],
             'secreation': ['secreations'],
             'secreats': []},
 'secreatari': {'secreatary': []},
 'secreate': ['secreated', 'secreates'],
 'secreation': ['secreations'],
 'secreatli': {'secreatlie': [], 'secreatly': []},
 'secreatri': {'secreatry': []},
 'secrecari': {'secrecary': []},
 'secreci': {'secrecie': [], 'secrecy': []},
 'secrecion': {'secreciones': []},
 'secrect': {'secrection': ['secrections'], 'secrects': []},
 'secrectari': {'secrectary': []},
 'secrection': ['secrections'],
 'secrectli': {'secrectly': []},
 'secrecy': {'secrecye': []},
 'secredi': {'secredy': []},
 'secree': ['secrees'],
 'secreet': {'secreete': [], 'secreets': []},
 'secreetari': {'secreetary': []},
 'secreetli': {'secreetly': []},
 'secref': {'secrefs': []},
 'secrefari': {'secrefary': []},
 'secrefi': {'secrefy': []},
 'secregist': {'secregistered': []},
 'secrei': {'secreis': []},
 'secreiari': {'secreiary': []},
 'secreiri': {'secreiry': []},
 'secreit': {'secreits': []},
 'secreiti': {'secreitis': []},
 'secreitli': {'secreitlie': [], 'secreitly': []},
 'secrel': {'secreling': [], 'secrels': []},
 'secrelari': {'secrelary': []},
 'secrelli': {'secrelly': []},
 'secrer': {'secrers': []},
 'secrerari': {'secrerary': []},
 'secrerati': {'secreraty': []},
 'secreretari': {'secreretary': []},
 'secreri': {'secrery': []},
 'secrerli': {'secrerly': []},
 'secrertari': {'secrertary': []},
 'secresi': {'secresie': ['secresies'], 'secresy': []},
 'secresie': ['secresies'],
 'secresy': {'secresye': []},
 'secret': ['secrete',
            'secreter',
            'secreted',
            'secretes',
            'secreting',
            'secretism',
            'secretent',
            'secretion',
            'secretive',
            'secretely',
            'secretant',
            'secretable',
            'secretness',
            'secretement',
            'secretivity',
            'secretional',
            'secretation',
            'secretative',
            'secretively',
            'secretiveness',
            'secretability'],
 "secret'i": {"secret'y": []},
 "secret'ri": {"secret'ry": []},
 'secreta': {'secretae': [], 'secretas': []},
 'secretaari': {'secretaary': []},
 'secretabi': {'secretaby': []},
 'secretag': {'secretage': ['secretagent']},
 'secretage': ['secretagent'],
 'secretagog': {'secretagogic': [], 'secretagogs': []},
 'secretagogu': {'secretagogue': ['secretagogues']},
 'secretagogue': ['secretagogues'],
 'secretagogueinduc': {'secretagogueinduced': []},
 'secretaii': {'secretaiies': []},
 'secretair': {'secretaire': []},
 'secretaireri': {'secretairerie': []},
 'secretaki': {'secretaky': []},
 'secretament': {'secretamente': []},
 'secretan': {'secretanal': [], 'secretanes': []},
 'secretaqu': {'secretaque': []},
 'secretar': {'secretare': [], 'secretarics': [], 'secretars': []},
 'secretari': {'secretarial': ['secretarially'],
               'secretariate': [],
               'secretarie': ['secretaried'],
               'secretaris': [],
               'secretary': ['secretarying']},
 'secretaria': {'secretariae': [], 'secretarias': []},
 'secretariad': {'secretariade': []},
 'secretarial': ['secretarially'],
 'secretarialcler': {'secretarialclerical': []},
 'secretarian': {'secretarianism': [], 'secretarians': []},
 'secretariat': {'secretariat': []},
 'secretariatgener': {'secretariatgeneral': []},
 'secretariatu': {'secretariatus': []},
 'secretarie': ['secretaried'],
 'secretariesgener': {'secretariesgeneral': []},
 'secretarii': {'secretariis': []},
 'secretario': {'secretarios': []},
 'secretariu': {'secretarius': []},
 'secretarl': {'secretarles': []},
 'secretarti': {'secretarty': []},
 'secretarvgener': {'secretarvgeneral': []},
 'secretary': {'secretarye': ['secretaryes']},
 "secretary'": {"secretary's": []},
 'secretaryassist': {'secretaryassistant': []},
 'secretarybird': {'secretarybirds': []},
 'secretarybookcas': {'secretarybookcase': []},
 'secretarybookkeep': {'secretarybookkeeper': []},
 'secretarydesign': {'secretarydesignate': []},
 'secretarye': ['secretaryes'],
 'secretarygener': {'secretarygeneral': ['secretarygenerals']},
 'secretarygeneral': ['secretarygenerals'],
 'secretaryinterpret': {'secretaryinterpreter': []},
 'secretarymanag': {'secretarymanager': []},
 'secretaryship': {'secretaryship': []},
 'secretarystenograph': {'secretarystenographer': []},
 'secretarytransl': {'secretarytranslator': []},
 'secretarytreasur': {'secretarytreasurer': ['secretarytreasurers']},
 'secretarytreasurer': ['secretarytreasurers'],
 'secretas': {'secretase': []},
 'secretati': {'secretaties': [], 'secretaty': []},
 'secretatri': {'secretatry': []},
 'secrete': {'secretee': ['secretees']},
 'secretee': ['secretees'],
 'secreteri': {'secreterial': [], 'secretery': []},
 'secreteur': {'secreteurs': []},
 'secreth': {'secrethe': []},
 'secreti': {'secretie': [],
             'secretiou': ['secretious'],
             'secretis': [],
             'secrety': []},
 'secretin': ['secretine'],
 'secretinas': {'secretinase': []},
 'secretinlik': {'secretinlike': []},
 'secretinstimul': {'secretinstimulated': []},
 'secretion': {'secretione': ['secretiones']},
 'secretionari': {'secretionary': []},
 'secretione': ['secretiones'],
 'secretionist': {'secretionists': []},
 'secretior': {'secretiore': ['secretiores']},
 'secretiore': ['secretiores'],
 'secretiori': {'secretioris': []},
 'secretioribu': {'secretioribus': []},
 'secretiou': ['secretious'],
 'secretiqu': {'secretique': []},
 'secretiri': {'secretiry': []},
 'secretissim': {'secretissime': []},
 'secretissimi': {'secretissimis': []},
 'secretist': {'secretists': []},
 'secretiu': {'secretius': []},
 'secretkeep': {'secretkeeper': ['secretkeepers'], 'secretkeeping': []},
 'secretkeeper': ['secretkeepers'],
 'secretkeyfactori': {'secretkeyfactory': []},
 'secretli': {'secretlie': [], 'secretly': []},
 'secretlik': {'secretlike': []},
 'secretly': {'secretlye': []},
 'secretness': {'secretnesse': []},
 'secretnri': {'secretnry': []},
 'secreto': {'secretos': []},
 'secretogogu': {'secretogogue': ['secretogogues']},
 'secretogogue': ['secretogogues'],
 'secretogranin': {'secretogranins': []},
 'secretoir': {'secretoire': ['secretoires']},
 'secretoire': ['secretoires'],
 'secretolyt': {'secretolytic': ['secretolytics']},
 'secretolytic': ['secretolytics'],
 'secretom': {'secretome': []},
 'secretor': ['secretoric'],
 'secretori': {'secretorial': [],
               'secretorie': ['secretories'],
               'secretory': []},
 'secretorie': ['secretories'],
 'secretorili': {'secretorily': []},
 'secretory': {'secretorye': []},
 'secretosqu': {'secretosque': []},
 'secretpolic': {'secretpolice': []},
 'secretrari': {'secretrary': []},
 'secretri': {'secretries': [], 'secretry': []},
 'secretric': {'secretrice': ['secretrices']},
 'secretrice': ['secretrices'],
 'secretrri': {'secretrry': []},
 'secretsacr': {'secretsacred': []},
 'secretservic': {'secretservice': []},
 'secretsocieti': {'secretsocieties': [], 'secretsociety': []},
 'secretsri': {'secretsry': []},
 'secrett': {'secrette': ['secrettes', 'secrettement'], 'secretts': []},
 'secrette': ['secrettes', 'secrettement'],
 'secrettement': {'secrettementally': []},
 'secretti': {'secretty': []},
 'secrettli': {'secrettly': []},
 'secretu': {'secretus': []},
 'secretumqu': {'secretumque': []},
 'secreturi': {'secretury': []},
 'secreuri': {'secreury': []},
 'secrezion': {'secrezione': []},
 'secri': {'secry': ['secrys']},
 'secrif': {'secrificed': []},
 'secrific': {'secrifice': ['secrifices']},
 'secrifice': ['secrifices'],
 'secrifici': {'secrificial': []},
 'secrion': {'secrions': []},
 'secrit': {'secrite': ['secrites'], 'secrits': []},
 'secritair': {'secritaire': ['secritaires']},
 'secritaire': ['secritaires'],
 'secritari': {'secritary': []},
 'secrite': ['secrites'],
 'secriti': {'secrities': [], 'secrity': []},
 'secrol': {'secrole': []},
 'secror': {'secrors': []},
 'secrot': {'secrotion': [], 'secrots': []},
 'secrotari': {'secrotary': []},
 'secrrtari': {'secrrtary': []},
 'secrstari': {'secrstary': []},
 'secrtari': {'secrtary': []},
 'secrti': {'secrty': []},
 'secrttari': {'secrttary': []},
 'secruiti': {'secruities': [], 'secruity': []},
 'secrur': {'secrurity': []},
 'secrutini': {'secrutiny': []},
 'secry': ['secrys'],
 'secs': {'secse': []},
 'secsecondari': {'secsecondary': []},
 'secsect': {'secsection': []},
 'secseri': {'secseries': []},
 'secsi': {'secsy': []},
 'secstat': {'secstate': []},
 'sect': ['secte', 'sectes', 'sected', 'secting'],
 "sect'i": {"sect'y": []},
 'secta': {'sectae': [], 'sectas': []},
 'sectaber': {'sectabere': []},
 'sectabl': {'sectable': []},
 'sectair': {'sectaire': ['sectaires']},
 'sectaire': ['sectaires'],
 'sectamqu': {'sectamque': []},
 'sectan': {'sectans': []},
 'sectanda': {'sectandae': []},
 'sectant': {'sectantes': [], 'sectants': []},
 'sectanu': {'sectanus': []},
 'sectaqu': {'sectaque': []},
 'sectar': {'sectare': [], 'sectarism': ['sectarisms']},
 'sectari': {'sectarial': [], 'sectarie': [], 'sectaris': [], 'sectary': []},
 'sectarian': ['sectarianize',
               'sectarianism',
               'sectarianized',
               'sectarianizing',
               'sectarianization'],
 'sectarianis': {'sectarianisation': [], 'sectarianise': ['sectarianised']},
 'sectarianise': ['sectarianised'],
 'sectarianist': {'sectarianists': []},
 'sectarianli': {'sectarianly': []},
 'sectarii': {'sectariis': []},
 'sectario': {'sectarios': []},
 'sectarism': {'sectarisme': []},
 'sectarist': {'sectarist': []},
 'sectary': {'sectaryes': []},
 'sectat': {'sectator': ['sectators']},
 'sectateur': {'sectateurs': []},
 'sectator': {'sectatores': []},
 'sectatoribu': {'sectatoribus': []},
 'sectatu': {'sectatus': []},
 'sectc': {'sectce': []},
 'secte': {'sectee': []},
 'secteci': {'sectecy': []},
 'sectemb': {'sectember': []},
 'secter': {'sectere': [], 'secters': []},
 'secterari': {'secterary': []},
 'secterati': {'secteraty': []},
 'secteri': {'secteris': []},
 'secterian': {'secterianism': []},
 'secterli': {'secterly': []},
 'sectet': {'sectetion': [], 'sectets': []},
 'sectetari': {'sectetary': []},
 'sectetati': {'sectetaty': []},
 'sectetli': {'sectetly': []},
 'secteur': {'secteurs': []},
 'secth': {'secthe': []},
 'secti': {'sectie': ['secties'], 'sectis': [], 'secty': []},
 'sectian': {'sectians': []},
 'sectibn': {'sectibns': []},
 'secticid': {'secticidal': [], 'secticide': ['secticides']},
 'secticide': ['secticides'],
 'secticn': {'secticns': []},
 'sectidn': {'sectidns': []},
 'sectie': ['secties'],
 'sectien': {'sectiens': []},
 'sectil': {'sectile': ['sectiles'], 'sectility': []},
 'sectile': ['sectiles'],
 'sectili': {'sectilis': []},
 'sectin': {'sectinal': [], 'sectins': []},
 'sectinn': {'sectinns': []},
 'sectio': {'sectios': []},
 'sectioa': {'sectioas': []},
 'section': ['sectione',
             'sectioner',
             'sectiones',
             'sectional',
             'sectioned',
             'sectionism',
             'sectioners',
             'sectionize',
             'sectionned',
             'sectioning',
             'sectionable',
             'sectionally',
             'sectionning',
             'sectionings',
             'sectionized',
             'sectionizing',
             'sectionality',
             'sectionalism',
             'sectionalize',
             'sectionalizer',
             'sectionalizes',
             'sectionalized',
             'sectionalizers',
             'sectionalities',
             'sectionalizing',
             'sectionalization'],
 'sectionalis': {'sectionalisation': [],
                 'sectionalise': ['sectionalised'],
                 'sectionalising': []},
 'sectionalise': ['sectionalised'],
 'sectionalist': {'sectionalistic': [], 'sectionalists': []},
 'sectionari': {'sectionaries': [], 'sectionary': []},
 'sectionbi': {'sectionby': []},
 'sectioncut': {'sectioncutting': []},
 'sectionf': {'sectionfs': []},
 'sectionhand': {'sectionhands': []},
 'sectionhead': {'sectionheadings': []},
 'sectionhous': {'sectionhouse': ['sectionhouses']},
 'sectionhouse': ['sectionhouses'],
 'sectioni': {'sectionis': []},
 'sectionibu': {'sectionibus': []},
 'sectionis': {'sectionised': [], 'sectionising': []},
 'sectionist': {'sectionists': []},
 'sectionl': {'sectionll': []},
 'sectionlead': {'sectionleader': []},
 'sectionlevel': {'sectionlevelling': []},
 'sectionlift': {'sectionlifter': []},
 'sectionlin': {'sectionline': ['sectionlined', 'sectionlines']},
 'sectionline': ['sectionlined', 'sectionlines'],
 'sectionm': {'sectionmate': ['sectionmates']},
 'sectionmast': {'sectionmaster': []},
 'sectionmate': ['sectionmates'],
 'sectionn': {'sectionnal': [],
              'sectionnant': [],
              'sectionne': ['sectionner', 'sectionnes', 'sectionnement']},
 'sectionnair': {'sectionnaire': ['sectionnaires']},
 'sectionnaire': ['sectionnaires'],
 'sectionnam': {'sectionname': []},
 'sectionne': {'sectionnee': ['sectionnees']},
 'sectionnee': ['sectionnees'],
 'sectionnumb': {'sectionnumber': []},
 'sectionofth': {'sectionofthe': []},
 'sectionw': {'sectionwe': []},
 'sectionwid': {'sectionwide': []},
 'sectionwis': {'sectionwise': []},
 'sectioo': {'sectioos': []},
 'sectior': {'sectiors': []},
 'sectiou': {'sectious': []},
 'sectipn': {'sectipns': []},
 'sectiqu': {'sectique': []},
 'sectir': {'sectire': [], 'sectirity': []},
 'sectist': {'sectists': []},
 'sectiv': {'sective': []},
 'sectivor': {'sectivorous': []},
 'sectjon': {'sectjons': []},
 'sectlet': {'sectlets': []},
 'sectli': {'sectly': []},
 'sectlik': {'sectlike': []},
 'sectlon': {'sectlonal': [], 'sectlons': []},
 'secto': {'sectoe': [], 'sectos': []},
 'sectoi': {'sectois': []},
 'sectom': {'sectomized': []},
 'sectomi': {'sectomy': []},
 'secton': {'sectonal': [], 'sectons': []},
 'sector': ['sectore',
            'sectores',
            'sectored',
            'sectoral',
            'sectorize',
            'sectorism',
            'sectoring',
            'sectorally',
            'sectorized',
            'sectorality',
            'sectoralism',
            'sectorizing',
            'sectoralized',
            'sectorization',
            'sectoralization'],
 'sectoral': {'sectorale': []},
 'sectoralis': {'sectoralisation': [], 'sectoralised': []},
 'sectorbas': {'sectorbased': []},
 'sectorbi': {'sectorby': []},
 'sectordomin': {'sectordominated': []},
 'sectorectomi': {'sectorectomy': []},
 'sectorfocus': {'sectorfocused': []},
 'sectori': {'sectorial': ['sectorials',
                           'sectorially',
                           'sectoriality',
                           'sectorialism',
                           'sectorialized',
                           'sectorialization'],
             'sectoris': [],
             'sectory': []},
 'sectorial': {'sectoriales': []},
 'sectorialis': {'sectorialisation': []},
 'sectoriel': {'sectorielle': ['sectorielles'], 'sectoriels': []},
 'sectorielle': ['sectorielles'],
 'sectoris': {'sectorisation': [], 'sectorised': [], 'sectorising': []},
 'sectoriu': {'sectorius': []},
 'sectorjob': {'sectorjobs': []},
 'sectorl': {'sectorled': []},
 'sectorlik': {'sectorlike': []},
 'sectorori': {'sectororiented': []},
 'sectorrel': {'sectorrelated': []},
 'sectorscan': {'sectorscanning': []},
 'sectorshap': {'sectorshaped': []},
 'sectorspecif': {'sectorspecific': []},
 'sectorwa': {'sectorwas': []},
 'sectorwid': {'sectorwide': []},
 'sectorwis': {'sectorwise': []},
 'sectot': {'sectots': []},
 'sectrea': {'sectreas': []},
 'sectret': {'sectretion': []},
 'sectretari': {'sectretary': []},
 'sectri': {'sectry': []},
 'sectron': {'sectrons': []},
 'sectrti': {'sectrty': []},
 'sects': {'sectse': []},
 'sectton': {'secttons': []},
 'secttyp': {'secttype': []},
 'sectu': {'sectus': []},
 'sectual': {'sectually': []},
 'sectuiti': {'sectuities': [], 'sectuity': []},
 'secu': {'secue': [], 'secus': []},
 'secuac': {'secuaces': []},
 'secub': {'secubity': []},
 'secueiti': {'secueities': [], 'secueity': []},
 'secuela': {'secuelas': []},
 'secuenc': {'secuence': []},
 'secuenci': {'secuencial': []},
 'secuencia': {'secuencias': []},
 'secuencial': {'secuenciales': []},
 'secuencialment': {'secuencialmente': []},
 'secuestrada': {'secuestradas': []},
 'secuestrado': {'secuestrados': []},
 'secuestrador': {'secuestradores': []},
 'secuestro': {'secuestros': []},
 'secuf': {'secufe': []},
 'secui': {'secuie': ['secuied', 'secuiely'], 'secuiing': []},
 'secuie': ['secuied', 'secuiely'],
 'secuiili': {'secuiily': []},
 'secuiiti': {'secuiities': [], 'secuiity': []},
 'secuili': {'secuily': []},
 'secuirti': {'secuirty': []},
 'secuiss': {'secuisse': []},
 'secuiti': {'secuities': [], 'secuity': []},
 'secul': {'seculent': [],
           'seculer': ['seculers'],
           'secules': [],
           'seculity': []},
 'seculair': {'seculaire': ['seculaires']},
 'seculaire': ['seculaires'],
 'secular': ['seculare',
             'seculares',
             'secularism',
             'secularize',
             'secularity',
             'secularizer',
             'secularizes',
             'secularness',
             'secularized',
             'secularizers',
             'secularizing',
             'secularities',
             'secularization'],
 'seculardemocrat': {'seculardemocratic': []},
 'seculari': {'secularis': [], 'seculary': []},
 'secularibu': {'secularibus': []},
 'seculariri': {'seculariry': []},
 'secularis': {'secularisation': [],
               'secularise': ['secularised',
                              'secularises',
                              'seculariser',
                              'secularisers',
                              'secularisering'],
               'secularising': []},
 'secularisati': {'secularisatie': []},
 'secularise': {'secularisee': []},
 'secularist': ['secularistic', 'secularistically'],
 'secularisv': {'secularisve': []},
 'secularit': {'seculariter': []},
 'secularli': {'secularly': []},
 'secularliber': {'secularliberal': []},
 'secularment': {'secularmente': []},
 'secularmind': {'secularminded': []},
 'secularori': {'secularoriented': []},
 'secularpolit': {'secularpolitical': []},
 'secularr': {'secularrational': []},
 'secularreligi': {'secularreligious': []},
 'secularsacr': {'secularsacred': []},
 'secularscientif': {'secularscientific': []},
 'seculat': {'seculatism': [], 'seculatization': []},
 'seculd': {'seculded': []},
 'seculer': {'seculere': []},
 'seculi': {'seculier': ['seculiers'], 'seculis': []},
 'seculiar': {'seculiarism': []},
 'seculier': {'seculiere': ['seculieres']},
 'seculiere': ['seculieres'],
 'seculo': {'seculos': []},
 'seculs': {'seculsion': []},
 'seculu': {'seculus': []},
 'seculus': {'seculusion': []},
 'secumi': {'secumy': []},
 'secumpher': {'secumpherance': []},
 'secumqu': {'secumque': []},
 'secund': {'secundal': [],
            'secunde': ['secunded',
                        'secundes',
                        'secunder',
                        'secundent',
                        'secundely'],
            'secundity': [],
            'secunds': []},
 'secunda': {'secundae': [], 'secundas': []},
 'secundair': {'secundaire': []},
 'secundant': {'secundante': []},
 'secundar': {'secundare': ['secundarer']},
 'secundare': ['secundarer'],
 'secundari': {'secundarie': [], 'secundary': []},
 'secundaria': {'secundariae': [], 'secundarias': []},
 'secundariament': {'secundariamente': []},
 'secundarii': {'secundariis': []},
 'secundarili': {'secundarily': []},
 'secundario': {'secundarios': []},
 'secundariu': {'secundarius': []},
 'secundatu': {'secundatus': []},
 'secundc': {'secundce': []},
 'secunde': {'secundee': []},
 'secundei': {'secundeis': []},
 'secunderpor': {'secunderpore': []},
 'secundi': {'secundie': [], 'secundis': [], 'secundy': []},
 'secundian': {'secundians': []},
 'secundianu': {'secundianus': []},
 'secundibrach': {'secundibrachs': []},
 'secundiceriu': {'secundicerius': []},
 'secundifloru': {'secundiflorus': []},
 'secundil': {'secundille': []},
 'secundin': {'secundine': ['secundines']},
 'secundine': ['secundines'],
 'secundiniu': {'secundinius': []},
 'secundinu': {'secundinus': []},
 'secundior': {'secundiores': []},
 'secundiu': {'secundius': []},
 'secundli': {'secundlie': [], 'secundly': []},
 'secundn': {'secundns': []},
 'secundo': {'secundos': []},
 'secundogenitur': {'secundogeniture': ['secundogenitures']},
 'secundogeniture': ['secundogenitures'],
 'secundoprimari': {'secundoprimary': []},
 'secunds': {'secundse': []},
 'secundt': {'secundte': []},
 'secundu': {'secundus': []},
 'secundulu': {'secundulus': []},
 'secundum': {'secundums': []},
 'secunli': {'secunly': []},
 'secunri': {'secunry': []},
 'secunt': {'secunte': []},
 'secunti': {'secunties': [], 'secunty': []},
 'secunu': {'secunues': []},
 'secuon': {'secuonal': [], 'secuons': []},
 'secur': {'securability': [],
           'securable': ['securables'],
           'secural': ['securalism', 'securalized', 'securalization'],
           'securance': [],
           'securative': [],
           'secure': ['securer',
                      'secures',
                      'secured',
                      'securely',
                      'secureing',
                      'securement',
                      'secureness',
                      'securements'],
           'securing': ['securings'],
           'securiti': [],
           'security': [],
           'securization': [],
           'securred': [],
           'securring': [],
           'securs': []},
 "secur'ti": {"secur'ty": []},
 'secura': {'securae': [], 'securas': []},
 'securable': ['securables'],
 'secural': ['securalism', 'securalized', 'securalization'],
 'securament': {'securamente': []},
 'securaqu': {'securaque': []},
 'secure': ['securer',
            'secures',
            'secured',
            'securely',
            'secureing',
            'securement',
            'secureness',
            'securements'],
 'secureautonom': {'secureautonomous': []},
 'securebas': {'securebase': []},
 'secureclassload': {'secureclassloader': []},
 'securecli': {'secureclient': []},
 'securecod': {'securecode': []},
 'secureconvers': {'secureconversation': []},
 'securedbi': {'securedby': []},
 'securedigit': {'securedigital': []},
 'securedli': {'securedly': []},
 'secureli': {'securelie': []},
 'securemot': {'securemote': []},
 'securenet': {'securenets': []},
 'securepipeserv': {'securepipeservers': []},
 'securestr': {'securestring': []},
 'secureth': {'securethe': []},
 'secureti': {'securetie': ['secureties'], 'securety': []},
 'securetie': ['secureties'],
 'securetti': {'securetty': []},
 'securew': {'securews': []},
 'securewar': {'secureware': []},
 'securfti': {'securfty': []},
 'securi': {'securies': [], 'securis': []},
 "securi'i": {"securi'y": []},
 'securibu': {'securibus': []},
 'securici': {'securicy': []},
 'securid': {'securides': []},
 'securifi': {'securify': []},
 'securiformi': {'securiformis': []},
 'securifron': {'securifrons': []},
 'securig': {'securiger': []},
 'securii': {'securiies': []},
 'securiii': {'securiiies': []},
 'securili': {'securilies': [], 'securily': []},
 'securin': {'securins': []},
 'securing': {'securinge': []},
 'securingth': {'securingthe': []},
 'securinin': {'securinine': []},
 'securior': {'securiores': []},
 'securioremqu': {'securioremque': []},
 'securiqu': {'securique': []},
 'securiri': {'securiries': [], 'securiry': []},
 'securis': {'securisant': [], 'securisation': [], 'securise': ['securiser']},
 'securisant': {'securisante': []},
 'securise': ['securiser'],
 'securit': {'securitate': ['securitates'],
             'securite': ['securites'],
             'securitic': ['securitics'],
             'securitization': ['securitizations'],
             'securitize': ['securitizer',
                            'securitizes',
                            'securitized',
                            'securitizers'],
             'securitizing': []},
 'securita': {'securitas': []},
 'securitair': {'securitaire': ['securitaires']},
 'securitaire': ['securitaires'],
 'securitate': ['securitates'],
 'securitati': {'securitatis': []},
 'securitatibu': {'securitatibus': []},
 'securitatisqu': {'securitatisque': []},
 'securite': ['securites'],
 'securiteyt': {'securiteyte': []},
 'securitffi': {'securitffis': []},
 'securiti': {'securitie': []},
 'securitic': ['securitics'],
 'securitie': {'securitiee': []},
 'securitiesbas': {'securitiesbased': []},
 'securitiesrel': {'securitiesrelated': []},
 'securitis': {'securitisable': [],
               'securitisation': ['securitisations'],
               'securitise': ['securitises', 'securitised'],
               'securitising': []},
 'securitisation': ['securitisations'],
 'securitise': ['securitises', 'securitised'],
 'securitit': {'securitites': []},
 'securitiz': {'securitizable': []},
 'securitization': ['securitizations'],
 'securitize': ['securitizer', 'securitizes', 'securitized', 'securitizers'],
 'securitl': {'securitles': []},
 'security': {'securitye': ['securityes']},
 'securityact': {'securityaction': []},
 'securityadministr': {'securityadministration': []},
 'securityattribut': {'securityattribute': []},
 'securityawar': {'securityaware': []},
 'securitybas': {'securitybased': []},
 'securitybuild': {'securitybuilding': []},
 'securityclassifi': {'securityclassified': []},
 'securityclear': {'securityclearance': [], 'securitycleared': []},
 'securitycommun': {'securitycommunities': [], 'securitycommunity': []},
 'securityconsci': {'securityconscious': ['securityconsciousness']},
 'securityconscious': ['securityconsciousness'],
 'securitycrit': {'securitycritical': []},
 'securitye': ['securityes'],
 'securityenhanc': {'securityenhanced': [], 'securityenhancing': []},
 'securityfocu': {'securityfocus': []},
 'securityforc': {'securityforce': ['securityforces']},
 'securityforce': ['securityforces'],
 'securitygiv': {'securitygiving': []},
 'securityguard': {'securityguards': []},
 'securityhold': {'securityholder': ['securityholders'], 'securityholding': []},
 'securityholder': ['securityholders'],
 'securityi': {'securityis': []},
 'securityinsecur': {'securityinsecurity': []},
 'securityissu': {'securityissues': []},
 'securitymanag': {'securitymanager': []},
 'securitymeasur': {'securitymeasures': []},
 'securitymind': {'securityminded': []},
 'securityminded': {'securitymindedness': []},
 'securityobsess': {'securityobsessed': []},
 'securityori': {'securityoriented': []},
 'securitypermiss': {'securitypermission': []},
 'securitypermissionattribut': {'securitypermissionattribute': []},
 'securitypolic': {'securitypolice': []},
 'securitypolici': {'securitypolicy': []},
 'securitypolit': {'securitypolitical': []},
 'securityprovid': {'securityproviders': [], 'securityproviding': []},
 'securityrel': {'securityrelated': []},
 'securityrelev': {'securityrelevant': []},
 'securityseek': {'securityseeking': []},
 'securitysensit': {'securitysensitive': []},
 'securityservic': {'securityservice': []},
 'securityship': {'securityships': []},
 'securityspecif': {'securityspecific': []},
 'securitywis': {'securitywise': []},
 'securiu': {'securiues': [], 'securius': []},
 'securjti': {'securjty': []},
 'securli': {'securly': []},
 'securlti': {'securlty': []},
 'securltl': {'securltles': []},
 'securm': {'securmes': []},
 'securnt': {'securntes': []},
 'securo': {'securos': []},
 'securocrat': {'securocratic': [], 'securocrats': []},
 'securr': {'securrity': []},
 'securrti': {'securrty': []},
 'securt': {'securtity': []},
 'securti': {'securties': [], 'securty': []},
 'securtit': {'securtites': []},
 'securtti': {'securtty': []},
 'securu': {'securus': []},
 'securyte': {'securytee': []},
 'securyti': {'securytie': [], 'securyty': []},
 'secut': {'secute': ['secuted', 'secutes'],
           'secuting': [],
           'secution': ['secutions'],
           'secutities': [],
           'secutity': [],
           'secutive': ['secutively', 'secutiveness']},
 'secuta': {'secutae': [], 'secutas': []},
 'secute': ['secuted', 'secutes'],
 'secuti': {'secutis': [], 'secuty': []},
 'secution': ['secutions'],
 'secutiri': {'secutiries': [], 'secutiry': []},
 'secutive': ['secutively', 'secutiveness'],
 'secuto': {'secutos': []},
 'secutor': {'secutores': [], 'secutors': []},
 'secutori': {'secutory': []},
 'secuts': {'secutse': []},
 'secutu': {'secutus': []},
 'secutura': {'secuturae': []},
 'secuturi': {'secuturis': []},
 'secuturo': {'secuturos': []},
 'secuturu': {'secuturus': []},
 'secuudu': {'secuudus': []},
 'secvic': {'secvice': ['secvices']},
 'secvice': ['secvices'],
 'secvnda': {'secvndae': []},
 'secvndv': {'secvndvs': []},
 'secvrita': {'secvritas': []},
 'secwiti': {'secwity': []},
 'secy': ['secys'],
 'secydianu': {'secydianus': []},
 'sed': {'sedative': ['sedatively'], 'sedding': [], 'sedness': [], 'seds': []},
 'seda': {'sedae': [], 'sedas': []},
 'sedabam': {'sedabamate': []},
 'sedaboni': {'sedabonis': []},
 'sedadrop': {'sedadrops': []},
 'sedahm': {'sedahmed': []},
 'sedaig': {'sedaiges': []},
 'sedain': {'sedaine': []},
 'sedairi': {'sedairy': []},
 'sedaiti': {'sedaitis': []},
 'sedal': {'sedale': []},
 'sedali': {'sedalis': []},
 'sedalian': {'sedalians': []},
 'sedamsvil': {'sedamsville': []},
 'sedan': {'sedan': []},
 'sedanai': {'sedanais': []},
 'sedanbear': {'sedanbearers': []},
 'sedanchair': {'sedanchairs': []},
 'sedanda': {'sedandae': [], 'sedandas': []},
 'sedandi': {'sedandis': []},
 'sedando': {'sedandos': []},
 'sedanett': {'sedanette': []},
 'sedang': {'sedangs': []},
 'sedanmezier': {'sedanmezieres': []},
 'sedanolid': {'sedanolide': []},
 'sedanon': {'sedanonic': []},
 'sedanstrass': {'sedanstrasse': []},
 'sedant': {'sedante': ['sedantes']},
 'sedantari': {'sedantary': []},
 'sedante': ['sedantes'],
 'sedantri': {'sedantry': []},
 'sedap': {'sedapal': []},
 'sedar': {'sedarate': ['sedarated'], 'sedare': ['sedares'], 'sedars': []},
 'sedarate': ['sedarated'],
 'sedare': ['sedares'],
 'sedari': {'sedaris': []},
 'sedas': {'sedaseer': []},
 'sedascu': {'sedascue': []},
 'sedass': {'sedasse': []},
 'sedat': {'sedate': ['sedated',
                      'sedater',
                      'sedates',
                      'sedately',
                      'sedateness'],
           'sedating': [],
           'sedation': [],
           'sedatness': []},
 'sedata': {'sedatas': []},
 'sedatc': {'sedatcness': []},
 'sedate': ['sedated', 'sedater', 'sedates', 'sedately', 'sedateness'],
 'sedatelook': {'sedatelooking': []},
 'sedati': {'sedatis': []},
 'sedatiu': {'sedatius': []},
 'sedativ': {'sedativism': []},
 'sedative': ['sedatively'],
 'sedativehypnot': {'sedativehypnotic': ['sedativehypnotics']},
 'sedativehypnotic': ['sedativehypnotics'],
 'sedativelik': {'sedativelike': []},
 'sedativu': {'sedativus': []},
 'sedatol': {'sedatole': []},
 'sedatori': {'sedatory': []},
 'sedatu': {'sedatus': []},
 'sedawatt': {'sedawatte': []},
 'sedawi': {'sedawie': []},
 'seday': {'sedaye': []},
 'sedazion': {'sedazione': []},
 'sedbas': {'sedbase': []},
 'sedberri': {'sedberry': []},
 'sedburi': {'sedbury': []},
 'sedc': {'sedcs': []},
 'sedcol': {'sedcole': []},
 'sedd': {'sedde': [], 'sedds': []},
 'seddal': {'seddall': []},
 'seddel': {'seddeler': []},
 'seddi': {'seddie': ['seddies'], 'seddy': []},
 'seddie': ['seddies'],
 'seddin': {'seddiner': []},
 'sedding': {'seddinger': []},
 'sedditi': {'seddity': []},
 'seddl': {'seddle': ['seddled'], 'seddlings': []},
 'seddle': ['seddled'],
 'seddlescomb': {'seddlescombe': []},
 'seddon': {'seddonism': [], 'seddons': []},
 'seddonvil': {'seddonville': []},
 'sede': {'seded': [], 'sedee': [], 'sedes': [], 'seding': []},
 'sedea': {'sedeas': []},
 'sedeb': {'sedebant': [], 'sedebitis': []},
 'sedebamu': {'sedebamus': []},
 'sedebi': {'sedebis': []},
 'sedebugprivileg': {'sedebugprivilege': []},
 'sedechia': {'sedechias': []},
 'sedeci': {'sedecie': []},
 'sedecia': {'sedecias': []},
 'sedefici': {'sedeficient': []},
 'sedei': {'sedeis': []},
 'sedekia': {'sedekias': []},
 'sedel': {'sedell': ['sedelle']},
 'sedeliu': {'sedelius': []},
 'sedell': ['sedelle'],
 'sedelmai': {'sedelmaier': []},
 'sedelmay': {'sedelmayer': []},
 'sedelmei': {'sedelmeier': []},
 'sedelmey': {'sedelmeyer': []},
 'sedement': {'sedementation': [], 'sedements': []},
 'sedementari': {'sedementary': []},
 'sedemqu': {'sedemque': []},
 'sedemu': {'sedemus': []},
 'sedemund': {'sedemunds': []},
 'seden': {'sedens': []},
 'sedendari': {'sedendary': []},
 'sedenski': {'sedensky': []},
 'sedensqu': {'sedensque': []},
 'sedent': {'sedentation': [],
            'sedente': ['sedentes'],
            'sedentism': [],
            'sedentization': []},
 'sedentair': {'sedentaire': ['sedentaires']},
 'sedentaire': ['sedentaires'],
 'sedentar': {'sedentarism': [],
              'sedentarity': [],
              'sedentarization': [],
              'sedentarize': ['sedentarized'],
              'sedentarizing': []},
 'sedentari': {'sedentariate': [],
               'sedentarie': ['sedentaries'],
               'sedentariness': [],
               'sedentary': []},
 'sedentaria': {'sedentarias': []},
 'sedentarian': {'sedentarianism': [], 'sedentarians': []},
 'sedentarie': ['sedentaries'],
 'sedentarili': {'sedentarily': []},
 'sedentario': {'sedentarios': []},
 'sedentaris': {'sedentarisation': [],
                'sedentarise': ['sedentarised'],
                'sedentarising': []},
 'sedentarise': ['sedentarised'],
 'sedentarist': {'sedentarists': []},
 'sedentarit': {'sedentarite': []},
 'sedentariu': {'sedentarius': []},
 'sedentarize': ['sedentarized'],
 'sedente': ['sedentes'],
 'sedenter': {'sedenterization': []},
 'sedenteri': {'sedentery': []},
 'sedenteris': {'sedenterisation': []},
 'sedenti': {'sedentis': []},
 'sedentibu': {'sedentibus': []},
 'sedentist': {'sedentists': []},
 'sedentri': {'sedentry': []},
 'seder': ['sedere', 'sederer', 'sederal', 'sederent', 'sederitis'],
 'sederemu': {'sederemus': []},
 'sederholm': {'sederholms': []},
 'sederunt': {'sederunts': []},
 'sedesqu': {'sedesque': []},
 'sedess': {'sedesse': []},
 'sedet': {'sedete': []},
 'sedeti': {'sedetis': []},
 'sedetqu': {'sedetque': []},
 'sedett': {'sedette': []},
 'sedevacantist': {'sedevacantists': []},
 'sedfestiv': {'sedfestival': []},
 'sedfr': {'sedfre': []},
 'sedg': {'sedge': ['sedged', 'sedgely']},
 'sedge': ['sedged', 'sedgely'],
 'sedgeb': {'sedgebeds': [], 'sedgebeer': []},
 'sedgeburi': {'sedgebury': []},
 'sedgefield': {'sedgefields': []},
 'sedgehil': {'sedgehill': []},
 'sedgeland': {'sedgelands': []},
 'sedgelik': {'sedgelike': []},
 'sedgemer': {'sedgemere': []},
 'sedgemor': {'sedgemore': []},
 'sedger': {'sedgers': []},
 'sedgewarbl': {'sedgewarbler': ['sedgewarblers']},
 'sedgewarbler': ['sedgewarblers'],
 'sedgewick': {'sedgewicke': [], 'sedgewicks': []},
 'sedghil': {'sedghill': []},
 'sedgi': {'sedgie': [], 'sedgy': []},
 'sedgli': {'sedgly': []},
 'sedgmor': {'sedgmore': []},
 'sedgrav': {'sedgrave': []},
 'sedgwic': {'sedgwice': []},
 'sedgwick': {'sedgwicke': [], 'sedgwicks': []},
 'sedgwickraft': {'sedgwickrafter': []},
 'sedi': {'sedie': [], 'sedis': [], 'sedy': ['sedys']},
 'sediaent': {'sediaents': []},
 'sedib': {'sedibe': []},
 'sedibu': {'sedibus': []},
 'sedic': {'sedical': []},
 'sedicent': {'sedicente': []},
 'sedici': {'sedicious': ['sediciously']},
 'sedicion': {'sedicione': ['sediciones']},
 'sedicione': ['sediciones'],
 'sediciosa': {'sediciosas': []},
 'sedicioso': {'sediciosos': []},
 'sedicious': {'sediciouse': []},
 'sediement': {'sediements': []},
 'sediemnt': {'sediemnts': []},
 'sedienta': {'sedientas': []},
 'sediento': {'sedientos': []},
 'sedier': {'sedieres': []},
 'sedificar': {'sedificare': []},
 'sedification': {'sedificatione': []},
 'sedificii': {'sedificiis': []},
 'sedifoliu': {'sedifolius': []},
 'sediform': {'sediforme': []},
 'sedigitu': {'sedigitus': []},
 'sedikid': {'sedikides': []},
 'sedil': {'sedile': ['sediles'], 'sedille': []},
 'sedile': ['sediles'],
 'sedili': {'sedilis': []},
 'sedilia': {'sedilias': []},
 'sedilibu': {'sedilibus': []},
 'sedillo': {'sedillos': []},
 'sedim': {'sedime': ['sedimer']},
 'sedimant': {'sedimantation': []},
 'sedimantari': {'sedimantary': []},
 'sedimcnt': {'sedimcnted': []},
 'sedimcntolog': {'sedimcntological': [], 'sedimcntology': []},
 'sedime': ['sedimer'],
 'sedimemolog': {'sedimemology': []},
 'sedimen': {'sedimenation': [], 'sedimens': []},
 'sedimenari': {'sedimenary': []},
 'sedimenatri': {'sedimenatry': []},
 'sedimend': {'sedimendation': []},
 'sedimeni': {'sedimenis': []},
 'sedimeniolog': {'sedimeniology': []},
 'sedimenl': {'sedimenls': []},
 'sedimenlari': {'sedimenlary': []},
 'sedimenlolog': {'sedimenlology': []},
 'sediment': ['sedimente',
              'sedimentes',
              'sedimented',
              'sedimenter',
              'sedimental',
              'sedimenting',
              'sedimenters',
              'sedimentate',
              'sedimention',
              'sedimentous',
              'sedimentator',
              'sedimentates',
              'sedimentable',
              'sedimentated',
              'sedimentation',
              'sedimentators',
              'sedimentating',
              'sedimentational',
              'sedimentability'],
 'sedimenta': {'sedimentaer': []},
 'sedimentaer': {'sedimentaere': []},
 'sedimentair': {'sedimentaire': ['sedimentaires']},
 'sedimentaire': ['sedimentaires'],
 'sedimentalog': {'sedimentalogical': []},
 'sedimentanalys': {'sedimentanalyse': []},
 'sedimentar': {'sedimentare': ['sedimentares', 'sedimentarer']},
 'sedimentare': ['sedimentares', 'sedimentarer'],
 'sedimentari': {'sedimentarie': ['sedimentaries'], 'sedimentary': []},
 'sedimentaria': {'sedimentarias': []},
 'sedimentarie': ['sedimentaries'],
 'sedimentarili': {'sedimentarily': []},
 'sedimentario': {'sedimentarios': []},
 'sedimentaryrock': {'sedimentaryrocks': []},
 'sedimentaryvolcan': {'sedimentaryvolcanic': []},
 'sedimentaryvolcanogen': {'sedimentaryvolcanogenic': []},
 'sedimentassoci': {'sedimentassociated': []},
 'sedimentati': {'sedimentatie': []},
 'sedimentationdiffus': {'sedimentationdiffusion': []},
 'sedimentationsprozess': {'sedimentationsprozesse': []},
 'sedimentationsr': {'sedimentationsrate': []},
 'sedimentationsraum': {'sedimentationsraume': []},
 'sedimentazion': {'sedimentazione': []},
 'sedimentbear': {'sedimentbearing': []},
 'sedimentbergart': {'sedimentbergarter': []},
 'sedimentcarri': {'sedimentcarrying': []},
 'sedimentcov': {'sedimentcovered': []},
 'sedimentdeck': {'sedimentdecke': []},
 'sedimentdwel': {'sedimentdwelling': []},
 'sedimenten': {'sedimentene': []},
 'sedimentfil': {'sedimentfilled': []},
 'sedimentfolg': {'sedimentfolge': []},
 'sedimentform': {'sedimentformation': []},
 'sedimentfre': {'sedimentfree': []},
 'sedimentgefiig': {'sedimentgefiige': []},
 'sedimentgefug': {'sedimentgefuge': []},
 'sedimentgestein': {'sedimentgesteine': []},
 'sedimenthost': {'sedimenthosted': []},
 'sedimentiert': {'sedimentierte': []},
 'sedimentit': {'sedimentites': []},
 'sedimentita': {'sedimentitas': []},
 'sedimento': {'sedimentos': []},
 'sedimentogen': {'sedimentogeneous': [],
                  'sedimentogenic': [],
                  'sedimentogenous': []},
 'sedimentogenesi': {'sedimentogenesis': []},
 'sedimentogram': {'sedimentograms': []},
 'sedimentoiogi': {'sedimentoiogy': []},
 'sedimentolog': {'sedimentologi': ['sedimentologic',
                                    'sedimentological',
                                    'sedimentologically'],
                  'sedimentology': []},
 'sedimentologi': {'sedimentologie': []},
 'sedimentologich': {'sedimentologiche': []},
 'sedimentologiqu': {'sedimentologique': ['sedimentologiques']},
 'sedimentologique': ['sedimentologiques'],
 'sedimentologisch': {'sedimentologische': ['sedimentologischer']},
 'sedimentologische': ['sedimentologischer'],
 'sedimentologisk': {'sedimentologiske': []},
 'sedimentologist': {'sedimentologists': []},
 'sedimentomet': {'sedimentometer': ['sedimentometers']},
 'sedimentometer': ['sedimentometers'],
 'sedimentometr': {'sedimentometric': []},
 'sedimentori': {'sedimentory': []},
 'sedimentotogi': {'sedimentotogy': []},
 'sedimentpetrographi': {'sedimentpetrographie': []},
 'sedimentpetrographisch': {'sedimentpetrographische': []},
 'sedimentri': {'sedimentry': []},
 'sedimentseawat': {'sedimentseawater': []},
 'sedimentstarv': {'sedimentstarved': []},
 'sedimenttransport': {'sedimenttransporting': []},
 'sedimenttrap': {'sedimenttrapping': []},
 'sedimentwat': {'sedimentwater': []},
 'sedimet': {'sedimetation': [], 'sedimets': []},
 'sedimetari': {'sedimetary': []},
 'sedimu': {'sedimus': []},
 'sedin': {'sedinent': ['sedinents']},
 'sedinent': {'sedinentation': []},
 'sedinentari': {'sedinentary': []},
 'seding': {'sedinger': []},
 'sedion': {'sedions': []},
 'sediou': {'sedious': []},
 'sedisqu': {'sedisque': []},
 'sediss': {'sedisse': []},
 'sedit': {'sedition': [], 'seditive': [], 'seditous': []},
 'sediti': {'seditiou': ['seditious', 'seditiously', 'seditiousness']},
 'seditieus': {'seditieuse': ['seditieuses']},
 'seditieuse': ['seditieuses'],
 'sedition': {'seditione': ['seditioner', 'seditiones', 'seditioners']},
 'seditionari': {'seditionaries': [], 'seditionary': []},
 'seditione': ['seditioner', 'seditiones', 'seditioners'],
 'seditioni': {'seditionis': []},
 'seditionibu': {'seditionibus': []},
 'seditionist': {'seditionists': []},
 'seditionmong': {'seditionmonger': ['seditionmongers']},
 'seditionmonger': ['seditionmongers'],
 'seditioqu': {'seditioque': []},
 'seditios': {'seditiose': []},
 'seditiosa': {'seditiosae': [], 'seditiosas': []},
 'seditiosi': {'seditiosis': []},
 'seditioso': {'seditiosos': []},
 'seditiosu': {'seditiosus': []},
 'seditiou': ['seditious', 'seditiously', 'seditiousness'],
 'seditious': {'seditiouse': []},
 'seditiousli': {'seditiouslie': []},
 'seditqu': {'seditque': []},
 'seditti': {'seditty': []},
 'sedivi': {'sedivy': []},
 'sedizion': {'sedizione': []},
 'sedizios': {'sediziose': []},
 'sedjenan': {'sedjenane': []},
 'sedki': {'sedky': []},
 'sedl': {'sedle': [], 'sedling': ['sedlings'], 'sedls': []},
 'sedlcani': {'sedlcany': []},
 'sedlci': {'sedlcy': []},
 'sedlescomb': {'sedlescombe': []},
 'sedlet': {'sedlets': []},
 'sedletski': {'sedletsky': []},
 'sedley': {'sedleys': []},
 'sedlezki': {'sedlezky': []},
 'sedli': {'sedlis': [], 'sedly': []},
 'sedlic': {'sedlice': []},
 'sedlicka': {'sedlickas': []},
 'sedling': ['sedlings'],
 'sedlmay': {'sedlmayer': []},
 'sedlment': {'sedlmented': [], 'sedlments': []},
 'sedlmentari': {'sedlmentary': []},
 'sedlmentolog': {'sedlmentology': []},
 'sedlmey': {'sedlmeyer': []},
 'sedlnitski': {'sedlnitsky': []},
 'sedlnitzki': {'sedlnitzky': []},
 'sedm': {'sedme': []},
 'sedmak': {'sedmaks': []},
 'sedment': {'sedmentation': [], 'sedments': []},
 'sedmentari': {'sedmentary': []},
 'sedmikraski': {'sedmikrasky': []},
 'sedmikrdski': {'sedmikrdsky': []},
 'sedmoy': {'sedmoye': []},
 'sedn': {'sedne': []},
 'sednar': {'sednare': []},
 'sednc': {'sednce': ['sednced']},
 'sednce': ['sednced'],
 'sedo': {'sedos': []},
 'sedofski': {'sedofsky': []},
 'sedoheptos': {'sedoheptose': []},
 'sedoheptulos': {'sedoheptulose': []},
 'sedoid': {'sedoides': []},
 'sedon': {'sedone': []},
 'sedondari': {'sedondary': []},
 'sedoniu': {'sedonius': []},
 'sedooct': {'sedooctive': []},
 'sedor': {'sedore': []},
 'sedori': {'sedoris': [], 'sedory': []},
 'sedosa': {'sedosas': []},
 'sedoso': {'sedosos': []},
 'sedoubl': {'sedouble': []},
 'sedov': {'sedovic': []},
 'sedpotiu': {'sedpotius': []},
 'sedr': {'sedre': []},
 'sedra': {'sedras': []},
 'sedrick': {'sedricks': []},
 'sedrik': {'sedriks': []},
 'sedrin': {'sedrine': []},
 'seds': {'sedse': ['sedses']},
 'sedse': ['sedses'],
 'sedt': {'sedts': []},
 'sedtemb': {'sedtember': []},
 'sedtion': {'sedtions': []},
 'sedu': {'sedue': [], 'sedus': []},
 'seduc': {'seducant': [],
           'seducation': [],
           'seduce': ['seduces',
                      'seducer',
                      'seduced',
                      'seduceing',
                      'seducement',
                      'seduceable',
                      'seducements',
                      'seduceability'],
           'seducibility': [],
           'seducible': [],
           'seducing': ['seducings'],
           'seducive': []},
 'seduccion': {'seducciones': []},
 'seduce': {'seducee': ['seducees']},
 'seducee': ['seducees'],
 'seducen': {'seducens': []},
 'seducent': {'seducente': ['seducentes']},
 'seducente': ['seducentes'],
 'seducer': {'seducere': []},
 'seduci': {'seducious': []},
 'seducido': {'seducidos': []},
 'seducimu': {'seducimus': []},
 'seducing': ['seducings'],
 'seducingli': {'seducingly': []},
 'seduct': {'seducted': [],
            'seductibility': [],
            'seductible': [],
            'seducting': [],
            'seduction': [],
            'seductive': ['seductively', 'seductiveness'],
            'seductivity': []},
 'seducta': {'seductae': []},
 'seductaqu': {'seductaque': []},
 'seducte': {'seductee': ['seductees']},
 'seductee': ['seductees'],
 'seducteur': {'seducteurs': []},
 'seducti': {'seductis': []},
 'seduction': {'seductione': ['seductiones']},
 'seductione': ['seductiones'],
 'seductioni': {'seductionis': []},
 'seductive': ['seductively', 'seductiveness'],
 'seducto': {'seductos': []},
 'seductor': {'seductores': [], 'seductors': []},
 'seductora': {'seductoras': []},
 'seductoribu': {'seductoribus': []},
 'seductress': {'seductress': []},
 'seductric': {'seductrice': ['seductrices']},
 'seductrice': ['seductrices'],
 'seductu': {'seductus': []},
 'sedue': {'seduee': ['sedueed']},
 'seduee': ['sedueed'],
 'seduet': {'seduetion': [], 'seduetive': []},
 'seduir': {'seduire': []},
 'seduis': {'seduisant': ['seduisants'], 'seduisent': []},
 'seduisant': {'seduisante': ['seduisantes']},
 'seduisante': ['seduisantes'],
 'seduit': {'seduite': ['seduites'], 'seduits': []},
 'seduite': ['seduites'],
 'sedul': {'sedule': ['sedules'],
           'sedulity': [],
           'sedulous': ['sedulously', 'sedulousness']},
 'sedula': {'sedulae': []},
 'sedule': ['sedules'],
 'seduli': {'sedulis': []},
 'sedulin': {'sedulins': []},
 'sedulit': {'sedulitate': []},
 'sedulita': {'sedulitas': []},
 'sedulitati': {'sedulitatis': []},
 'seduliu': {'sedulius': []},
 'sedulonsli': {'sedulonsly': []},
 'seduloqu': {'seduloque': []},
 'seduloufli': {'seduloufly': []},
 'sedulous': ['sedulously', 'sedulousness'],
 'sedulu': {'sedulus': []},
 'sedum': {'sedum': []},
 'sedunari': {'sedunary': []},
 'sedunensi': {'sedunensis': []},
 'seduo': {'seduoe': ['seduoed']},
 'seduoe': ['seduoed'],
 'seduot': {'seduotion': []},
 'seduous': {'seduously': []},
 'sedur': {'sedure': []},
 'sedurr': {'sedurre': []},
 'sedus': {'sedusive': []},
 'seduss': {'sedusse': []},
 'sedut': {'sedute': []},
 'seduttor': {'seduttore': []},
 'seduzion': {'seduzione': []},
 'sedval': {'sedvall': []},
 'sedvil': {'sedville': []},
 'sedward': {'sedwards': []},
 'sedwel': {'sedwell': []},
 'sedy': ['sedys'],
 'sedyci': {'sedycious': []},
 'sedycy': {'sedycyous': []},
 'sedziowi': {'sedziowie': []},
 'see': ['seeing'],
 "see'd": {"see'ds": []},
 "see'i": {"see'y": []},
 "see'm": {"see'ms": []},
 'seea': {'seeaed': [], 'seeas': []},
 'seeabil': {'seeability': []},
 'seeabl': {'seeable': []},
 'seeabli': {'seeably': []},
 'seeabov': {'seeabove': []},
 'seeai': {'seeaied': [], 'seeais': []},
 'seeaingli': {'seeaingly': []},
 'seeal': {'seeale': [], 'seeals': []},
 'seealkot': {'seealkote': []},
 'seealpse': {'seealpsee': []},
 'seealsoth': {'seealsothe': []},
 'seean': {'seeans': []},
 'seeandbe': {'seeandbee': []},
 'seeani': {'seeany': []},
 'seeant': {'seeante': []},
 'seear': {'seears': []},
 'seeb': {'seebe': [], 'seebs': []},
 'seeba': {'seebas': []},
 'seebach': {'seebacher': [], 'seebachs': []},
 'seebe': {'seebee': ['seebees']},
 'seebee': ['seebees'],
 'seeber': {'seebers': []},
 'seeberg': {'seeberger': []},
 'seebi': {'seeby': []},
 'seebiil': {'seebiill': []},
 'seebl': {'seeble': ['seebleness']},
 'seeble': ['seebleness'],
 'seebli': {'seebly': []},
 'seebod': {'seebode': []},
 'seebohm': {'seebohms': []},
 'seebot': {'seebote': []},
 'seebpor': {'seebpore': []},
 'seebr': {'seebring': []},
 'seebre': {'seebree': []},
 'seebregt': {'seebregts': []},
 'seebruck': {'seebrucke': []},
 'seebul': {'seebull': []},
 'seebund': {'seebundes': []},
 'seeburg': {'seeburger': [], 'seeburgs': []},
 'seeburi': {'seebury': []},
 'seec': {'seece': ['seeced'], 'seecs': []},
 'seece': ['seeced'],
 'seech': {'seeche': ['seeches', 'seeched'], 'seeching': [], 'seechs': []},
 'seechapt': {'seechapter': ['seechapters']},
 'seechapter': ['seechapters'],
 'seeche': ['seeches', 'seeched'],
 'seechingli': {'seechingly': []},
 'seecif': {'seecific': []},
 'seeck': {'seeckness': []},
 'seecker': {'seeckere': []},
 'seeckt': {'seeckts': []},
 'seecomb': {'seecombe': []},
 'seecretari': {'seecretary': []},
 'seect': {'seected': []},
 'seed': ['seede',
          'seeded',
          'seedes',
          'seeding',
          'seedful',
          'seedings',
          'seedness'],
 'seedabl': {'seedability': [], 'seedable': []},
 'seedag': {'seedage': []},
 'seedapor': {'seedapore': []},
 'seedas': {'seedaseer': []},
 'seedb': {'seedbed': []},
 'seedbag': {'seedbags': []},
 'seedbal': {'seedball': ['seedballs']},
 'seedball': ['seedballs'],
 'seedbank': {'seedbanks': []},
 'seedbas': {'seedbased': []},
 'seedbear': {'seedbearer': ['seedbearers'], 'seedbearing': []},
 'seedbearer': ['seedbearers'],
 'seedbeat': {'seedbeater': ['seedbeaters']},
 'seedbeater': ['seedbeaters'],
 'seedbom': {'seedbome': []},
 'seedborn': {'seedborne': []},
 'seedbreed': {'seedbreeding': []},
 'seedbud': {'seedbuds': []},
 'seedcak': {'seedcake': []},
 'seedcan': {'seedcane': []},
 'seedcapsul': {'seedcapsule': ['seedcapsules']},
 'seedcapsule': ['seedcapsules'],
 'seedcas': {'seedcase': []},
 'seedclean': {'seedcleaning': []},
 'seedcoat': {'seedcoats': []},
 'seedcollect': {'seedcollecting': []},
 'seedcon': {'seedcones': []},
 'seedcontain': {'seedcontaining': []},
 'seedcrack': {'seedcracker': ['seedcrackers'], 'seedcracking': []},
 'seedcracker': ['seedcrackers'],
 'seedcrop': {'seedcrops': []},
 'seedcrush': {'seedcrushing': []},
 'seedderiv': {'seedderived': []},
 'seeddispers': {'seeddispersal': [], 'seeddispersing': []},
 'seeddress': {'seeddressing': ['seeddressings']},
 'seeddressing': ['seeddressings'],
 'seeddril': {'seeddrill': ['seeddrills']},
 'seeddrill': ['seeddrills'],
 'seede': {'seedee': ['seedees']},
 'seedeat': {'seedeater': ['seedeaters'], 'seedeating': []},
 'seedeater': ['seedeaters'],
 'seeded': {'seededness': []},
 'seedee': ['seedees'],
 'seeder': {'seeder': []},
 'seedfal': {'seedfall': ['seedfalls']},
 'seedfall': ['seedfalls'],
 'seedfath': {'seedfather': []},
 'seedfeed': {'seedfeeding': []},
 'seedfern': {'seedferns': []},
 'seedfertil': {'seedfertilizer': []},
 'seedfield': {'seedfields': []},
 'seedfil': {'seedfill': ['seedfilled']},
 'seedfill': ['seedfilled'],
 'seedfolk': {'seedfolks': []},
 'seedform': {'seedformation': [], 'seedforming': []},
 'seedgath': {'seedgathering': []},
 'seedgather': {'seedgatherers': []},
 'seedgerm': {'seedgerms': []},
 'seedgermin': {'seedgermination': []},
 'seedgrain': {'seedgrains': []},
 'seedgrind': {'seedgrinding': []},
 'seedgrow': {'seedgrower': ['seedgrowers'], 'seedgrowing': []},
 'seedgrower': ['seedgrowers'],
 'seedharvest': {'seedharvesting': []},
 'seedhead': {'seedheads': []},
 'seedhil': {'seedhill': ['seedhills']},
 'seedhill': ['seedhills'],
 'seedhng': {'seedhngs': []},
 'seedhous': {'seedhouse': ['seedhouses']},
 'seedhouse': ['seedhouses'],
 'seedhusk': {'seedhusks': []},
 'seedi': {'seedie': ['seedies'],
           'seediing': ['seediings'],
           'seediness': [],
           'seedis': [],
           'seedy': []},
 'seedidea': {'seedideas': []},
 'seedie': ['seedies'],
 'seediing': ['seediings'],
 'seedili': {'seedily': []},
 'seedingtim': {'seedingtime': []},
 'seedl': {'seedle': [], 'seedling': []},
 'seedland': {'seedlands': []},
 'seedlay': {'seedlayer': []},
 'seedleav': {'seedleaves': []},
 'seedless': {'seedlessness': []},
 'seedlet': {'seedlets': []},
 'seedli': {'seedly': []},
 'seedlik': {'seedlike': []},
 'seedlin': {'seedline': ['seedlines'], 'seedlins': []},
 'seedline': ['seedlines'],
 'seedling': {'seedlinge': []},
 'seedlip': {'seedlips': []},
 'seedlmg': {'seedlmgs': []},
 'seedlng': {'seedlngs': []},
 'seedlob': {'seedlobe': ['seedlobes']},
 'seedlobe': ['seedlobes'],
 'seedlot': {'seedlots': []},
 'seedmak': {'seedmaking': []},
 'seedmerch': {'seedmerchant': ['seedmerchants']},
 'seedmerchant': ['seedmerchants'],
 'seednut': {'seednuts': []},
 'seedpan': {'seedpans': []},
 'seedpar': {'seedparent': []},
 'seedpearl': {'seedpearls': []},
 'seedpiec': {'seedpiece': ['seedpieces']},
 'seedpiece': ['seedpieces'],
 'seedplant': {'seedplanting': [], 'seedplants': []},
 'seedplot': {'seedplots': []},
 'seedpod': {'seedpod': []},
 'seedpoint': {'seedpoints': []},
 'seedpot': {'seedpots': []},
 'seedpotato': {'seedpotatoes': []},
 'seedprocess': {'seedprocessing': []},
 'seedproduc': {'seedproducing': []},
 'seedproduct': {'seedproduction': []},
 'seedpropag': {'seedpropagated': []},
 'seedrais': {'seedraised': [], 'seedraising': []},
 'seedrat': {'seedrate': []},
 'seedric': {'seedrice': []},
 'seedsav': {'seedsaving': []},
 'seedscatt': {'seedscattering': []},
 'seedselect': {'seedselection': []},
 'seedset': {'seedsetting': []},
 'seedshap': {'seedshaped': []},
 'seedship': {'seedships': []},
 'seedsiz': {'seedsized': []},
 'seedsk': {'seedske': []},
 'seedskade': {'seedskadee': []},
 'seedskede': {'seedskedee': []},
 'seedskeed': {'seedskeeder': []},
 'seedskeede': {'seedskeedee': []},
 'seedsnip': {'seedsnipe': ['seedsnipes']},
 'seedsnipe': ['seedsnipes'],
 'seedsow': {'seedsower': ['seedsowers'], 'seedsowing': []},
 'seedsower': ['seedsowers'],
 'seedspecif': {'seedspecific': []},
 'seedspit': {'seedspitting': []},
 'seedspot': {'seedspots': []},
 'seedstalk': {'seedstalks': []},
 'seedstart': {'seedstarting': []},
 'seedstem': {'seedstems': []},
 'seedstock': {'seedstocks': []},
 'seedstor': {'seedstore': ['seedstores']},
 'seedstore': ['seedstores'],
 'seedsyl': {'seedsyllable': ['seedsyllables']},
 'seedsyllable': ['seedsyllables'],
 'seedtest': {'seedtesting': []},
 'seedthought': {'seedthoughts': []},
 'seedtim': {'seedtime': []},
 'seedtransmit': {'seedtransmitted': []},
 'seedtray': {'seedtrays': []},
 'seedtre': {'seedtree': ['seedtrees']},
 'seedtreat': {'seedtreatment': []},
 'seedtree': ['seedtrees'],
 'seedvessel': {'seedvessels': []},
 'seedw': {'seedwings': []},
 'seedworm': {'seedworms': []},
 'seedyam': {'seedyams': []},
 'seedylook': {'seedylooking': []},
 'seee': {'seeeing': [], 'seees': []},
 'seeed': {'seeeded': [], 'seeeds': []},
 'seeeder': {'seeeders': []},
 'seeedl': {'seeedlings': []},
 'seeek': {'seeeking': []},
 'seeem': {'seeemed': [], 'seeeming': [], 'seeems': []},
 'seeemingli': {'seeemingly': []},
 'seeer': {'seeers': []},
 'seef': {'seefe': [], 'seefing': [], 'seefs': []},
 'seefahr': {'seefahrer': ['seefahrers']},
 'seefahrer': ['seefahrers'],
 'seefalk': {'seefalke': []},
 'seefehln': {'seefehlner': []},
 'seefel': {'seefels': []},
 'seefeld': {'seefelder': []},
 'seefeldstrass': {'seefeldstrasse': []},
 'seefigur': {'seefigure': []},
 'seefisch': {'seefische': []},
 'seefischereiverein': {'seefischereivereins': []},
 'seeflieg': {'seeflieger': []},
 'seefn': {'seefned': [], 'seefns': []},
 'seefri': {'seefried': []},
 'seefu': {'seefus': []},
 'seeg': {'seege': []},
 'seegal': {'seegall': []},
 'seegang': {'seeganges': [], 'seegangs': []},
 'seegar': {'seegars': []},
 'seegass': {'seegasse': []},
 'seegebiet': {'seegebiete': ['seegebietes']},
 'seegebiete': ['seegebietes'],
 'seegener': {'seegenerally': []},
 'seeger': {'seeger': []},
 'seegeschicht': {'seegeschichte': []},
 'seegestad': {'seegestade': []},
 'seegher': {'seeghers': []},
 'seegmiil': {'seegmiiller': []},
 'seegmil': {'seegmiller': []},
 'seegmul': {'seegmuller': []},
 'seegra': {'seegras': []},
 'seegrav': {'seegrave': []},
 'seegravimet': {'seegravimeter': []},
 'seegrub': {'seegrube': []},
 'seegul': {'seegull': []},
 'seeh': {'seehing': [], 'seehs': []},
 'seehaas': {'seehaase': []},
 'seehaf': {'seehafer': []},
 'seehandel': {'seehandels': []},
 'seehandlung': {'seehandlungs': []},
 'seehas': {'seehase': []},
 'seehau': {'seehaus': []},
 'seehaw': {'seehawer': []},
 'seehi': {'seehis': []},
 'seehof': {'seehofer': []},
 'seehoh': {'seehohe': []},
 'seeholz': {'seeholzer': []},
 'seehub': {'seehuber': []},
 'seehund': {'seehunde': []},
 'seehuu': {'seehuus': []},
 'seei': {'seeied': [], 'seeies': [], 'seeis': []},
 'seeia': {'seeiaed': [], 'seeias': []},
 'seeieti': {'seeiety': []},
 'seeigel': {'seeigels': []},
 'seeigelbastard': {'seeigelbastarde': []},
 'seeigelei': {'seeigeleier': [], 'seeigeleies': []},
 'seeigelkeim': {'seeigelkeimes': []},
 'seeigelstachel': {'seeigelstachels': []},
 'seeii': {'seeiis': []},
 'seeil': {'seeils': []},
 'seein': {'seeine': ['seeined'], 'seeins': []},
 'seeine': ['seeined'],
 'seeing': {'seeinge': [], 'seeingness': []},
 'seeinga': {'seeingas': []},
 'seeingey': {'seeingeye': []},
 'seeingjesu': {'seeingjesus': []},
 'seeingli': {'seeingly': []},
 'seeingth': {'seeingthe': []},
 'seeir': {'seeired': [], 'seeirs': []},
 'seeiri': {'seeiris': []},
 'seeiu': {'seeiued': [], 'seeius': []},
 'seejam': {'seejames': []},
 'seejesu': {'seejesus': []},
 'seejn': {'seejned': [], 'seejns': []},
 'seejon': {'seejones': []},
 'seek': ['seeke', 'seekes', 'seeked', 'seeking', 'seekness', 'seekeing'],
 'seekabelwerk': {'seekabelwerke': []},
 'seekabl': {'seekable': []},
 'seekart': {'seekarte': []},
 'seekel': {'seekell': []},
 'seeker': ['seekerism'],
 'seekersaft': {'seekersafter': []},
 'seekersensit': {'seekersensitive': []},
 'seekf': {'seekfing': []},
 'seeki': {'seeky': []},
 'seekin': {'seekine': [], 'seekins': []},
 'seeking': {'seekinge': [], 'seekingness': []},
 'seekingjob': {'seekingjobs': []},
 'seekingjustic': {'seekingjustice': []},
 'seekingli': {'seekingly': []},
 'seekingth': {'seekingthe': []},
 'seekirch': {'seekircher': []},
 'seekjustic': {'seekjustice': []},
 'seekl': {'seekle': ['seekles']},
 'seekle': ['seekles'],
 'seekn': {'seeknes': []},
 'seekness': {'seeknesse': []},
 'seekre': {'seekree': []},
 'seekrei': {'seekreis': []},
 'seekreid': {'seekreide': []},
 'seekrieg': {'seekriege': ['seekrieges']},
 'seekriege': ['seekrieges'],
 'seekriegsgeschicht': {'seekriegsgeschichte': []},
 'seekriegsrecht': {'seekriegsrechts': []},
 'seekth': {'seekthe': []},
 'seekust': {'seekuste': []},
 'seeky': {'seekye': []},
 'seekyng': {'seekynge': []},
 'seel': {'seele': ['seeles', 'seeled'], 'seeling': ['seelings'], 'seels': []},
 'seela': {'seelas': []},
 'seelach': {'seelachs': []},
 'seeland': ['seelander'],
 'seelandia': {'seelandiae': []},
 'seelat': {'seelater': []},
 'seelatse': {'seelatsee': []},
 'seelau': {'seelaus': []},
 'seelawathi': {'seelawathie': []},
 'seelbind': {'seelbinder': []},
 'seelc': {'seelcing': [], 'seelcs': []},
 'seelci': {'seelcy': []},
 'seeld': {'seelde': []},
 'seeldom': {'seeldome': []},
 'seeldray': {'seeldrayers': []},
 'seele': {'seelee': []},
 'seelenbind': {'seelenbinder': []},
 'seelencoop': {'seelencooper': []},
 'seelenfiihr': {'seelenfiihrer': []},
 'seelenfrag': {'seelenfrage': []},
 'seelenfuhr': {'seelenfuhrer': []},
 'seelengeschicht': {'seelengeschichte': []},
 'seelenglaub': {'seelenglaube': []},
 'seelenheilkund': {'seelenheilkunde': []},
 'seelenkraft': {'seelenkrafte': []},
 'seelenkund': {'seelenkunde': []},
 'seelenlag': {'seelenlage': []},
 'seelenleben': {'seelenlebens': []},
 'seelenlehr': {'seelenlehre': []},
 'seelenlo': {'seelenlos': []},
 'seelenlos': {'seelenlose': []},
 'seelenorgan': {'seelenorgans': []},
 'seelenparadi': {'seelenparadies': []},
 'seelenproblem': {'seelenprobleme': []},
 'seelenreis': {'seelenreise': []},
 'seelenruh': {'seelenruhe': []},
 'seelensuch': {'seelensucher': []},
 'seelenvol': {'seelenvoll': ['seelenvolle']},
 'seelenvoll': ['seelenvolle'],
 'seelenwaag': {'seelenwaage': []},
 'seelenwanderungslehr': {'seelenwanderungslehre': []},
 'seelenzustand': {'seelenzustande': []},
 'seeler': {'seelers': []},
 'seeleri': {'seeleris': []},
 'seeleut': {'seeleute': []},
 'seeley': {'seeleye': [], 'seeleys': []},
 'seeleyvil': {'seeleyville': []},
 'seelf': {'seelfs': []},
 'seelhamm': {'seelhammer': []},
 'seeli': {'seelie': [], 'seelis': [], 'seely': ['seelys']},
 'seelig': {'seelige': ['seeliger']},
 'seelige': ['seeliger'],
 'seeligmiil': {'seeligmiiller': []},
 'seeligmuel': {'seeligmueller': []},
 'seeligmul': {'seeligmuller': []},
 'seelili': {'seelily': []},
 'seeling': {'seelinge': ['seelinger']},
 'seelinge': ['seelinger'],
 'seelingli': {'seelingly': []},
 'seelisch': {'seelische': ['seelisches', 'seelischer']},
 'seelische': ['seelisches', 'seelischer'],
 'seelk': {'seelke': []},
 'seell': {'seelle': []},
 'seelli': {'seelly': []},
 'seelmey': {'seelmeyer': []},
 'seelo': {'seelos': []},
 'seeloew': {'seeloewe': []},
 'seelow': {'seelowe': []},
 'seelsorg': {'seelsorge': ['seelsorger', 'seelsorgers']},
 'seelsorge': ['seelsorger', 'seelsorgers'],
 'seelsorgerlich': {'seelsorgerliche': []},
 'seelt': {'seelte': []},
 'seelu': {'seelus': []},
 'seelud': {'seeluded': []},
 'seelus': {'seelusion': []},
 'seelv': {'seelve': []},
 'seely': {'seelye': ['seelyes']},
 'seelye': ['seelyes'],
 'seelyvil': {'seelyville': []},
 'seelz': {'seelze': []},
 'seem': {'seeme': ['seemes', 'seemed', 'seemely', 'seemeing'],
          'seeming': ['seemings'],
          'seems': []},
 "seem'": {"seem'ed": []},
 'seema': {'seemas': []},
 'seemacht': {'seemachte': []},
 'seeman': {'seemans': []},
 'seemann': {'seemanns': []},
 'seematt': {'seematter': []},
 'seemay': {'seemayer': []},
 'seemd': {'seemde': []},
 'seeme': {'seemeed': []},
 'seemed': {'seemede': []},
 'seemeda': {'seemedas': []},
 'seemedlik': {'seemedlike': []},
 'seemedtob': {'seemedtobe': []},
 'seemeil': {'seemeile': []},
 'seemeli': {'seemelie': []},
 'seemeliness': {'seemelinesse': []},
 'seement': {'seements': []},
 'seemer': {'seemers': []},
 'seemeth': {'seemethe': []},
 'seemey': {'seemeyer': []},
 'seemf': {'seemfed': [], 'seemfs': []},
 'seemi': {'seemis': [], 'seemy': []},
 'seemigli': {'seemigly': []},
 'seemiil': {'seemiiller': []},
 'seemil': {'seemiller': []},
 "seemin'li": {"seemin'ly": []},
 'seeming': {'seeminge': [], 'seemingness': []},
 'seemingli': {'seemingly': []},
 'seeminglyinher': {'seeminglyinherent': []},
 'seeminglysimpl': {'seeminglysimple': []},
 'seeminli': {'seeminly': []},
 'seemiugli': {'seemiugly': []},
 'seemj': {'seemjed': []},
 'seemlessli': {'seemlessly': []},
 'seemli': {'seemlie': [], 'seemliness': [], 'seemly': []},
 'seemlik': {'seemlike': []},
 'seemlili': {'seemlily': []},
 'seemliness': {'seemlinesse': []},
 'seemlingli': {'seemlingly': []},
 'seemmgli': {'seemmgly': []},
 'seemngli': {'seemngly': []},
 'seemon': {'seemons': []},
 'seemor': {'seemore': []},
 'seempathi': {'seempathy': []},
 'seempl': {'seemple': []},
 'seempli': {'seemply': []},
 'seemsa': {'seemsas': []},
 'seemslik': {'seemslike': ['seemslikely']},
 'seemslike': ['seemslikely'],
 'seemsmor': {'seemsmore': []},
 'seemstob': {'seemstobe': []},
 'seemstohav': {'seemstohave': []},
 'seemtob': {'seemtobe': []},
 'seemtohav': {'seemtohave': []},
 'seemul': {'seemuller': [], 'seemuls': []},
 'seemung': {'seemungal': []},
 'seen': {'seene': ['seened', 'seenes'],
          'seening': [],
          'seenness': [],
          'seens': []},
 'seena': {'seenas': []},
 'seenarin': {'seenarine': []},
 'seenario': {'seenarios': []},
 'seenat': {'seenational': []},
 'seenbi': {'seenby': []},
 'seenc': {'seence': []},
 'seend': {'seende': ['seended'], 'seending': [], 'seends': []},
 'seendant': {'seendants': []},
 'seende': ['seended'],
 'seene': ['seened', 'seenes'],
 'seenedesmu': {'seenedesmus': []},
 'seeneri': {'seenery': []},
 'seengebiet': {'seengebiete': ['seengebietes']},
 'seengebiete': ['seengebietes'],
 'seeni': {'seenie': ['seenied'], 'seenis': [], 'seeny': []},
 'seenie': ['seenied'],
 'seeninfigur': {'seeninfigure': []},
 'seeningli': {'seeningly': []},
 'seeninth': {'seeninthe': []},
 'seenj': {'seenjed': [], 'seenjs': []},
 'seenkett': {'seenkette': []},
 'seenkund': {'seenkunde': []},
 'seenl': {'seenled': [], 'seenls': []},
 'seeno': {'seenos': []},
 'seenot': {'seenote': ['seenotes']},
 'seenote': ['seenotes'],
 'seenoth': {'seenothing': []},
 'seenplatt': {'seenplatte': []},
 'seenr': {'seenre': ['seenred'], 'seenring': []},
 'seenre': ['seenred'],
 'seenriti': {'seenrities': [], 'seenrity': []},
 'seent': {'seented': [], 'seents': []},
 'seenth': {'seenthe': []},
 'seeo': {'seeoed': [], 'seeos': []},
 'seeoffizi': {'seeoffiziers': []},
 'seeond': {'seeonde': ['seeonded'], 'seeonds': []},
 'seeondari': {'seeondary': []},
 'seeonde': ['seeonded'],
 'seeondli': {'seeondly': []},
 'seeone': {'seeonee': []},
 'seeour': {'seeours': []},
 'seep': {'seepe': ['seeped'], 'seeping': ['seepings'], 'seeps': []},
 'seepag': {'seepage': []},
 'seepe': {'seepee': []},
 'seeper': {'seepers': []},
 'seepi': {'seepy': []},
 'seeping': ['seepings'],
 'seepingli': {'seepingly': []},
 'seepiu': {'seepius': []},
 'seepre': {'seepree': []},
 'seepromenad': {'seepromenade': []},
 'seeptic': {'seeptical': [], 'seepticism': []},
 'seeptr': {'seeptre': []},
 'seepwe': {'seepweed': []},
 'seer': ['seere', 'seeres', 'seered', 'seerred', 'seering'],
 'seera': {'seerae': ['seeraed'], 'seeras': []},
 'seerae': ['seeraed'],
 'seeraub': {'seerauber': [], 'seeraubs': []},
 'seerband': {'seerbands': []},
 'seerc': {'seercs': []},
 'seerch': {'seerching': []},
 'seerctari': {'seerctary': []},
 'seerdub': {'seerduber': []},
 'seere': {'seeree': []},
 'seerecht': {'seerechtes': [], 'seerechts': []},
 'seerechtskonvent': {'seerechtskonvention': []},
 'seereci': {'seerecy': []},
 'seeref': {'seerefs': []},
 'seereis': {'seereise': []},
 'seereit': {'seereiter': []},
 'seeresi': {'seeresy': []},
 'seeress': {'seeresses': []},
 'seerestaur': {'seerestaurant': []},
 'seeret': {'seerete': ['seeretes', 'seereted'],
            'seereting': [],
            'seeretion': ['seeretions'],
            'seeretiveness': [],
            'seerets': []},
 'seeretari': {'seeretaries': [], 'seeretary': []},
 'seerete': ['seeretes', 'seereted'],
 'seereti': {'seeretis': []},
 'seeretion': ['seeretions'],
 'seeretli': {'seeretly': []},
 'seeretori': {'seeretory': []},
 'seergi': {'seergy': []},
 'seerh': {'seerhed': [], 'seerhs': []},
 'seeri': {'seerie': ['seeried'], 'seeris': [], 'seery': []},
 'seerie': ['seeried'],
 'seerii': {'seeriis': []},
 'seeringli': {'seeringly': []},
 'seeriou': {'seerious': []},
 'seerli': {'seerly': []},
 'seerlik': {'seerlike': []},
 'seern': {'seerne': ['seerned'], 'seerning': [], 'seerns': []},
 'seerne': ['seerned'],
 'seerningli': {'seerningly': []},
 'seero': {'seeros': []},
 'seeros': {'seerose': []},
 'seerpor': {'seerpore': []},
 'seerr': {'seerrs': []},
 'seerri': {'seerried': [], 'seerris': []},
 'seerston': {'seerstone': ['seerstones']},
 'seerstone': ['seerstones'],
 'seersuck': {'seersucker': ['seersuckered']},
 'seersucker': ['seersuckered'],
 'seeru': {'seerus': []},
 'seervic': {'seervice': []},
 'sees': {'seese': ['seesed']},
 'seesand': {'seesandes': []},
 'seesaw': ['seesawed', 'seesawing', 'seesawings'],
 'seesawlik': {'seesawlike': []},
 'seeschiff': {'seeschiffe': []},
 'seese': {'seesee': []},
 'seesect': {'seesection': []},
 'seeseeseeseese': {'seeseeseeseesee': []},
 'seeseit': {'seeseite': []},
 'seesi': {'seesis': []},
 'seesion': {'seesions': []},
 'seesodia': {'seesodias': []},
 'seesom': {'seesome': []},
 'seeson': {'seesons': []},
 'seespiegel': {'seespiegels': []},
 'seest': {'seeste': ['seested']},
 'seestadt': {'seestadte': []},
 'seeste': ['seested'],
 'seester': {'seesters': []},
 'seestern': {'seesterne': ['seesternes'], 'seesterns': []},
 'seesterne': ['seesternes'],
 'seesth': {'seesthe': []},
 'seestrab': {'seestrabe': []},
 'seestrass': {'seestrasse': []},
 'seestrategi': {'seestrategie': []},
 'seestreitkraft': {'seestreitkrafte': []},
 'seesubhead': {'seesubheading': []},
 'seet': {'seete': ['seeted', 'seetes'],
          'seeting': ['seetings'],
          'seets': [],
          'seetting': []},
 'seeta': {'seetas': []},
 'seetabl': {'seetable': ['seetables']},
 'seetable': ['seetables'],
 'seetabulde': {'seetabuldee': []},
 'seetapor': {'seetapore': []},
 'seetch': {'seetches': []},
 'seete': {'seetee': []},
 'seeter': {'seeters': []},
 'seeth': {'seethe': ['seethes', 'seethed'],
           'seething': ['seethings'],
           'seeths': []},
 'seethal': {'seethaler': []},
 'seethapathi': {'seethapathy': []},
 'seethe': ['seethes', 'seethed'],
 'seether': {'seethers': []},
 'seethi': {'seethis': []},
 'seethiaso': {'seethiasos': []},
 'seethier': {'seethiere': []},
 'seething': ['seethings'],
 'seethingli': {'seethingly': []},
 'seethoma': {'seethomas': []},
 'seeti': {'seetis': [], 'seety': []},
 'seetier': {'seetiere': []},
 'seeting': ['seetings'],
 'seetion': {'seetional': [], 'seetions': []},
 'seetl': {'seetled': [], 'seetling': []},
 'seetler': {'seetlers': []},
 'seetll': {'seetlling': []},
 'seetn': {'seetned': [], 'seetns': []},
 'seetor': {'seetors': []},
 'seetour': {'seetours': []},
 'seetrea': {'seetreas': []},
 'seettl': {'seettle': []},
 'seetuat': {'seetuation': []},
 'seetypenlehr': {'seetypenlehre': []},
 'seeu': {'seeued': [], 'seeus': []},
 'seeui': {'seeuied': [], 'seeuis': []},
 'seeum': {'seeums': []},
 'seeundu': {'seeundus': []},
 'seeunit': {'seeunited': []},
 'seeur': {'seeure': ['seeured', 'seeures', 'seeurely'],
           'seeuring': [],
           'seeurs': []},
 'seeure': ['seeured', 'seeures', 'seeurely'],
 'seeuriti': {'seeurities': [], 'seeurity': []},
 'seeuw': {'seeuws': []},
 'seev': {'seeve': ['seeves', 'seeved']},
 'seevaje': {'seevajee': []},
 'seevant': {'seevants': []},
 'seeve': ['seeves', 'seeved'],
 'seeventi': {'seeventy': []},
 'seever': {'seevers': []},
 'seeveren': {'seeverens': []},
 'seeverkehr': {'seeverkehrs': []},
 'seevet': {'seevetal': []},
 'seevi': {'seevy': []},
 'seevic': {'seevice': ['seevices']},
 'seevice': ['seevices'],
 'seevolk': {'seevolker': []},
 'seew': {'seews': []},
 'seewart': {'seewarte': [], 'seewarts': []},
 'seewass': {'seewasser': ['seewassers']},
 'seewasser': ['seewassers'],
 'seewat': {'seewater': []},
 'seewe': {'seewee': ['seeweed', 'seeweeds']},
 'seewee': ['seeweed', 'seeweeds'],
 'seeweg': {'seewege': ['seeweges'], 'seewegs': []},
 'seewege': ['seeweges'],
 'seewel': {'seewell': []},
 'seewesen': {'seewesens': []},
 'seewher': {'seewhere': []},
 'seewheth': {'seewhether': []},
 'seewhi': {'seewhy': []},
 'seewi': {'seewis': []},
 'seewindow': {'seewindows': []},
 'seey': {'seeying': []},
 'seeyav': {'seeyave': []},
 'seeyl': {'seeyle': []},
 'seeyng': {'seeynge': []},
 'seez': {'seeze': ['seezed']},
 'seeze': ['seezed'],
 'seezung': {'seezunge': []},
 'sef': {'seffed': [], 'seffing': [], 'sefs': []},
 'sefa': {'sefas': []},
 'sefair': {'sefaire': []},
 'sefard': {'sefardic': [], 'sefarditi': []},
 'sefardi': {'sefardies': [], 'sefardis': []},
 'sefardita': {'sefarditas': []},
 'sefaretnam': {'sefaretname': []},
 'sefari': {'sefaris': []},
 'sefat': {'sefate': []},
 'sefcov': {'sefcovic': []},
 'sefe': {'sefed': [], 'sefeed': [], 'sefely': [], 'sefing': []},
 'sefect': {'sefected': [], 'sefection': []},
 'sefeguard': {'sefeguarding': [], 'sefeguards': []},
 'sefem': {'sefems': []},
 'sefer': {'seferal': [], 'seference': ['seferences'], 'sefers': []},
 'seferen': {'seferens': []},
 'seference': ['seferences'],
 'seferi': {'seferis': []},
 'seferiad': {'seferiades': []},
 'seferiadi': {'seferiadis': []},
 'seferidi': {'seferidis': []},
 'seferli': {'seferlis': []},
 'seferov': {'seferovic': []},
 'sefeti': {'sefety': []},
 'seff': {'seffe': [], 'seffs': []},
 'seffarin': {'seffarine': []},
 'seffe': {'seffeed': []},
 'seffen': {'seffens': []},
 'seffer': {'seffers': []},
 'seffi': {'seffis': [], 'seffy': []},
 'seffing': {'seffinger': []},
 'seffion': {'seffions': []},
 'sefhar': {'sefhare': []},
 'sefi': {'sefies': [], 'sefis': [], 'sefy': []},
 'sefia': {'sefias': []},
 'sefial': {'sefiales': []},
 'sefialada': {'sefialadas': []},
 'sefialado': {'sefialados': []},
 'sefior': {'sefiores': [], 'sefiors': []},
 'sefiora': {'sefioras': []},
 'sefiorio': {'sefiorios': []},
 'sefiorita': {'sefioritas': []},
 'sefiorito': {'sefioritos': []},
 'sefiou': {'sefious': []},
 'sefir': {'sefire': []},
 'sefira': {'sefiras': []},
 'sefiro': {'sefiros': []},
 'sefirot': {'sefirotic': []},
 'sefiroth': {'sefirothic': []},
 'sefis': {'sefise': []},
 'sefish': {'sefishness': []},
 'sefitemb': {'sefitember': []},
 'sefj': {'sefje': []},
 'sefl': {'sefled': [], 'sefling': []},
 'seflion': {'seflions': []},
 'seflor': {'seflores': [], 'seflors': []},
 'seflora': {'sefloras': []},
 'seflorita': {'sefloritas': []},
 'sefoftri': {'sefoftris': []},
 'sefojlri': {'sefojlris': []},
 'sefor': {'sefore': []},
 'seform': {'seformation': []},
 'sefostri': {'sefostris': []},
 'sefr': {'sefre': []},
 'seft': {'sefte': [], 'sefting': [], 'sefts': []},
 'seftemb': {'seftember': []},
 'seftigenstrass': {'seftigenstrasse': []},
 'seftion': {'seftions': []},
 'seftl': {'seftled': []},
 'seftng': {'seftngs': []},
 'sefton': {'seftons': []},
 'seftor': {'seftores': []},
 'seftora': {'seftoras': []},
 'seftorita': {'seftoritas': []},
 'sefu': {'sefue': [], 'sefus': []},
 'seful': {'sefulness': []},
 'sefv': {'sefve': ['sefves', 'sefved']},
 'sefve': ['sefves', 'sefved'],
 'sefvic': {'sefvice': ['sefvices']},
 'sefvice': ['sefvices'],
 'sefwi': {'sefwis': []},
 'sefyl': {'sefyll': []},
 'seg': {'segative': [], 'segged': [], 'segging': [], 'segs': []},
 'sega': {'segae': [], 'segas': []},
 'segac': {'segacity': []},
 'segaci': {'segacious': []},
 'segad': {'segadal': [], 'segade': []},
 'segada': {'segadas': []},
 'segadi': {'segady': []},
 'segador': {'segadores': [], 'segadors': []},
 'segadora': {'segadoras': []},
 'segaent': {'segaents': []},
 'segai': {'segais': []},
 'segal': ['segall', 'segale', 'segales', 'segaller'],
 'segala': {'segalas': []},
 'segalov': {'segalove': []},
 'segamona': {'segamonas': []},
 'segang': {'segange': []},
 'segantini': {'segantinis': []},
 'segar': {'segare': [], 'segars': []},
 'segarellist': {'segarellists': []},
 'segari': {'segary': []},
 'segashu': {'segashuate': []},
 'segasothi': {'segasothy': []},
 'segat': {'segate': []},
 'segator': {'segatore': []},
 'segb': {'segbe': []},
 'segban': {'segbans': []},
 'segber': {'segbers': []},
 'sege': {'seged': [], 'segee': ['segees'], 'segely': [], 'seges': []},
 'segebad': {'segebade': []},
 'segeberg': {'segeberger': []},
 'segedi': {'segedy': []},
 'segee': ['segees'],
 'segeg': {'segegation': []},
 'segel': {'segele': ['segeler'], 'segell': ['segelle'], 'segels': []},
 'segela': {'segelas': []},
 'segelck': {'segelcke': []},
 'segele': ['segeler'],
 'segelk': {'segelke': []},
 'segell': ['segelle'],
 'segelmess': {'segelmesse': []},
 'segelschiff': {'segelschiffe': []},
 'segelt': {'segelte': []},
 'segement': {'segemental': [],
              'segementation': [],
              'segemented': [],
              'segements': []},
 'segementari': {'segementary': []},
 'segemnt': {'segemnts': []},
 'segen': {'segene': ['segeneiti'], 'segens': []},
 'segenberg': {'segenberger': []},
 'segene': ['segeneiti'],
 'segenhau': {'segenhaus': []},
 'segenho': {'segenhoe': []},
 'segeniu': {'segenius': []},
 'segensreich': {'segensreiche': []},
 'segent': {'segents': []},
 'segenu': {'segenus': []},
 'seger': {'segeral': [], 'segere': ['segerer'], 'segeric': [], 'segers': []},
 'segerd': {'segerdal': []},
 'segere': ['segerer'],
 'segerl': {'segerling': []},
 'segerm': {'segermes': []},
 'segersal': {'segersall': []},
 'segerstral': {'segerstrale': []},
 'segerstril': {'segerstrile': []},
 'segerstrom': {'segerstroms': []},
 'segeru': {'segerus': []},
 'segess': {'segesser': []},
 'segest': {'segeste': ['segestes']},
 'segestaean': {'segestaeans': []},
 'segestan': {'segestans': []},
 'segeste': ['segestes'],
 'segestean': {'segesteans': []},
 'segesth': {'segesthes': []},
 'segestian': {'segestians': []},
 'segestriida': {'segestriidae': []},
 'segestu': {'segestus': []},
 'segesvari': {'segesvary': []},
 'seget': {'segetal': ['segetals'], 'segete': ['segetes']},
 'segetal': {'segetale': []},
 'segetali': {'segetalis': []},
 'segete': ['segetes'],
 'segeti': {'segetis': []},
 'segetibu': {'segetibus': []},
 'segetiu': {'segetius': []},
 'segfri': {'segfried': []},
 'segg': {'segge': ['segges'], 'seggs': []},
 'seggar': {'seggars': []},
 'segge': ['segges'],
 'seggelk': {'seggelke': []},
 'seggend': {'seggende': []},
 'segger': {'seggers': []},
 'segghend': {'segghende': []},
 'seggi': {'seggie': ['seggies'], 'seggy': []},
 'seggie': ['seggies'],
 'seggiol': {'seggiole': []},
 'seggreg': {'seggregate': ['seggregated'],
             'seggregating': [],
             'seggregation': ['seggregations']},
 'seggregate': ['seggregated'],
 'seggregation': ['seggregations'],
 'segh': {'seghe': ['seghed']},
 'seghay': {'seghaye': []},
 'seghcr': {'seghcrs': []},
 'seghe': ['seghed'],
 'segher': {'seghers': []},
 'seghil': {'seghill': []},
 'seghin': {'seghine': []},
 'seghol': {'segholate': ['segholates']},
 'segholate': ['segholates'],
 'segi': {'segie': [], 'segis': [], 'segy': []},
 'segial': {'segialitis': []},
 'segienu': {'segienus': []},
 'segim': {'segimer': []},
 'segimeru': {'segimerus': []},
 'segimundu': {'segimundus': []},
 'segin': {'segine': ['seginer']},
 'segine': ['seginer'],
 'seginent': {'seginental': []},
 'seginu': {'seginus': []},
 'segion': {'segional': [], 'segions': []},
 'segirin': {'segirine': []},
 'segirit': {'segirite': []},
 'segisauru': {'segisaurus': []},
 'segist': {'segister': []},
 'segitiu': {'segitius': []},
 'segiu': {'segius': []},
 'segl': {'segle': ['segles'], 'segling': []},
 'segla': {'seglas': []},
 'seglar': {'seglares': []},
 'segle': ['segles'],
 'segli': {'seglie': []},
 'seglia': {'seglias': []},
 'seglin': {'seglins': []},
 'seglo': {'segloes': []},
 'seglod': {'seglode': []},
 'segm': {'segme': [], 'segms': []},
 'segmant': {'segmants': []},
 'segmcnt': {'segmcnted': []},
 'segmem': {'segmemal': [], 'segmems': []},
 'segmen': {'segmenation': [], 'segmens': []},
 'segmeni': {'segmenis': []},
 'segmenl': {'segmenlal': [], 'segmenls': []},
 'segmenr': {'segmenration': [], 'segmenred': [], 'segmenrs': []},
 'segment': ['segmente',
             'segmental',
             'segmentes',
             'segmented',
             'segmenter',
             'segmentize',
             'segmentate',
             'segmention',
             'segmenting',
             'segmenters',
             'segmentive',
             'segmentals',
             'segmentism',
             'segmentable',
             'segmentates',
             'segmentated',
             'segmentally',
             'segmentized',
             'segmentator',
             'segmentating',
             'segmentizing',
             'segmentation',
             'segmentality',
             'segmentalize',
             'segmentering',
             'segmentative',
             'segmentalism',
             'segmentalized',
             'segmentalizing',
             'segmentational',
             'segmentability',
             'segmentalization'],
 'segmentair': {'segmentaire': ['segmentaires']},
 'segmentaire': ['segmentaires'],
 'segmental': {'segmentale': ['segmentaler', 'segmentales']},
 'segmentalarch': {'segmentalarched': []},
 'segmentale': ['segmentaler', 'segmentales'],
 'segmentalhead': {'segmentalheaded': []},
 'segmentali': {'segmentalis': []},
 'segmentalis': {'segmentalisation': [], 'segmentalised': []},
 'segmentalist': {'segmentalists': []},
 'segmentalorgan': {'segmentalorgane': []},
 'segmentar': {'segmentare': [], 'segmentarities': [], 'segmentarity': []},
 'segmentari': {'segmentary': []},
 'segmentarili': {'segmentarily': []},
 'segmentationcav': {'segmentationcavity': []},
 'segmentationist': {'segmentationists': []},
 'segmentatu': {'segmentatus': []},
 'segmentazion': {'segmentazione': []},
 'segmentbas': {'segmentbased': []},
 'segmentbi': {'segmentby': []},
 'segmente': {'segmentee': ['segmentees']},
 'segmentectomi': {'segmentectomies': [], 'segmentectomy': []},
 'segmentee': ['segmentees'],
 'segmentert': {'segmenterte': []},
 'segmenthead': {'segmentheaded': []},
 'segmenti': {'segmentis': []},
 'segmentiert': {'segmentierte': []},
 'segmentlik': {'segmentlike': []},
 'segmento': {'segmentos': []},
 'segmentor': {'segmentors': []},
 'segmentosu': {'segmentosus': []},
 'segmentpolar': {'segmentpolarity': []},
 'segmentseg': {'segmentsegment': []},
 'segmentshap': {'segmentshaped': []},
 'segmentspecif': {'segmentspecific': []},
 'segmentwis': {'segmentwise': []},
 'segmet': {'segmets': []},
 'segmeut': {'segmeutal': [], 'segmeuts': []},
 'segmiil': {'segmiiller': []},
 'segmil': {'segmiller': []},
 'segmont': {'segmonts': []},
 'segmul': {'segmuller': []},
 'segn': {'segne': ['segnes', 'segned']},
 'segnal': {'segnalate': [], 'segnale': []},
 'segnalar': {'segnalare': []},
 'segnalazion': {'segnalazione': []},
 'segnam': {'segname': []},
 'segnar': {'segnare': []},
 'segnat': {'segnate': []},
 'segnatament': {'segnatamente': []},
 'segnatur': {'segnature': []},
 'segne': ['segnes', 'segned'],
 'segnend': {'segnende': []},
 'segnent': {'segnents': []},
 'segnesqu': {'segnesque': []},
 'segnet': {'segnete': []},
 'segnett': {'segnette': []},
 'segni': {'segnis': [], 'segny': []},
 'segnibu': {'segnibus': []},
 'segnior': {'segniore': ['segniores']},
 'segniore': ['segniores'],
 'segniori': {'segniorie': []},
 'segnit': {'segniter': []},
 'segniti': {'segnitie': ['segnities']},
 'segnitia': {'segnitiae': []},
 'segnitie': ['segnities'],
 'segniu': {'segnius': []},
 'segno': {'segno': []},
 'segnor': {'segnore': [], 'segnors': []},
 'segnori': {'segnorie': []},
 'segnosaur': {'segnosaurs': []},
 'segnosauru': {'segnosaurus': []},
 'sego': {'segoe': ['segoes'], 'segos': []},
 'segobiensi': {'segobiensis': []},
 'segobrig': {'segobriges': []},
 'segobrigian': {'segobrigians': []},
 'segoby': {'segobye': []},
 'segoe': ['segoes'],
 'segoet': {'segoete': []},
 'segogn': {'segogne': []},
 'segoign': {'segoigne': []},
 'segoin': {'segoine': []},
 'segol': {'segolate': ['segolates'], 'segole': []},
 'segolate': ['segolates'],
 'segolen': {'segolene': []},
 'segomaro': {'segomaros': []},
 'segon': {'segone': [], 'segons': []},
 'segond': {'segonde': [], 'segonds': []},
 'segondi': {'segondy': []},
 'segonn': {'segonne': []},
 'segonzac': {'segonzacs': []},
 'segophon': {'segophonic': []},
 'segophoni': {'segophony': []},
 'segorb': {'segorbe': []},
 'segorv': {'segorve': []},
 'segotshan': {'segotshane': []},
 'segoule': {'segoulee': []},
 'segovesu': {'segovesus': []},
 'segovi': {'segovie': [], 'segovis': []},
 'segovia': {'segovia': []},
 'segovian': {'segovians': []},
 'segoviano': {'segovianos': []},
 'segowle': {'segowlee': []},
 'segowli': {'segowlie': []},
 'segr': {'segre': ['segres'], 'segrs': []},
 'segrag': {'segragate': ['segragated'], 'segragating': [], 'segragation': []},
 'segragate': ['segragated'],
 'segrai': {'segrais': []},
 'segramor': {'segramors': []},
 'segrat': {'segrate': ['segrated'], 'segrating': [], 'segration': []},
 'segrate': ['segrated'],
 'segrav': {'segrave': ['segraves']},
 'segrave': ['segraves'],
 'segre': {'segree': []},
 'segreat': {'segreated': [], 'segreation': []},
 'segredaki': {'segredakis': []},
 'segredo': {'segredos': []},
 'segreg': {'segregability': [],
            'segregable': [],
            'segregant': ['segregants'],
            'segregate': ['segregated', 'segregately'],
            'segregating': [],
            'segregation': ['segregational', 'segregationally'],
            'segregative': ['segregatively'],
            'segregator': [],
            'segreges': [],
            'segregs': []},
 'segregada': {'segregadas': []},
 'segregado': {'segregados': []},
 'segregan': {'segregans': []},
 'segregant': ['segregants'],
 'segregar': {'segregare': ['segregared']},
 'segregare': ['segregared'],
 'segregat': {'segregatable': []},
 'segregata': {'segregatae': []},
 'segregate': ['segregated', 'segregately'],
 'segregati': {'segregatie': [], 'segregatis': []},
 'segregation': {'segregationalism': [], 'segregationism': []},
 'segregationalist': {'segregationalists': []},
 'segregationari': {'segregationary': []},
 'segregationdesegreg': {'segregationdesegregation': []},
 'segregationintegr': {'segregationintegration': []},
 'segregationist': {'segregationist': []},
 'segregative': ['segregatively'],
 'segregato': {'segregatos': []},
 'segregatori': {'segregatory': []},
 'segregatu': {'segregatus': []},
 'segregazion': {'segregazione': []},
 'segrege': {'segregees': []},
 'segregr': {'segregrate': ['segregrated'],
             'segregrating': [],
             'segregration': []},
 'segregrate': ['segregrated'],
 'segregt': {'segregtion': []},
 'segrel': {'segrelles': []},
 'segremor': {'segremors': []},
 'segret': {'segretated': [], 'segretation': [], 'segrete': [], 'segrets': []},
 'segretament': {'segretamente': []},
 'segretanent': {'segretanente': []},
 'segretari': {'segretary': []},
 'segrf': {'segrfe': []},
 'segri': {'segrie': ['segries'], 'segris': [], 'segry': []},
 'segrie': ['segries'],
 'segrim': {'segrims': []},
 'segritudin': {'segritudine': []},
 'segritudini': {'segritudinis': []},
 'segrnent': {'segrnental': [], 'segrnents': []},
 'segro': {'segroes': [], 'segros': []},
 'segroto': {'segrotos': []},
 'segrotu': {'segrotus': []},
 'segrov': {'segrove': ['segroves']},
 'segrove': ['segroves'],
 'segru': {'segrue': []},
 'segsburi': {'segsbury': []},
 'segschneid': {'segschneider': []},
 'segsiz': {'segsize': []},
 'segteg': {'segtegation': []},
 'segu': {'segue': ['segued', 'segueing'], 'seguing': [], 'segus': []},
 'segua': {'seguas': []},
 'seguac': {'seguace': []},
 'segue': ['segued', 'segueing'],
 'seguedil': {'seguedille': []},
 'seguedilla': {'seguedillas': []},
 'seguela': {'seguelae': []},
 'seguenc': {'seguence': ['seguenced', 'seguences'], 'seguencing': []},
 'seguence': ['seguenced', 'seguences'],
 'seguendon': {'seguendone': []},
 'seguenni': {'seguenny': []},
 'seguent': {'seguente': [], 'seguents': []},
 'seguenti': {'seguential': ['seguentially']},
 'seguential': ['seguentially'],
 'seguerianu': {'seguerianus': []},
 'seguett': {'seguette': []},
 'segugn': {'segugne': []},
 'segui': {'seguis': []},
 'seguia': {'seguias': []},
 'seguiamo': {'seguiamos': []},
 'seguida': {'seguidas': []},
 'seguidament': {'seguidamente': []},
 'seguidil': {'seguidille': []},
 'seguidilla': {'seguidillas': []},
 'seguido': {'seguidos': []},
 'seguidor': {'seguidores': []},
 'seguient': {'seguiente': ['seguientes']},
 'seguiente': ['seguientes'],
 'seguier': {'seguiers': []},
 'seguimo': {'seguimos': []},
 'seguin': {'seguine': ['seguines'], 'seguins': []},
 'seguine': ['seguines'],
 'seguint': {'seguinte': ['seguintes']},
 'seguinte': ['seguintes'],
 'seguinu': {'seguinus': []},
 'seguir': {'seguire': []},
 'seguira': {'seguiras': []},
 'seguirebb': {'seguirebbe': []},
 'seguirei': {'seguireis': []},
 'seguiremo': {'seguiremos': []},
 'seguiriya': {'seguiriyas': []},
 'seguirl': {'seguirle': []},
 'seguirla': {'seguirlas': []},
 'seguirlo': {'seguirlos': []},
 'seguirm': {'seguirme': []},
 'seguirn': {'seguirne': []},
 'seguirs': {'seguirse': []},
 'seguirt': {'seguirte': []},
 'seguiss': {'seguisse': []},
 'seguist': {'seguiste': []},
 'seguit': {'seguite': []},
 'seguitar': {'seguitare': []},
 'seguitass': {'seguitasse': []},
 'seguliu': {'segulius': []},
 'segulo': {'segulos': []},
 'segund': {'segunde': []},
 'segunda': {'segundas': []},
 'segundo': {'segundos': []},
 'segundon': {'segundones': []},
 'seguntiens': {'seguntienses': []},
 'segur': {'segure': [], 'segurs': []},
 'segura': {'seguras': []},
 'segurad': {'segurades': []},
 'segurador': {'seguradores': []},
 'segurament': {'seguramente': []},
 'seguran': {'segurane': []},
 'seguridad': {'seguridade': ['seguridades']},
 'seguridade': ['seguridades'],
 'seguro': {'seguros': []},
 'segusian': {'segusians': []},
 'segwarid': {'segwarides': []},
 'segway': {'segway': []},
 'segy': {'segye': []},
 'seh': {'sehs': []},
 'seha': {'sehas': []},
 'sehabi': {'sehabis': []},
 'sehac': {'sehaceous': []},
 'sehacht': {'sehachter': []},
 'sehad': {'sehade': []},
 'sehaef': {'sehaefer': []},
 'sehaeff': {'sehaeffer': []},
 'sehaf': {'sehafer': []},
 'sehaff': {'sehaffer': []},
 'sehaffn': {'sehaffner': []},
 'sehajdhari': {'sehajdharis': []},
 'sehajp': {'sehajpal': []},
 'sehakt': {'sehaktes': []},
 'sehal': {'sehall': ['sehally', 'sehaller']},
 'sehall': ['sehally', 'sehaller'],
 'sehanabi': {'sehanabis': []},
 'sehanavi': {'sehanavis': []},
 'sehanobi': {'sehanobis': []},
 'sehap': {'sehaper': []},
 'sehari': {'sehary': []},
 'seharia': {'seharias': []},
 'seharunpor': {'seharunpore': []},
 'sehast': {'sehaste': ['sehastes']},
 'sehaste': ['sehastes'],
 'sehat': {'sehate': []},
 'sehcentrum': {'sehcentrums': []},
 'sehding': {'sehdinge': []},
 'sehe': {'sehed': [], 'sehee': [], 'seheli': [], 'sehes': [], 'sehing': []},
 'sehecht': {'sehechter': []},
 'sehedul': {'sehedule': ['sehedules', 'seheduled']},
 'sehedule': ['sehedules', 'seheduled'],
 'seheel': {'seheele': []},
 'seheer': {'seheerer': []},
 'seheff': {'seheffer': []},
 'seheibl': {'seheibler': []},
 'sehein': {'seheiner': []},
 'sehel': {'sehell': ['sehelling']},
 'sehell': ['sehelling'],
 'sehem': {'seheme': ['sehemes']},
 'sehema': {'sehemas': []},
 'seheme': ['sehemes'],
 'sehen': {'sehene': [], 'sehens': []},
 'sehend': {'sehende': ['sehendes', 'sehender']},
 'sehende': ['sehendes', 'sehender'],
 'sehenectadi': {'sehenectady': []},
 'sehenswert': {'sehenswerte': []},
 'seher': {'seherer': [], 'sehering': [], 'sehers': []},
 'seherr': {'seherrer': []},
 'sehertawi': {'sehertawy': []},
 'seherz': {'seherzer': []},
 'sehest': {'sehested': ['sehesteds']},
 'sehested': ['sehesteds'],
 'sehetepibr': {'sehetepibre': []},
 'sehfeld': {'sehfeldes': []},
 'sehi': {'sehies': [], 'sehy': []},
 'sehiel': {'sehiele': []},
 'sehiff': {'sehiffer': []},
 'sehiif': {'sehiifer': []},
 'sehiir': {'sehiirer': []},
 'sehil': {'sehiller': []},
 'sehild': {'sehilder': []},
 'sehimp': {'sehimper': []},
 'sehindl': {'sehindler': []},
 'sehipp': {'sehipper': []},
 'sehirm': {'sehirmer': []},
 'sehiru': {'sehirus': []},
 'sehismat': {'sehismatical': []},
 'sehist': {'sehists': []},
 'sehistos': {'sehistosity': []},
 'sehizomycet': {'sehizomycetes': []},
 'sehl': {'sehle': ['sehles'], 'sehling': []},
 'sehlabatheb': {'sehlabathebe': []},
 'sehlat': {'sehlats': []},
 'sehle': ['sehles'],
 'sehlegel': {'sehlegels': []},
 'sehleiermach': {'sehleiermacher': []},
 'sehleiermaeh': {'sehleiermaeher': []},
 'sehlemm': {'sehlemmer': []},
 'sehlesing': {'sehlesinger': []},
 'sehleusn': {'sehleusner': []},
 'sehling': {'sehlinger': []},
 'sehlk': {'sehlke': []},
 'sehlmey': {'sehlmeyer': []},
 'sehloss': {'sehlosser': []},
 'sehloz': {'sehlozer': []},
 'sehlumberg': {'sehlumberger': []},
 'sehmol': {'sehmoller': []},
 'sehmuck': {'sehmucker': []},
 'sehn': {'sehne': [], 'sehns': []},
 'sehna': {'sehnas': []},
 'sehnd': {'sehnde': []},
 'sehne': {'sehnee': []},
 'sehneckenburg': {'sehneckenburger': []},
 'sehneid': {'sehneider': []},
 'sehnel': {'sehnell': []},
 'sehnen': {'sehnens': []},
 'sehnend': {'sehnende': []},
 'sehnervenatrophi': {'sehnervenatrophie': []},
 'sehnig': {'sehnige': []},
 'sehnitz': {'sehnitzer': []},
 'sehnitzl': {'sehnitzler': []},
 'sehnk': {'sehnke': []},
 'sehnlich': {'sehnlicher': []},
 'sehnsiicht': {'sehnsiichte': []},
 'sehnsucht': {'sehnsuchte': [], 'sehnsuchts': []},
 'sehnsuchtsvol': {'sehnsuchtsvoll': []},
 'sehnsuchtswalz': {'sehnsuchtswalzer': []},
 'sehnt': {'sehnte': []},
 'sehob': {'sehober': []},
 'sehoeff': {'sehoeffer': []},
 'sehol': {'sehole': ['seholes'], 'seholl': []},
 'seholar': {'seholars': []},
 'seholarli': {'seholarly': []},
 'seholarship': {'seholarships': []},
 'seholast': {'seholastic': []},
 'sehold': {'seholds': []},
 'sehole': ['seholes'],
 'sehom': {'sehome': []},
 'sehon': {'sehone': []},
 'sehool': {'sehoole': [], 'sehooling': [], 'sehools': []},
 'sehoolbook': {'sehoolbooks': []},
 'sehoolhous': {'sehoolhouse': ['sehoolhouses']},
 'sehoolhouse': ['sehoolhouses'],
 'sehoolmast': {'sehoolmaster': []},
 'sehoon': {'sehooner': []},
 'sehoonmak': {'sehoonmaker': []},
 'sehor': {'sehore': ['sehores'], 'sehors': []},
 'sehora': {'sehoras': []},
 'sehore': ['sehores'],
 'sehorgan': {'sehorgane': ['sehorganes'], 'sehorgans': []},
 'sehorgane': ['sehorganes'],
 'sehorio': {'sehorios': []},
 'sehorita': {'sehoritas': []},
 'sehorito': {'sehoritos': []},
 'sehorlemm': {'sehorlemmer': []},
 'sehottki': {'sehottky': []},
 'sehou': {'sehous': []},
 'sehoul': {'sehouler': []},
 'sehov': {'sehovic': []},
 'sehpurpur': {'sehpurpurs': []},
 'sehr': {'sehre': [], 'sehring': []},
 'sehrad': {'sehrader': []},
 'sehraum': {'sehraume': []},
 'sehreb': {'sehreber': []},
 'sehreib': {'sehreiber': []},
 'sehrein': {'sehreiner': []},
 'sehrey': {'sehreyer': []},
 'sehrind': {'sehrinde': []},
 'sehring': {'sehringer': []},
 'sehrod': {'sehroder': []},
 'sehroding': {'sehrodinger': []},
 'sehroed': {'sehroeder': []},
 'sehroet': {'sehroeter': []},
 'sehrot': {'sehroter': []},
 'sehs': {'sehse': []},
 'sehscharf': {'sehscharfe': []},
 'sehsphar': {'sehsphare': []},
 'seht': {'sehte': []},
 'sehul': {'sehule': ['sehuler'], 'sehuller': []},
 'sehule': ['sehuler'],
 'sehulst': {'sehulster': []},
 'sehult': {'sehulte': []},
 'sehultz': {'sehultze': []},
 'sehulz': {'sehulze': []},
 'sehum': {'sehume': []},
 'sehumak': {'sehumaker': []},
 'sehumpet': {'sehumpeter': []},
 'sehur': {'sehurer': []},
 'sehust': {'sehuster': []},
 'sehuyl': {'sehuyler': []},
 'sehuylkil': {'sehuylkill': []},
 'sehvermogen': {'sehvermogens': []},
 'sehvic': {'sehvice': []},
 'sehwab': {'sehwabe': []},
 'sehwalb': {'sehwalbe': []},
 'sehwartz': {'sehwartze': []},
 'sehwarz': {'sehwarze': []},
 'sehwegl': {'sehwegler': []},
 'sehweigg': {'sehweigger': []},
 'sehweis': {'sehweise': []},
 'sehweiz': {'sehweizer': []},
 'sehzad': {'sehzade': []},
 'sehzentrum': {'sehzentrums': []},
 'sei': {'seied': [], 'seies': [], 'seiing': [], 'seis': []},
 "sei't": {"sei'te": []},
 "sei'v": {"sei've": []},
 'seia': {'seiaed': [], 'seias': []},
 'seiad': {'seiads': []},
 'seianu': {'seianus': []},
 'seiaur': {'seiaure': []},
 'seib': {'seibe': []},
 'seibcrl': {'seibcrling': []},
 'seibel': {'seibels': []},
 'seiber': {'seibers': []},
 'seiberl': {'seiberle': [], 'seiberling': ['seiberlings']},
 'seiberling': ['seiberlings'],
 'seibert': {'seiberts': []},
 'seibi': {'seiby': []},
 'seibick': {'seibicke': []},
 'seibl': {'seible': ['seibles']},
 'seible': ['seibles'],
 'seibli': {'seibly': []},
 'seiborn': {'seiborne': []},
 'seibr': {'seibring': []},
 'seic': {'seice': []},
 'seicag': {'seicage': []},
 'seicel': {'seicell': []},
 'seicentesch': {'seicentesche': []},
 'seicercu': {'seicercus': []},
 'seich': {'seiche': [], 'seiching': [], 'seichs': []},
 'seicha': {'seichas': []},
 'seichamp': {'seichamps': []},
 'seicht': {'seichte': ['seichtes']},
 'seichte': ['seichtes'],
 'seichter': {'seichtere': []},
 'seicl': {'seicle': []},
 'seicnc': {'seicnce': []},
 'seicshnaydr': {'seicshnaydre': []},
 'seicu': {'seicus': []},
 'seid': {'seide': ['seides'], 'seids': []},
 'seidcnstick': {'seidcnsticker': []},
 'seide': ['seides'],
 'seidel': ['seidell'],
 'seideliu': {'seidelius': []},
 'seiden': {'seidene': ['seidener'], 'seidens': []},
 'seidenbech': {'seidenbecher': []},
 'seidenbend': {'seidenbender': []},
 'seidenberg': {'seidenberger': []},
 'seidene': ['seidener'],
 'seidenfu': {'seidenfus': []},
 'seidengass': {'seidengasse': []},
 'seidenindustri': {'seidenindustrie': []},
 'seidenpapi': {'seidenpapier': []},
 'seidenraup': {'seidenraupe': []},
 'seidenspinn': {'seidenspinner': ['seidenspinners']},
 'seidenspinner': ['seidenspinners'],
 'seidenstech': {'seidenstecher': []},
 'seidensteck': {'seidenstecker': []},
 'seidenstick': {'seidensticker': []},
 'seidenstiick': {'seidenstiicker': []},
 'seidenstoff': {'seidenstoffe': []},
 'seidenstrafi': {'seidenstrafie': []},
 'seidenstrass': {'seidenstrasse': []},
 'seidenstrick': {'seidenstricker': []},
 'seidenstuck': {'seidenstucker': []},
 'seidenstueck': {'seidenstuecker': []},
 'seider': {'seiderer': [], 'seiders': []},
 'seidersvil': {'seidersville': []},
 'seidg': {'seidge': []},
 'seidhof': {'seidhofer': []},
 'seidi': {'seidis': [], 'seidy': []},
 'seiding': {'seidinger': []},
 'seidl': {'seidle': [], 'seidling': [], 'seidls': []},
 'seidler': {'seidlers': []},
 'seidlhof': {'seidlhofer': []},
 'seidling': {'seidlinger': []},
 'seidlit': {'seidlits': []},
 'seidlmay': {'seidlmayer': []},
 'seidman': {'seidmans': []},
 'seidmor': {'seidmore': []},
 'seidn': {'seidne': []},
 'seiect': {'seiected': [], 'seiecting': []},
 'seiectiv': {'seiective': []},
 'seien': {'seiene': [], 'seiens': []},
 'seienc': {'seience': ['seiences']},
 'seience': ['seiences'],
 'seiend': {'seiende': ['seiendes']},
 'seiende': ['seiendes'],
 'seiene': {'seienee': ['seienees']},
 'seienee': ['seienees'],
 'seieno': {'seienoe': []},
 'seientia': {'seientiae': []},
 'seientif': {'seientific': ['seientifics']},
 'seientifi': {'seientifie': []},
 'seientific': ['seientifics'],
 'seientifiqu': {'seientifique': ['seientifiques']},
 'seientifique': ['seientifiques'],
 'seientist': {'seientists': []},
 'seienz': {'seienze': []},
 'seiero': {'seieroe': []},
 'seieucu': {'seieucus': []},
 'seiez': {'seiezed': []},
 'seif': {'seife': [], 'seifs': []},
 'seifeddin': {'seifeddine': []},
 'seifenblas': {'seifenblase': []},
 'seifenfabrik': {'seifenfabrikant': [], 'seifenfabrikation': []},
 'seifensied': {'seifensieder': []},
 'seifer': {'seifers': []},
 'seifera': {'seiferas': []},
 'seiferl': {'seiferle': [], 'seiferling': []},
 'seifersdorf': {'seifersdorfer': []},
 'seifert': {'seiferts': []},
 'seiffg': {'seiffge': []},
 'seiffgekrenk': {'seiffgekrenke': []},
 'seifr': {'seifred': []},
 'seifri': {'seifried': []},
 'seig': {'seige': ['seiged', 'seiges'], 'seiging': []},
 'seigafus': {'seigafuse': []},
 'seige': ['seiged', 'seiges'],
 'seigel': {'seigels': []},
 'seigensiu': {'seigensius': []},
 'seigenthal': {'seigenthaler': []},
 'seiger': {'seigers': []},
 'seigewass': {'seigewasser': []},
 'seigfr': {'seigfred': []},
 'seigfri': {'seigfried': []},
 'seigh': {'seighe': []},
 'seighortn': {'seighortner': []},
 'seigiu': {'seigius': []},
 'seigl': {'seigle': ['seigles'], 'seigling': []},
 'seigle': ['seigles'],
 'seigli': {'seiglie': []},
 'seiglier': {'seigliere': []},
 'seigmeist': {'seigmeister': []},
 'seign': {'seigne': ['seignes', 'seigned'], 'seigning': [], 'seigns': []},
 'seignar': {'seignare': []},
 'seigncuri': {'seigncurial': []},
 'seigne': ['seignes', 'seigned'],
 'seignebo': {'seignebos': []},
 'seignement': {'seignements': []},
 'seignett': {'seignette': []},
 'seigneun': {'seigneunal': []},
 'seigneur': ['seigneuric', 'seigneural', 'seigneures', 'seigneuralism'],
 'seigneurag': {'seigneurage': []},
 'seigneuress': {'seigneuresse': []},
 'seigneuri': {'seigneurial': ['seigneurially',
                               'seigneurialism',
                               'seigneurialization'],
               'seigneurie': [],
               'seigneury': []},
 'seigneuriag': {'seigneuriage': []},
 'seigneurial': {'seigneuriale': ['seigneuriales']},
 'seigneuriale': ['seigneuriales'],
 'seigni': {'seigny': []},
 'seignieur': {'seignieurs': []},
 'seignieuri': {'seignieurial': [], 'seignieury': []},
 'seignior': ['seignioral', 'seigniority'],
 'seigniorag': {'seigniorage': []},
 'seignioralti': {'seignioralty': []},
 'seigniori': {'seigniorial': ['seigniorialism'],
               'seigniorie': [],
               'seigniory': []},
 'seigniorial': ['seigniorialism'],
 'seigniou': {'seignious': []},
 'seignobo': {'seignobos': []},
 'seignol': {'seignolle': []},
 'seignor': {'seignoral': [], 'seignority': [], 'seignors': []},
 'seignorag': {'seignorage': ['seignorages']},
 'seignorage': ['seignorages'],
 'seignoralti': {'seignoralty': []},
 'seignori': {'seignorial': ['seignorially', 'seignorialism'],
              'seignorie': ['seignories'],
              'seignory': []},
 'seignoriag': {'seignoriage': []},
 'seignorial': ['seignorially', 'seignorialism'],
 'seignorie': ['seignories'],
 'seignoss': {'seignosse': []},
 'seignour': {'seignours': []},
 'seignouri': {'seignourie': ['seignouries']},
 'seignourie': ['seignouries'],
 'seignr': {'seignrs': []},
 'seignur': {'seignurs': []},
 'seignurag': {'seignurage': []},
 'seignuri': {'seignurial': [], 'seignurie': ['seignuries']},
 'seignurie': ['seignuries'],
 'seiguori': {'seiguorial': []},
 'seii': {'seiied': [], 'seiies': [], 'seiiing': [], 'seiis': []},
 'seiic': {'seiics': []},
 'seiior': {'seiiores': [], 'seiiors': []},
 'seiiora': {'seiioras': []},
 'seiiorio': {'seiiorios': []},
 'seiiorita': {'seiioritas': []},
 'seiiorito': {'seiioritos': []},
 'seiiou': {'seiious': []},
 'seiious': {'seiiousness': []},
 'seiiousli': {'seiiously': []},
 'seiir': {'seiire': []},
 'seiis': {'seiise': []},
 'seiiss': {'seiisse': []},
 'seiit': {'seiited': []},
 'seiiur': {'seiiure': []},
 'seija': {'seijas': []},
 'seijeant': {'seijeants': []},
 'seijffer': {'seijffers': []},
 'seijt': {'seijts': []},
 'seik': {'seike': [], 'seiking': [], 'seikness': [], 'seiks': []},
 'seikali': {'seikaly': []},
 'seikh': {'seikhs': []},
 'seiki': {'seikis': []},
 'seikilo': {'seikilos': []},
 'seikli': {'seiklie': []},
 'seikn': {'seiknes': []},
 'seiko': {'seikos': []},
 'seil': {'seile': ['seiled', 'seiles'], 'seiling': [], 'seils': []},
 'seilach': {'seilacher': []},
 'seilar': {'seilars': []},
 'seile': ['seiled', 'seiles'],
 'seileno': {'seilenos': []},
 'seilenth': {'seilenthal': []},
 'seilenu': {'seilenus': []},
 'seiler': {'seilers': []},
 'seilergass': {'seilergasse': []},
 'seilerstatt': {'seilerstatte': []},
 'seilerstrass': {'seilerstrasse': []},
 'seilg': {'seilge': []},
 'seilham': {'seilhamer': []},
 'seilhamm': {'seilhammer': []},
 'seilheim': {'seilheimer': []},
 'seili': {'seily': []},
 'seilig': {'seiliger': []},
 'seill': {'seille': ['seilles']},
 'seillais': {'seillaise': []},
 'seillan': {'seillans': []},
 'seille': ['seilles'],
 'seiller': {'seillere': [], 'seillers': []},
 'seilli': {'seillis': [], 'seilly': []},
 'seillier': {'seilliere': ['seillieres']},
 'seilliere': ['seillieres'],
 'seilor': {'seilores': []},
 'seilorita': {'seiloritas': []},
 'seilt': {'seilte': []},
 'seiltanz': {'seiltanzer': []},
 'seim': {'seime': ['seimes', 'seimed'], 'seims': []},
 'seima': {'seimas': []},
 'seiman': {'seimans': []},
 'seimbr': {'seimbres': []},
 'seime': ['seimes', 'seimed'],
 'seimen': {'seimens': []},
 'seimeni': {'seimenis': []},
 'seimer': {'seimers': []},
 'seimic': {'seimicity': []},
 'seimist': {'seimists': []},
 'seimli': {'seimlie': []},
 'seimly': {'seimlye': []},
 'seimolog': {'seimological': []},
 'seimon': {'seimons': []},
 'seimu': {'seimus': []},
 'sein': {'seine': ['seined', 'seineing'],
          'seining': ['seinings'],
          'seins': []},
 'seinar': {'seinare': []},
 'seinbl': {'seinble': [], 'seinbly': []},
 'seinc': {'seince': []},
 'seinct': {'seincte': []},
 'seind': {'seinde': ['seindes']},
 'seinde': ['seindes'],
 'seine': ['seined', 'seineing'],
 'seineboat': {'seineboats': []},
 'seineck': {'seinecke': []},
 'seinefish': {'seinefishing': []},
 'seineinferieur': {'seineinferieure': []},
 'seinek': {'seineke': []},
 'seinel': {'seinele': []},
 'seinemaritim': {'seinemaritime': []},
 'seinemey': {'seinemeyer': []},
 'seinenet': {'seinenets': []},
 'seiner': {'seinere': [], 'seiners': []},
 'seinerseit': {'seinerseits': []},
 'seinerzeitig': {'seinerzeitige': []},
 'seinfeld': {'seinfelds': []},
 'seing': {'seinge': []},
 'seini': {'seinie': [], 'seiny': []},
 'seinig': {'seinige': ['seiniger']},
 'seinige': ['seiniger'],
 'seininal': {'seininales': []},
 'seining': ['seinings'],
 'seininol': {'seininoles': []},
 'seinirami': {'seiniramis': []},
 'seiniu': {'seinius': []},
 'seinlanguag': {'seinlanguage': []},
 'seinm': {'seinmes': []},
 'seinn': {'seinne': []},
 'seinosuk': {'seinosuke': []},
 'seinperviren': {'seinpervirens': []},
 'seinpl': {'seinple': []},
 'seinpr': {'seinpre': []},
 'seinproniu': {'seinpronius': []},
 'seinscharakt': {'seinscharakter': []},
 'seinsfrag': {'seinsfrage': []},
 'seinsgeschicht': {'seinsgeschichte': []},
 'seinsgeschichtlich': {'seinsgeschichtliche': []},
 'seinsheim': {'seinsheimer': []},
 'seinslehr': {'seinslehre': []},
 'seinsmodu': {'seinsmodus': []},
 'seinsphilosophi': {'seinsphilosophie': []},
 'seinsverstandni': {'seinsverstandnis': []},
 'seinsverstdndni': {'seinsverstdndnis': []},
 'seinsweis': {'seinsweise': []},
 'seint': {'seinte': ['seintes'], 'seints': []},
 'seinte': ['seintes'],
 'seinti': {'seintis': []},
 'seintleg': {'seintleger': []},
 'seintlow': {'seintlowe': []},
 'seintuari': {'seintuarie': []},
 'seinturi': {'seinturier': []},
 'seinwil': {'seinwill': []},
 'seio': {'seios': []},
 'seion': {'seions': []},
 'seiou': {'seious': []},
 'seious': {'seiousness': []},
 'seiousli': {'seiously': []},
 'seip': {'seipe': [], 'seiping': [], 'seips': []},
 'seipent': {'seipents': []},
 'seipio': {'seipios': []},
 'seipion': {'seipione': []},
 'seipioni': {'seipionis': []},
 'seipk': {'seipke': []},
 'seipl': {'seiple': []},
 'seipon': {'seipone': []},
 'seips': {'seipse': []},
 'seipsa': {'seipsas': []},
 'seipsi': {'seipsis': []},
 'seipso': {'seipsos': []},
 'seir': {'seire': ['seired', 'seires'], 'seiring': [], 'seirs': []},
 'seiradaki': {'seiradakis': []},
 'seirbhi': {'seirbhis': []},
 'seirc': {'seirce': []},
 'seire': ['seired', 'seires'],
 'seiren': {'seirenes': [], 'seirens': []},
 'seiretari': {'seiretary': []},
 'seiri': {'seiris': []},
 'seiric': {'seirice': ['seirices']},
 'seirice': ['seirices'],
 'seirio': {'seirios': []},
 'seirit': {'seirite': ['seirites']},
 'seirite': ['seirites'],
 'seirocrinu': {'seirocrinus': []},
 'seirospor': {'seirospores': []},
 'seirou': {'seirous': []},
 'seirpu': {'seirpus': []},
 'seirrhou': {'seirrhous': []},
 'seirrhu': {'seirrhus': []},
 'seiru': {'seirus': []},
 'seirur': {'seirure': []},
 'seis': {'seise': ['seised', 'seises'], 'seising': []},
 'seiscentista': {'seiscentistas': []},
 'seiscento': {'seiscentos': []},
 'seiscienta': {'seiscientas': []},
 'seisciento': {'seiscientos': []},
 'seisdedo': {'seisdedos': []},
 'seise': ['seised', 'seises'],
 'seisenbach': {'seisenbacher': []},
 'seisenberg': {'seisenberger': []},
 'seisenegg': {'seisenegger': []},
 'seisholtzvil': {'seisholtzville': []},
 'seisi': {'seisie': [], 'seisis': []},
 'seisiemu': {'seisiemus': []},
 'seisin': {'seisine': [], 'seisins': []},
 'seisina': {'seisinae': []},
 'seisinc': {'seisince': []},
 'seisine': {'seisinee': []},
 'seisir': {'seisire': []},
 'seisitu': {'seisitus': []},
 'seisiun': {'seisiuns': []},
 'seism': ['seisme', 'seismed', 'seismes'],
 'seismat': {'seismatic': []},
 'seismi': {'seismie': []},
 'seismic': {'seismical': ['seismically'],
             'seismicities': [],
             'seismicity': [],
             'seismics': []},
 'seismical': ['seismically'],
 'seismicheski': {'seismicheskie': []},
 'seismiciri': {'seismiciry': []},
 'seismicit': {'seismicite': []},
 'seismicli': {'seismicly': []},
 'seismiclti': {'seismiclty': []},
 'seismicreflect': {'seismicreflection': []},
 'seismicrefract': {'seismicrefraction': []},
 'seismicresist': {'seismicresistant': []},
 'seismicstratigraph': {'seismicstratigraphic': []},
 'seismicwav': {'seismicwave': []},
 'seismieiti': {'seismieity': []},
 'seismiqu': {'seismique': ['seismiques']},
 'seismique': ['seismiques'],
 'seismis': {'seismisity': []},
 'seismisch': {'seismische': ['seismischer']},
 'seismische': ['seismischer'],
 'seismisk': {'seismiske': []},
 'seismism': {'seismisms': []},
 'seismit': {'seismite': ['seismites']},
 'seismite': ['seismites'],
 'seismlciti': {'seismlcity': []},
 'seismo': {'seismos': []},
 'seismoacoust': {'seismoacoustic': []},
 'seismoact': {'seismoactive': []},
 'seismoelectr': {'seismoelectric': []},
 'seismofaci': {'seismofacies': []},
 'seismofoc': {'seismofocal': []},
 'seismogen': {'seismogenic': []},
 'seismogenesi': {'seismogenesis': []},
 'seismogenet': {'seismogenetic': []},
 'seismogeni': {'seismogeny': []},
 'seismogeolog': {'seismogeologic': ['seismogeological'], 'seismogeology': []},
 'seismogeologic': ['seismogeological'],
 'seismogram': {'seismogram': []},
 'seismogramm': {'seismogramme': []},
 'seismograph': ['seismographic',
                 'seismographer',
                 'seismographers',
                 'seismographical',
                 'seismographically'],
 'seismographi': {'seismography': []},
 'seismogravit': {'seismogravitational': []},
 'seismolog': {'seismologic': ['seismological', 'seismologically'],
               'seismology': []},
 'seismologi': {'seismologie': ['seismologieal']},
 'seismologic': ['seismological', 'seismologically'],
 'seismologie': ['seismologieal'],
 'seismologiqu': {'seismologique': ['seismologiques']},
 'seismologique': ['seismologiques'],
 'seismologisch': {'seismologische': []},
 'seismologist': {'seismologist': []},
 'seismomagnet': {'seismomagnetic': []},
 'seismomet': {'seismometer': ['seismometers']},
 'seismometer': ['seismometers'],
 'seismometr': {'seismometric': ['seismometrical']},
 'seismometri': {'seismometrie': [], 'seismometry': []},
 'seismometric': ['seismometrical'],
 'seismonast': {'seismonastic': []},
 'seismonasti': {'seismonasty': []},
 'seismosauru': {'seismosaurus': []},
 'seismoscop': {'seismoscope': ['seismoscopes'], 'seismoscopic': []},
 'seismoscope': ['seismoscopes'],
 'seismosensori': {'seismosensory': []},
 'seismostratigraph': {'seismostratigraphic': []},
 'seismostratigraphi': {'seismostratigraphy': []},
 'seismotecton': {'seismotectonic': ['seismotectonics',
                                     'seismotectonical',
                                     'seismotectonically']},
 'seismotectonic': ['seismotectonics',
                    'seismotectonical',
                    'seismotectonically'],
 'seismotit': {'seismotite': []},
 'seismoturbidit': {'seismoturbidites': []},
 'seisomet': {'seisometer': ['seisometers']},
 'seisometer': ['seisometers'],
 'seiss': {'seissed': []},
 'seissar': {'seissars': []},
 'seisseliu': {'seisselius': []},
 'seissor': {'seissors': []},
 'seist': {'seiste': []},
 'seistani': {'seistanis': []},
 'seistron': {'seistrons': []},
 'seisuk': {'seisuke': []},
 'seisun': {'seisuns': []},
 'seisur': {'seisure': ['seisures']},
 'seisure': ['seisures'],
 'seisyl': {'seisyll': []},
 'seit': {'seite': ['seites', 'seited'], 'seiting': ['seitings'], 'seits': []},
 'seita': {'seitas': []},
 'seitanid': {'seitanidou': []},
 'seite': ['seites', 'seited'],
 'seitelberg': {'seitelberger': []},
 'seiten': {'seitens': []},
 'seitenangab': {'seitenangabe': []},
 'seitenast': {'seitenaste': []},
 'seitenblick': {'seitenblicke': []},
 'seiteneros': {'seitenerosion': []},
 'seitenflach': {'seitenflache': []},
 'seitenfu': {'seitenfus': []},
 'seitenkan': {'seitenkanal': []},
 'seitenkett': {'seitenkette': []},
 'seitenkettentheori': {'seitenkettentheorie': []},
 'seitenlag': {'seitenlage': []},
 'seitenlang': {'seitenlange': []},
 'seitenlini': {'seitenlinie': []},
 'seitenorgan': {'seitenorgane': []},
 'seitenrand': {'seitenrande': ['seitenrander']},
 'seitenrande': ['seitenrander'],
 'seitenschiff': {'seitenschiffe': []},
 'seitensinnesorgan': {'seitensinnesorgane': []},
 'seitenstattengass': {'seitenstattengasse': []},
 'seitenstettengass': {'seitenstettengasse': []},
 'seitenstettensi': {'seitenstettensis': []},
 'seitent': {'seitental': []},
 'seitenteil': {'seitenteile': []},
 'seitenunterschied': {'seitenunterschiede': []},
 'seitenwand': {'seitenwande': []},
 'seitenweis': {'seitenweise': []},
 'seitenzweig': {'seitenzweige': []},
 'seiter': {'seiters': []},
 'seiterl': {'seiterle': []},
 'seith': {'seithe': []},
 'seitherig': {'seitherige': []},
 'seithi': {'seithy': []},
 'seiti': {'seity': []},
 'seitig': {'seitige': []},
 'seiting': ['seitings'],
 'seitl': {'seitle': ['seitles', 'seitled']},
 'seitle': ['seitles', 'seitled'],
 'seitlement': {'seitlements': []},
 'seitler': {'seitlers': []},
 'seitlich': {'seitliche': ['seitlicher', 'seitliches']},
 'seitliche': ['seitlicher', 'seitliches'],
 'seitling': {'seitlinger': []},
 'seitr': {'seitre': []},
 'seitrag': {'seitrage': []},
 'seitsing': {'seitsinger': []},
 'seitu': {'seitus': []},
 'seituat': {'seituate': []},
 'seitur': {'seiture': []},
 'seitwart': {'seitwarts': []},
 'seitz': {'seitzes': []},
 'seitzergass': {'seitzergasse': []},
 'seitzing': {'seitzinger': []},
 'seiu': {'seius': []},
 'seiue': {'seiues': []},
 'seiuncta': {'seiunctae': [], 'seiunctas': []},
 'seiunctaqu': {'seiunctaque': []},
 'seiuncti': {'seiunctis': []},
 'seiuncto': {'seiunctos': []},
 'seiunctu': {'seiunctus': []},
 'seiunger': {'seiungere': []},
 'seiuru': {'seiurus': []},
 'seiv': {'seive': ['seives', 'seived'], 'seiving': []},
 'seivag': {'seivage': []},
 'seival': {'seivall': []},
 'seivane': {'seivanee': []},
 'seivant': {'seivants': []},
 'seive': ['seives', 'seived'],
 'seivei': {'seiveis': []},
 'seivel': {'seivell': []},
 'seiver': {'seivers': []},
 'seiverl': {'seiverling': []},
 'seivic': {'seivice': ['seivices']},
 'seivice': ['seivices'],
 'seivil': {'seivile': []},
 'seivitud': {'seivitude': []},
 'seivo': {'seivos': []},
 'seiwel': {'seiwell': []},
 'seiwic': {'seiwice': []},
 'seiy': {'seiye': ['seiyes']},
 'seiye': ['seiyes'],
 'seiyid': {'seiyids': []},
 'seiyng': {'seiynge': []},
 'seiyuk': {'seiyukal': []},
 'seiz': {'seize': ['seizes', 'seized', 'seizeing'], 'seizing': []},
 'seizabl': {'seizability': [], 'seizable': []},
 'seize': ['seizes', 'seized', 'seizeing'],
 'seizeabl': {'seizeable': []},
 'seizer': {'seizer': []},
 'seiziem': {'seizieme': []},
 'seiziemist': {'seiziemistes': []},
 'seiziesm': {'seiziesme': []},
 'seizihn': {'seizihne': []},
 'seiziim': {'seiziime': []},
 'seizin': {'seizins': []},
 'seizing': {'seizinger': []},
 'seizingth': {'seizingthe': []},
 'seiznr': {'seiznre': []},
 'seizor': {'seizors': []},
 'seizov': {'seizovic': []},
 'seizui': {'seizuie': []},
 'seizur': {'seizural': [], 'seizure': ['seizured'], 'seizuring': []},
 'seizure': ['seizured'],
 'seizurefre': {'seizurefree': []},
 'seizureinduc': {'seizureinduced': [], 'seizureinducing': []},
 'seizurelik': {'seizurelike': []},
 'seizurepron': {'seizureprone': []},
 'seizurerel': {'seizurerelated': []},
 'seizurogen': {'seizurogenic': []},
 'seizut': {'seizute': []},
 'sej': {'sejs': []},
 'seja': {'sejas': []},
 'sejak': {'sejake': []},
 'sejami': {'sejamis': []},
 'sejamo': {'sejamos': []},
 'sejamt': {'sejamts': []},
 'sejanaman': {'sejanamane': []},
 'sejann': {'sejanns': []},
 'sejanu': {'sejanus': []},
 'sejanus': {'sejanuses': []},
 'sejauu': {'sejauus': []},
 'sejca': {'sejcas': []},
 'seje': {'sejed': [], 'sejes': []},
 'seject': {'sejected': [], 'sejection': []},
 'sejeni': {'sejenis': []},
 'sejerst': {'sejersted': []},
 'sejest': {'sejested': []},
 'seji': {'sejies': []},
 'sejiar': {'sejiarate': []},
 'sejis': {'sejise': []},
 'sejitemb': {'sejitember': []},
 'sejjion': {'sejjions': []},
 'sejl': {'sejle': []},
 'sejlad': {'sejlads': []},
 'sejm': {'sejms': []},
 'sejmi': {'sejmie': [], 'sejmy': []},
 'sejmist': {'sejmists': []},
 'sejmocraci': {'sejmocracy': []},
 'sejmow': {'sejmowe': []},
 'sejmowi': {'sejmowy': []},
 'sejnan': {'sejnane': []},
 'sejni': {'sejny': []},
 'sejnowski': {'sejnowsky': []},
 'sejorn': {'sejorne': ['sejorner']},
 'sejorne': ['sejorner'],
 'sejoum': {'sejoume': []},
 'sejour': {'sejours': []},
 'sejourn': {'sejournal': [],
             'sejournant': [],
             'sejourne': ['sejourner', 'sejourned', 'sejournent']},
 'sejournai': {'sejournaient': []},
 'sejourne': ['sejourner', 'sejourned', 'sejournent'],
 'sejro': {'sejroe': []},
 'seju': {'sejus': []},
 'sejuc': {'sejuced': []},
 'sejug': {'sejugal': []},
 'sejunct': {'sejunction': [], 'sejunctive': []},
 'sejuncta': {'sejunctas': []},
 'sejunctaqu': {'sejunctaque': []},
 'sejuncti': {'sejunctis': []},
 'sejunctu': {'sejunctus': []},
 'sejunga': {'sejungas': []},
 'sejunger': {'sejungere': []},
 'sejv': {'sejve': ['sejves']},
 'sejve': ['sejves'],
 'sejvic': {'sejvice': []},
 'sejz': {'sejze': ['sejzed']},
 'sejze': ['sejzed'],
 'sek': {'sekness': [], 'seks': []},
 'seka': {'sekas': []},
 'sekadd': {'sekadde': []},
 'sekaho': {'sekahos': []},
 'sekak': {'sekake': []},
 'sekal': {'sekaler': []},
 'sekali': {'sekaly': []},
 'sekaligu': {'sekaligus': []},
 'sekan': {'sekane': []},
 'sekanai': {'sekanais': []},
 'sekand': {'sekander': []},
 'sekani': {'sekanis': []},
 'sekapan': {'sekapans': []},
 'sekar': {'sekaric': []},
 'sekban': {'sekbans': []},
 'sekc': {'sekce': []},
 'sekcij': {'sekcije': []},
 'sekct': {'sekcted': []},
 'seke': {'seked': [],
          'sekeli': [],
          'sekely': [],
          'sekeness': ['sekenesses'],
          'sekes': [],
          'seking': []},
 'sekeetami': {'sekeetamys': []},
 'sekel': {'sekele': ['sekeles'], 'sekell': [], 'sekels': []},
 'sekele': ['sekeles'],
 'sekelet': {'sekeletal': []},
 'sekelil': {'sekeliling': []},
 'sekelski': {'sekelsky': []},
 'sekelskiftet': {'sekelskiftets': []},
 'seken': {'sekene': ['sekenes']},
 'sekene': ['sekenes'],
 'sekenenr': {'sekenenre': []},
 'sekeness': {'sekenesse': []},
 'sekenk': {'sekenke': []},
 'sekep': {'sekeping': []},
 'seker': {'sekere': ['sekeres'], 'sekers': []},
 'sekere': ['sekeres'],
 'sekeri': {'sekeris': []},
 'sekerk': {'sekerke': []},
 'sekerli': {'sekerly': []},
 'sekern': {'sekernes': []},
 'sekerness': {'sekernesse': []},
 'sekes': {'sekese': []},
 'seket': {'sekete': ['seketeli']},
 'sekete': ['seketeli'],
 'sekford': {'sekforde': []},
 'sekgom': {'sekgome': []},
 'sekhemkar': {'sekhemkare': []},
 'sekhemr': {'sekhemre': []},
 'sekhiya': {'sekhiyas': []},
 'sekhom': {'sekhome': []},
 'sekhonyan': {'sekhonyane': []},
 'sekhos': {'sekhose': []},
 'sekhukhun': {'sekhukhune': []},
 'sekhukun': {'sekhukune': []},
 'seki': {'sekies': [], 'sekis': [], 'seky': []},
 'sekila': {'sekilas': []},
 'sekild': {'sekilde': []},
 'sekim': {'sekime': []},
 'sekin': {'sekine': [], 'sekins': []},
 'seking': {'sekinge': ['sekinger']},
 'sekinge': ['sekinger'],
 'sekirli': {'sekirly': []},
 'sekiwak': {'sekiwake': []},
 'sekk': {'sekke': []},
 'sekkank': {'sekkanke': []},
 'sekkari': {'sekkarie': []},
 'sekl': {'sekle': ['sekles']},
 'sekle': ['sekles'],
 'sekler': {'seklers': []},
 'seklet': {'seklets': []},
 'seklind': {'seklinde': []},
 'seklo': {'seklos': []},
 'sekmon': {'sekmons': []},
 'sekn': {'seknes': []},
 'sekness': {'seknesse': []},
 'seko': {'sekos': []},
 'sekom': {'sekome': []},
 'sekon': {'sekonic': []},
 'sekony': {'sekonyer': []},
 'sekot': {'sekote': []},
 'sekoutour': {'sekoutoure': []},
 'sekowski': {'sekowsky': []},
 'sekret': {'sekrete': ['sekretes'],
            'sekretion': ['sekretions'],
            'sekrets': []},
 'sekreta': {'sekretaer': []},
 'sekretar': {'sekretare': [], 'sekretars': []},
 'sekretari': {'sekretaris': [], 'sekretary': []},
 'sekretariat': {'sekretariats': []},
 'sekretariss': {'sekretarisse': []},
 'sekrete': ['sekretes'],
 'sekreterar': {'sekreterare': []},
 'sekreti': {'sekrety': []},
 'sekretion': ['sekretions'],
 'sekretionsphas': {'sekretionsphase': []},
 'sekretny': {'sekretnye': []},
 'sekretorisch': {'sekretorische': ['sekretorischer']},
 'sekretorische': ['sekretorischer'],
 'seks': {'sekse': []},
 'seksot': {'seksots': []},
 'seksoti': {'seksoty': []},
 'sekstend': {'sekstende': []},
 'seksuel': {'seksuele': [], 'seksuelle': []},
 'seksuologi': {'seksuologie': []},
 'sekt': {'sekte': [], 'sekts': []},
 'sektanti': {'sektanty': []},
 'sektengebild': {'sektengebilde': []},
 'sektengeschicht': {'sektengeschichte': []},
 'sekti': {'sekty': []},
 'sektier': {'sektierer': ['sektierers']},
 'sektierer': ['sektierers'],
 'sektiererisch': {'sektiererische': []},
 'sektion': {'sektioner': [], 'sektions': []},
 'sektionen': {'sektionens': []},
 'sektionsbefund': {'sektionsbefunde': []},
 'sektionsfal': {'sektionsfall': []},
 'sektionsmateri': {'sektionsmaterial': []},
 'sektor': {'sektoral': [], 'sektore': ['sektorer'], 'sektors': []},
 'sektoral': {'sektorale': ['sektoraler']},
 'sektorale': ['sektoraler'],
 'sektore': ['sektorer'],
 'sektori': {'sektory': []},
 'sektorn': {'sektorns': []},
 'sektorz': {'sektorze': []},
 'sekucu': {'sekucus': []},
 'sekul': {'sekule': ['sekules', 'sekuler'], 'sekulic': []},
 'sekularis': {'sekularisering': []},
 'sekule': ['sekules', 'sekuler'],
 'sekulov': {'sekulovic': []},
 'sekumn': {'sekumne': []},
 'sekund': {'sekundant': [], 'sekunde': ['sekunder']},
 'sekunda': {'sekundaer': []},
 'sekundaer': {'sekundaere': []},
 'sekundan': {'sekundaner': []},
 'sekundar': {'sekundare': ['sekundarer', 'sekundares']},
 'sekundaranalys': {'sekundaranalyse': []},
 'sekundare': ['sekundarer', 'sekundares'],
 'sekundarelektronenemiss': {'sekundarelektronenemission': []},
 'sekundaremiss': {'sekundaremission': []},
 'sekundarfunkt': {'sekundarfunktion': []},
 'sekundarn': {'sekundarne': []},
 'sekundarschul': {'sekundarschule': []},
 'sekundarstuf': {'sekundarstufe': []},
 'sekunddr': {'sekunddre': []},
 'sekunddrfunkt': {'sekunddrfunktion': []},
 'sekunde': ['sekunder'],
 'sekundenschnel': {'sekundenschnelle': []},
 'sekundiir': {'sekundiire': []},
 'sekur': {'sekuriti': []},
 'sekurita': {'sekuritas': []},
 'sekushuar': {'sekushuariti': []},
 'sekut': {'sekute': []},
 'sekven': {'sekvens': []},
 'sekvens': {'sekvenser': []},
 'sekvic': {'sekvice': ['sekvices']},
 'sekvice': ['sekvices'],
 'seky': {'sekye': []},
 'sekyer': {'sekyere': []},
 'sekyng': {'sekynge': []},
 'sekyrli': {'sekyrly': []},
 'sel': {'selative': [], 'selness': [], 'sels': []},
 "sel'": {"sel'e": []},
 "sel'a": {"sel'as": []},
 "sel'g": {"sel'ge": []},
 'sela': {'selae': [], 'selas': []},
 'selabi': {'selaby': []},
 'selacean': {'selaceans': []},
 'selach': {'selache': []},
 'selachi': {'selachier': []},
 'selachian': {'selachian': []},
 'selachierei': {'selachiereies': []},
 'selachierembryo': {'selachierembryos': []},
 'selachiergehirn': {'selachiergehirns': []},
 'selachierkopf': {'selachierkopfes': []},
 'selacho': {'selachos': []},
 'selachol': {'selacholeic': []},
 'selachu': {'selachus': []},
 'selacian': {'selacians': []},
 'selacien': {'selaciens': []},
 'selact': {'selacted': [], 'selaction': []},
 'seladang': {'seladangs': []},
 'seladin': {'seladine': []},
 'seladonit': {'seladonite': []},
 'selag': {'selage': ['selager']},
 'selage': ['selager'],
 'selaginacea': {'selaginaceae': []},
 'selaginea': {'selagineae': []},
 'selaginella': ['selaginellae'],
 'selaginellacea': {'selaginellaceae': []},
 'selaginellal': {'selaginellales': []},
 'selaginellea': {'selaginelleae': []},
 'selaginellit': {'selaginellites': []},
 'selaginit': {'selaginites': []},
 'selaginoid': {'selaginoides': []},
 'selago': {'selagos': []},
 'selagu': {'selagus': []},
 'selah': {'selahs': []},
 'selaiss': {'selaisse': []},
 'selaissi': {'selaissie': []},
 'selaiv': {'selaive': []},
 'selak': {'selaks': []},
 'selal': {'selale': []},
 'selam': {'selame': [], 'selams': []},
 'selamatan': {'selamatans': []},
 'selami': {'selamis': []},
 'selamlik': {'selamliks': []},
 'selan': {'selanate': [], 'selane': []},
 'seland': {'selande': ['selander', 'selanders']},
 'selande': ['selander', 'selanders'],
 'selandriina': {'selandriinae': []},
 'selang': {'selanger': []},
 'selangor': {'selangore': []},
 'selann': {'selanne': []},
 'selaqu': {'selaque': []},
 'selara': {'selaras': []},
 'selard': {'selardal': []},
 'selargiu': {'selargius': []},
 'selari': {'selary': []},
 'selaroid': {'selaroides': []},
 'selaru': {'selarus': []},
 'selas': {'selase': []},
 'selasi': {'selasie': []},
 'selasphoru': {'selasphorus': []},
 'selass': {'selasse': []},
 'selasse': {'selassee': []},
 'selassi': {'selassie': ['selassies'], 'selassy': []},
 'selassie': ['selassies'],
 'selat': {'selated': [], 'selater': [], 'selation': ['selations']},
 'selati': {'selatie': []},
 'selation': ['selations'],
 'selatosomu': {'selatosomus': []},
 'selavi': {'selavy': []},
 'selavonian': {'selavonians': []},
 'selawri': {'selawry': []},
 'selayares': {'selayarese': []},
 'selb': {'selbe': ['selbes'], 'selbing': [], 'selbs': []},
 'selbai': {'selbaie': []},
 'selbe': {'selbee': []},
 'selbi': {'selbie': ['selbies'], 'selby': ['selbys']},
 'selbie': ['selbies'],
 'selbig': {'selbige': ['selbiges', 'selbiger']},
 'selbige': ['selbiges', 'selbiger'],
 'selbo': {'selboe': []},
 'selbobn': {'selbobne': []},
 'selboen': {'selboene': []},
 'selbokn': {'selbokne': []},
 'selbom': {'selbome': []},
 'selboni': {'selbonie': []},
 'selbora': {'selborae': []},
 'selborn': {'selborne': ['selbornes']},
 'selborne': ['selbornes'],
 'selbornian': {'selbornians': []},
 'selborniensi': {'selborniensis': []},
 'selboru': {'selborue': []},
 'selboum': {'selboume': []},
 'selbourn': {'selbourne': []},
 'selbred': {'selbrede': []},
 'selbridg': {'selbridge': []},
 'selbsh': {'selbshness': []},
 'selbst': {'selbsts': []},
 'selbstabsorpt': {'selbstabsorption': []},
 'selbstaendig': {'selbstaendige': []},
 'selbstanalys': {'selbstanalyse': []},
 'selbstandig': {'selbstandige': ['selbstandiges', 'selbstandiger']},
 'selbstandige': ['selbstandiges', 'selbstandiger'],
 'selbstanklag': {'selbstanklage': []},
 'selbstanzeig': {'selbstanzeige': []},
 'selbstaufgab': {'selbstaufgabe': []},
 'selbstaussag': {'selbstaussage': []},
 'selbstbedienung': {'selbstbedienungs': []},
 'selbstbekenntni': {'selbstbekenntnis': []},
 'selbstbekenntniss': {'selbstbekenntnisse': []},
 'selbstbestimmt': {'selbstbestimmte': ['selbstbestimmter']},
 'selbstbestimmte': ['selbstbestimmter'],
 'selbstbestimmungsrecht': {'selbstbestimmungsrechtes': [],
                            'selbstbestimmungsrechts': []},
 'selbstbewubtsein': {'selbstbewubtseins': []},
 'selbstbewufit': {'selbstbewufite': []},
 'selbstbewufitsein': {'selbstbewufitseins': []},
 'selbstbewusst': {'selbstbewusste': ['selbstbewusster']},
 'selbstbewusste': ['selbstbewusster'],
 'selbstbewusstsein': {'selbstbewusstseins': []},
 'selbstbild': {'selbstbilder': [], 'selbstbildes': []},
 'selbstbildni': {'selbstbildnis': []},
 'selbstbildniss': {'selbstbildnisse': []},
 'selbstbiographi': {'selbstbiographie': []},
 'selbstbiographisch': {'selbstbiographische': []},
 'selbstdefinit': {'selbstdefinition': []},
 'selbstdenk': {'selbstdenker': []},
 'selbstdiffus': {'selbstdiffusion': []},
 'selbstdndig': {'selbstdndige': ['selbstdndiger']},
 'selbstdndige': ['selbstdndiger'],
 'selbsteigen': {'selbsteigene': []},
 'selbstemanzip': {'selbstemanzipation': []},
 'selbstenergi': {'selbstenergie': []},
 'selbsterkenntni': {'selbsterkenntnis': []},
 'selbsterlebt': {'selbsterlebtes': []},
 'selbsternannt': {'selbsternannte': []},
 'selbsterregt': {'selbsterregte': []},
 'selbsterweis': {'selbsterweises': []},
 'selbsterzahlt': {'selbsterzahltes': []},
 'selbstfahrlafett': {'selbstfahrlafette': []},
 'selbstgefuhl': {'selbstgefuhls': []},
 'selbstgemacht': {'selbstgemachte': []},
 'selbstgeschaffen': {'selbstgeschaffene': []},
 'selbstgesprach': {'selbstgesprache': []},
 'selbstgesteuert': {'selbstgesteuertes': []},
 'selbstgewahlt': {'selbstgewahlte': []},
 'selbstherrlich': {'selbstherrliche': []},
 'selbstherrsch': {'selbstherrscher': []},
 'selbsthilf': {'selbsthilfe': []},
 'selbsthingab': {'selbsthingabe': []},
 'selbstidentifik': {'selbstidentifikation': []},
 'selbstiindig': {'selbstiindige': []},
 'selbstindukt': {'selbstinduktion': []},
 'selbstinterpret': {'selbstinterpretation': []},
 'selbstironi': {'selbstironie': []},
 'selbstkonstitut': {'selbstkonstitution': []},
 'selbstkontrol': {'selbstkontrolle': []},
 'selbstkostenprei': {'selbstkostenpreis': []},
 'selbstkritisch': {'selbstkritische': ['selbstkritischer']},
 'selbstkritische': ['selbstkritischer'],
 'selbstlieb': {'selbstliebe': []},
 'selbstlo': {'selbstlos': []},
 'selbstlos': {'selbstlose': ['selbstloser']},
 'selbstlose': ['selbstloser'],
 'selbstmord': {'selbstmorde': ['selbstmorder', 'selbstmordes'],
                'selbstmords': []},
 'selbstmorde': ['selbstmorder', 'selbstmordes'],
 'selbstmordversuch': {'selbstmordversuche': []},
 'selbstopf': {'selbstopfer': []},
 'selbstorgan': {'selbstorganization': []},
 'selbstorganis': {'selbstorganisation': []},
 'selbstorganisationsprozess': {'selbstorganisationsprozesse': []},
 'selbstorganisierend': {'selbstorganisierender': []},
 'selbstportrait': {'selbstportraits': []},
 'selbstportrat': {'selbstportrats': []},
 'selbstpreisgab': {'selbstpreisgabe': []},
 'selbstreferentiel': {'selbstreferentielle': ['selbstreferentieller']},
 'selbstreferentielle': ['selbstreferentieller'],
 'selbstregul': {'selbstregulation': []},
 'selbstreprodukt': {'selbstreproduktion': []},
 'selbstsein': {'selbstseins': []},
 'selbstsich': {'selbstsicher': []},
 'selbstsicher': {'selbstsichere': []},
 'selbstsorg': {'selbstsorge': []},
 'selbststandig': {'selbststandige': ['selbststandiges', 'selbststandiger']},
 'selbststandige': ['selbststandiges', 'selbststandiger'],
 'selbstsuchtig': {'selbstsuchtige': []},
 'selbsttatig': {'selbsttatige': ['selbsttatiger']},
 'selbsttatige': ['selbsttatiger'],
 'selbsttragend': {'selbsttragende': []},
 'selbstunterricht': {'selbstunterrichte': []},
 'selbstverhaltniss': {'selbstverhaltnisse': []},
 'selbstverlag': {'selbstverlage': []},
 'selbstverschuldet': {'selbstverschuldeter': []},
 'selbstversorg': {'selbstversorger': []},
 'selbstverstaendni': {'selbstverstaendnis': []},
 'selbstverstandlich': {'selbstverstandliche': ['selbstverstandlicher',
                                                'selbstverstandliches']},
 'selbstverstandliche': ['selbstverstandlicher', 'selbstverstandliches'],
 'selbstverstandni': {'selbstverstandnis': []},
 'selbstverstandniss': {'selbstverstandnisses': []},
 'selbstverstdndni': {'selbstverstdndnis': []},
 'selbstverstdndniss': {'selbstverstdndnisses': []},
 'selbstverstiindni': {'selbstverstiindnis': []},
 'selbstverwaltungsorgan': {'selbstverwaltungsorgane': []},
 'selbstzeugni': {'selbstzeugnis': []},
 'selbstzeugniss': {'selbstzeugnisse': []},
 'selburi': {'selbury': []},
 'selburn': {'selburne': []},
 'selby': {'selbye': []},
 'selbybigg': {'selbybigge': []},
 'selbylownd': {'selbylowndes': []},
 'selbyvil': {'selbyville': []},
 'selc': {'selce': ['selces']},
 'selcct': {'selccted': []},
 'selcctiv': {'selcctive': []},
 'selce': ['selces'],
 'selcet': {'selceted': []},
 'selchang': {'selchange': []},
 'selchi': {'selchie': ['selchies']},
 'selchie': ['selchies'],
 'selchiikid': {'selchiikids': []},
 'selchukid': {'selchukids': []},
 'selck': {'selcke': []},
 'selcnit': {'selcnite': []},
 'selcouth': {'selcouthe': []},
 'selct': {'selcted': [], 'selcting': []},
 'selction': {'selctions': []},
 'selctiv': {'selctive': ['selctively'], 'selctivity': []},
 'selctive': ['selctively'],
 'selcucid': {'selcucids': []},
 'selcucida': {'selcucidae': []},
 'selcucu': {'selcucus': []},
 'selcuk': {'selcuks': []},
 'seld': {'selde': ['seldes'], 'selding': [], 'selds': []},
 'selda': {'seldas': []},
 'seldan': {'seldane': []},
 'seldc': {'seldcs': []},
 'seldcyma': {'seldcymas': []},
 'selde': ['seldes'],
 'seldel': {'seldell': []},
 'selden': {'seldene': [], 'seldens': []},
 'seldeniani': {'seldenianis': []},
 'seldenu': {'seldenus': []},
 'selder': {'selders': []},
 'selderhui': {'selderhuis': []},
 'seldes': {'seldeses': []},
 'seldeslacht': {'seldeslachts': []},
 'seldi': {'seldis': []},
 'seldier': {'seldiers': []},
 'selding': {'seldinger': []},
 'seldiu': {'seldius': []},
 'seldjoucid': {'seldjoucides': []},
 'seldjouk': {'seldjouks': []},
 'seldjoukid': {'seldjoukide': ['seldjoukides']},
 'seldjoukide': ['seldjoukides'],
 'seldjuk': {'seldjuks': []},
 'seldom': {'seldome': ['seldomed', 'seldomer'],
            'seldomness': [],
            'seldoms': []},
 'seldomdiscuss': {'seldomdiscussed': []},
 'seldome': ['seldomed', 'seldomer'],
 'seldomli': {'seldomly': []},
 'seldomment': {'seldommentioned': []},
 'seldomoccur': {'seldomoccurring': []},
 'seldomperform': {'seldomperformed': []},
 'seldomridg': {'seldomridge': []},
 'seldomtravel': {'seldomtraveled': []},
 'seldomus': {'seldomused': []},
 'seldomvisit': {'seldomvisited': []},
 'seldon': {'seldons': []},
 'seldr': {'seldre': []},
 'seldsam': {'seldsame': []},
 'seldschukisch': {'seldschukische': []},
 'seldst': {'seldste': []},
 'seldt': {'seldte': []},
 'seldwyl': {'seldwyler': ['seldwylers']},
 'seldwyler': ['seldwylers'],
 'sele': {'seled': [],
          'selee': ['selees'],
          'selely': [],
          'seles': [],
          'seling': ['selings']},
 'selea': {'seleaed': []},
 'seleat': {'seleated': []},
 'seleb': {'selebe': ['selebes']},
 'selebe': ['selebes'],
 'selebi': {'seleby': []},
 'selebiphikw': {'selebiphikwe': []},
 'selebipikw': {'selebipikwe': []},
 'seleborn': {'seleborne': []},
 'selebourn': {'selebourne': []},
 'selebr': {'selebrate': ['selebrated']},
 'selebrate': ['selebrated'],
 'seleburn': {'seleburne': []},
 'selec': {'selecced': [], 'seleced': [], 'selecing': [], 'selecive': []},
 "selec'": {"selec'ed": []},
 'seleccion': {'seleccione': ['selecciones']},
 'seleccionada': {'seleccionadas': []},
 'seleccionado': {'seleccionados': []},
 'seleccionamo': {'seleccionamos': []},
 'seleccionars': {'seleccionarse': []},
 'seleccione': ['selecciones'],
 'selecet': {'seleceted': []},
 'selecf': {'selecfed': []},
 'seleci': {'selecied': []},
 'selecionada': {'selecionadas': []},
 'selecionado': {'selecionados': []},
 'selecki': {'selecky': []},
 'selecl': {'selecled': [], 'seleclive': []},
 'seleclion': {'seleclions': []},
 'seleco': {'selecoes': []},
 'selecr': {'selecred': []},
 'select': {'selectability': [],
            'selectable': [],
            'selectably': [],
            'selectance': [],
            'selectants': [],
            'selecte': ['selected', 'selecter', 'selectes', 'selecters'],
            'selectible': [],
            'selectic': [],
            'selecting': ['selectings'],
            'selection': ['selectioned',
                          'selectional',
                          'selectioning',
                          'selectionally'],
            'selective': ['selectives', 'selectively', 'selectiveness'],
            'selectivity': [],
            'selectment': [],
            'selectness': [],
            'selects': []},
 'selecta': {'selectae': [], 'selectas': []},
 'selectal': {'selectall': []},
 'selectasin': {'selectasine': []},
 'selectavis': {'selectavision': []},
 'selectbook': {'selectbooks': []},
 'selectcar': {'selectcare': []},
 'selectcommitte': {'selectcommittee': []},
 'selectcountri': {'selectcountry': []},
 'selectdescend': {'selectdescendants': []},
 'selecte': {'selectee': ['selectees']},
 'selected': {'selectedness': []},
 'selectedarea': {'selectedareas': []},
 'selectedbi': {'selectedby': []},
 'selectedcontrol': {'selectedcontrols': []},
 'selectedcountri': {'selectedcountry': []},
 'selectedd': {'selecteddate': ['selecteddates']},
 'selecteddate': ['selecteddates'],
 'selecteddaystyl': {'selecteddaystyle': []},
 'selectedessay': {'selectedessays': []},
 'selectedfil': {'selectedfile': []},
 'selectedindic': {'selectedindices': []},
 'selecteditem': {'selecteditems': []},
 'selecteditemstyl': {'selecteditemstyle': []},
 'selecteditemtempl': {'selecteditemtemplate': []},
 'selectedlett': {'selectedletters': []},
 'selectedli': {'selectedly': []},
 'selectedlndic': {'selectedlndices': []},
 'selectedltem': {'selectedltems': []},
 'selectedltemstyl': {'selectedltemstyle': []},
 'selectedltemtempl': {'selectedltemtemplate': []},
 'selectednod': {'selectednode': []},
 'selectedpap': {'selectedpapers': []},
 'selectedpoem': {'selectedpoems': []},
 'selectedrespons': {'selectedresponse': []},
 'selectedrowstyl': {'selectedrowstyle': []},
 'selectedsheet': {'selectedsheets': []},
 'selectedtitl': {'selectedtitles': []},
 'selectedvalu': {'selectedvalue': []},
 'selectedwork': {'selectedworks': []},
 'selectedwrit': {'selectedwritings': []},
 'selectee': ['selectees'],
 'selecti': {'selectie': [], 'selectiou': [], 'selectis': []},
 'selectid': {'selectide': []},
 'selectiev': {'selectieve': []},
 'selectif': {'selectifs': []},
 'selectin': {'selectins': []},
 'selectindepend': {'selectindependent': []},
 'selecting': ['selectings'],
 'selectingli': {'selectingly': []},
 'selectingth': {'selectingthe': []},
 'selectinmedi': {'selectinmediated': []},
 'selection': {'selectiones': [], 'selectionism': []},
 'selectionbas': {'selectionbased': []},
 'selectionchang': {'selectionchange': ['selectionchanged']},
 'selectionchange': ['selectionchanged'],
 'selectionist': {'selectionistic': [], 'selectionists': []},
 'selectionmatur': {'selectionmaturation': []},
 'selectionmod': {'selectionmode': []},
 'selectionn': {'selectionnant': [],
                'selectionne': ['selectionnes',
                                'selectionner',
                                'selectionnent']},
 'selectionne': {'selectionnee': ['selectionnees']},
 'selectionnee': ['selectionnees'],
 'selectionneur': {'selectionneurs': []},
 'selectionnotifi': {'selectionnotify': []},
 'selectionpressur': {'selectionpressure': []},
 'selectionrang': {'selectionrange': []},
 'selectionreject': {'selectionrejection': []},
 'selectionslehr': {'selectionslehre': []},
 'selectionstheori': {'selectionstheorie': []},
 'selectiontyp': {'selectiontype': []},
 'selectionvalu': {'selectionvalue': []},
 'selectior': {'selectiores': []},
 'selectioribu': {'selectioribus': []},
 'selectisqu': {'selectisque': []},
 'selectissima': {'selectissimae': []},
 'selectissimi': {'selectissimis': []},
 'selectiv': {'selectivement': [], 'selectivism': []},
 'selectiva': {'selectivas': []},
 'selectivament': {'selectivamente': []},
 'selective': ['selectives', 'selectively', 'selectiveness'],
 'selectiveattent': {'selectiveattention': []},
 'selectiveprosecut': {'selectiveprosecution': []},
 'selectiveretent': {'selectiveretention': []},
 'selectiveservic': {'selectiveservice': []},
 'selectiveti': {'selectivety': []},
 'selectivi': {'selectivies': []},
 'selectivili': {'selectivily': []},
 'selectivist': {'selectivists': []},
 'selectivit': {'selectivite': ['selectivites']},
 'selectivite': ['selectivites'],
 'selectivli': {'selectivly': []},
 'selectivo': {'selectivos': []},
 'selectivti': {'selectivty': []},
 'selectli': {'selectly': []},
 'selectlon': {'selectlons': []},
 'selectlv': {'selectlve': []},
 'selectmani': {'selectmany': []},
 'selectmen': {'selectman': []},
 'selectmod': {'selectmode': []},
 'selectmov': {'selectmove': []},
 'selectnam': {'selectname': []},
 'selectnod': {'selectnodes': []},
 'selecto': {'selectos': []},
 'selectoform': {'selectoforming': []},
 'selectomat': {'selectomatic': []},
 'selecton': {'selectone': []},
 'selector': ['selectorate', 'selectorates', 'selectorized'],
 'selectorecombin': {'selectorecombinative': []},
 'selectori': {'selectorial': [], 'selectory': []},
 'selectorpack': {'selectorpackers': []},
 'selectorstyl': {'selectorstyle': []},
 'selectpalett': {'selectpalette': []},
 'selectparamet': {'selectparameters': []},
 'selectphon': {'selectphone': []},
 'selectqueri': {'selectquery': []},
 'selectquot': {'selectquote': []},
 'selectr': {'selectric': ['selectrics']},
 'selectric': ['selectrics'],
 'selectrid': {'selectride': []},
 'selectrod': {'selectrode': []},
 'selectron': {'selectronic': ['selectronics'], 'selectrons': []},
 'selectronic': ['selectronics'],
 'selects': {'selectse': []},
 'selectsinglenod': {'selectsinglenode': []},
 'selectstr': {'selectstring': []},
 'selectt': {'selecttion': []},
 'selectth': {'selectthe': []},
 'selectu': {'selectus': []},
 'selectv': {'selectvity': []},
 'selecu': {'selecus': []},
 'seled': {'seleded': []},
 'seledreama': {'seledreamas': []},
 'seledt': {'seledted': []},
 'selee': ['selees'],
 'seleet': {'seleeted': [],
            'seleeting': [],
            'seleetion': ['seleetions'],
            'seleetive': []},
 'seleetion': ['seleetions'],
 'selefk': {'selefke': []},
 'seleft': {'selefted': []},
 'selegelin': {'selegeline': []},
 'selegi': {'selegie': []},
 'selegilen': {'selegilene': []},
 'selegilin': {'selegiline': []},
 'selegimu': {'selegimus': []},
 'selegni': {'selegny': []},
 'selegu': {'selegue': []},
 'selek': {'seleke': []},
 'selekt': {'selektion': ['selektions'], 'selektive': ['selektives']},
 'selekti': {'selektie': []},
 'selektiert': {'selektierte': []},
 'selektion': ['selektions'],
 'selektionslehr': {'selektionslehre': []},
 'selektionsprozess': {'selektionsprozesse': []},
 'selektionstheori': {'selektionstheorie': []},
 'selektiv': {'selektiver': []},
 'selektive': ['selektives'],
 'selel': {'selele': []},
 'selem': {'seleme': []},
 'selement': {'selements': []},
 'selemnli': {'selemnly': []},
 'selemnu': {'selemnus': []},
 'selempor': {'selempore': []},
 'selen': {'selenate': ['selenates'],
           'selene': ['selener'],
           'selenic': [],
           'selenitis': [],
           'selenization': [],
           'selenized': [],
           'selenous': [],
           'selens': []},
 'selena': {'selenas': []},
 'selenarcto': {'selenarctos': []},
 'selenaspi': {'selenaspis': []},
 'selenaspidu': {'selenaspidus': []},
 'selenate': ['selenates'],
 'selenati': {'selenatis': []},
 'selenazol': {'selenazole': []},
 'selenc': {'selence': [], 'selency': []},
 'selencu': {'selencus': []},
 'selend': {'selender': []},
 'selendang': {'selendangs': []},
 'selene': {'selenee': []},
 'selenen': {'selenenic': []},
 'selenet': {'selenetic': []},
 'seleng': {'selenge': ['selenger']},
 'selenge': ['selenger'],
 'seleni': {'seleniate': ['seleniates'],
            'selenie': [],
            'selenious': [],
            'selenis': [],
            'seleny': []},
 'selenian': {'selenians': []},
 'seleniate': ['seleniates'],
 'selenic': {'selenice': []},
 'selenicereu': {'selenicereus': []},
 'selenid': {'selenide': ['selenides']},
 'selenide': ['selenides'],
 'selenifer': {'seleniferous': []},
 'selenin': {'seleninic': []},
 'selenipedium': {'selenipedium': []},
 'seleniri': {'seleniris': []},
 'selenis': {'selenised': []},
 'selenit': {'selenite': ['selenites'], 'selenitic': ['selenitical']},
 'selenite': ['selenites'],
 'selenitic': ['selenitical'],
 'seleniu': {'selenius': []},
 'selenium': {'selenium': []},
 'seleniumbas': {'seleniumbased': []},
 'seleniumbear': {'seleniumbearing': []},
 'seleniumco': {'seleniumcoated': []},
 'seleniumcontain': {'seleniumcontaining': []},
 'seleniumdefici': {'seleniumdeficient': []},
 'seleniumdepend': {'seleniumdependent': []},
 'seleniumrespons': {'seleniumresponsive': []},
 'seleniuret': {'seleniureted': [], 'seleniurets': [], 'seleniuretted': []},
 'selenizon': {'selenizone': []},
 'selenk': {'selenke': []},
 'selenkahiy': {'selenkahiye': []},
 'selenld': {'selenlde': []},
 'selenlt': {'selenlte': []},
 'selenoaminoacid': {'selenoaminoacids': []},
 'selenocentr': {'selenocentric': []},
 'selenocompound': {'selenocompounds': []},
 'selenocyan': {'selenocyanate': ['selenocyanates']},
 'selenocyanate': ['selenocyanates'],
 'selenocyanid': {'selenocyanide': ['selenocyanides']},
 'selenocyanide': ['selenocyanides'],
 'selenocystamin': {'selenocystamine': []},
 'selenocystathionin': {'selenocystathionine': []},
 'selenocystein': {'selenocysteine': ['selenocysteines']},
 'selenocysteine': ['selenocysteines'],
 'selenocystin': {'selenocystine': []},
 'selenodeiodinas': {'selenodeiodinases': []},
 'selenodesi': {'selenodesy': []},
 'selenodet': {'selenodetic': []},
 'selenodiglutathion': {'selenodiglutathione': []},
 'selenodont': {'selenodonts': []},
 'selenodonti': {'selenodonty': []},
 'selenoenzym': {'selenoenzyme': ['selenoenzymes']},
 'selenoenzyme': ['selenoenzymes'],
 'selenoethionin': {'selenoethionine': []},
 'selenoglutathion': {'selenoglutathione': []},
 'selenograph': {'selenographer': ['selenographers'],
                 'selenographic': ['selenographical']},
 'selenographer': ['selenographers'],
 'selenographi': {'selenographie': [], 'selenography': []},
 'selenographic': ['selenographical'],
 'selenographisch': {'selenographische': []},
 'selenol': {'selenolate': [], 'selenols': []},
 'selenolog': {'selenological': [], 'selenology': []},
 'selenologist': {'selenologists': []},
 'selenomethion': {'selenomethione': []},
 'selenomethionin': {'selenomethionine': []},
 'selenomona': {'selenomonas': []},
 'selenomonad': {'selenomonads': []},
 'selenon': {'selenone': [], 'selenonic': []},
 'selenoorgan': {'selenoorganic': []},
 'selenop': {'selenops': []},
 'selenopelti': {'selenopeltis': []},
 'selenopeptid': {'selenopeptides': []},
 'selenophen': {'selenophene': []},
 'selenophoru': {'selenophorus': []},
 'selenophosph': {'selenophosphate': []},
 'selenopida': {'selenopidae': []},
 'selenopoli': {'selenopolis': []},
 'selenoprotein': {'selenoproteins': []},
 'selenosi': {'selenosis': []},
 'selenosulf': {'selenosulfate': []},
 'selenosulfid': {'selenosulfide': []},
 'selenosulph': {'selenosulphate': []},
 'selenothrip': {'selenothrips': []},
 'selenotopographisch': {'selenotopographische': []},
 'selenotrisulfid': {'selenotrisulfide': []},
 'selenouridin': {'selenouridine': []},
 'selens': {'selensing': []},
 'selenska': {'selenskas': []},
 'selenski': {'selensky': []},
 'selenu': {'selenus': []},
 'selenuret': {'selenuretted': []},
 'selenuru': {'selenurus': []},
 'seleoan': {'seleoane': []},
 'seleorn': {'seleorne': []},
 'seleot': {'seleoted': [],
            'seleoting': [],
            'seleotion': ['seleotions'],
            'seleotive': [],
            'seleots': []},
 'seleotion': ['seleotions'],
 'selep': {'selepe': []},
 'selepa': {'selepas': []},
 'seler': {'seleral': [], 'selerer': [], 'seleritis': [], 'selers': []},
 'seleri': {'selerie': ['selerier'], 'selery': []},
 'selerie': ['selerier'],
 'selerit': {'selerite': ['selerites']},
 'selerite': ['selerites'],
 'selerosi': {'selerosis': []},
 'selerot': {'selerotic': [], 'selerotized': []},
 'selert': {'selerted': [], 'selertion': ['selertions']},
 'selertion': ['selertions'],
 'selesburn': {'selesburne': []},
 'seleski': {'selesky': []},
 'seless': {'seles': []},
 'selest': {'seleste': ['selested'], 'selestion': []},
 'seleste': ['selested'],
 'selesti': {'selestial': []},
 'selestin': {'selestine': []},
 'selestinu': {'selestinus': []},
 'selet': {'selete': ['seleted'],
           'seletion': [],
           'seletive': [],
           'selets': [],
           'seletted': []},
 'selete': ['seleted'],
 'seleti': {'selety': []},
 'seletividad': {'seletividade': []},
 'seleto': {'seletos': []},
 'seletski': {'seletsky': []},
 'seletsko': {'seletskoe': []},
 'selett': {'selettion': [], 'selettive': []},
 'selettivament': {'selettivamente': []},
 'selettor': {'selettore': []},
 'seletzki': {'seletzky': []},
 'seleuc': {'seleuces': []},
 'seleuca': {'seleucas': []},
 'seleuceia': {'seleuceias': []},
 'seleuchu': {'seleuchus': []},
 'seleuci': {'seleucie': [], 'seleucis': []},
 'seleucia': {'seleuciae': [], 'seleucias': []},
 'seleucian': {'seleucians': []},
 'seleucid': {'seleucide': ['seleucides'], 'seleucidic': [], 'seleucids': []},
 'seleucida': {'seleucidae': [], 'seleucidas': []},
 'seleucidc': {'seleucidce': []},
 'seleucide': {'seleucidee': []},
 'seleucidi': {'seleucidie': [], 'seleucidis': []},
 'seleucido': {'seleucidoe': []},
 'seleucidr': {'seleucidre': []},
 'seleucids': {'seleucidse': []},
 'seleucidt': {'seleucidte': []},
 'seleuciensi': {'seleuciensis': []},
 'seleuciu': {'seleucius': []},
 'seleucn': {'seleucns': []},
 'seleuco': {'seleucos': []},
 'seleucu': {'seleucus': []},
 'seleueida': {'seleueidae': []},
 'seleueu': {'seleueus': []},
 'seleuit': {'seleuite': []},
 'seleuka': {'seleukas': []},
 'seleuki': {'seleukis': []},
 'seleukid': {'seleukides': [], 'seleukids': []},
 'seleukida': {'seleukidae': []},
 'seleukidengeschicht': {'seleukidengeschichte': []},
 'seleuko': {'seleukos': []},
 'seleuku': {'seleukus': []},
 'seleuou': {'seleuous': []},
 'seleviniida': {'seleviniidae': []},
 'seley': {'seleye': []},
 'selezion': {'selezionate': [], 'selezione': []},
 'selezionar': {'selezionare': []},
 'self': ['selfe',
          'selfed',
          'selfes',
          'selffed',
          'selfful',
          'selfing',
          'selfness',
          'selfings',
          'selffulness'],
 'selfa': {'selfas': []},
 'selfabandon': {'selfabandoned': [],
                 'selfabandoning': [],
                 'selfabandonment': []},
 'selfabas': {'selfabased': [],
              'selfabasement': ['selfabasements'],
              'selfabasing': []},
 'selfabasement': ['selfabasements'],
 'selfabd': {'selfabdication': []},
 'selfabhorr': {'selfabhorrence': []},
 'selfabl': {'selfability': []},
 'selfabneg': {'selfabnegating': [], 'selfabnegation': ['selfabnegations']},
 'selfabnegation': ['selfabnegations'],
 'selfabnegatori': {'selfabnegatory': []},
 'selfabolit': {'selfabolition': []},
 'selfabort': {'selfabortion': []},
 'selfabrog': {'selfabrogation': []},
 'selfabsolut': {'selfabsolution': []},
 'selfabsorb': {'selfabsorbed': [], 'selfabsorbing': []},
 'selfabsorbt': {'selfabsorbtion': []},
 'selfabsorpt': {'selfabsorption': []},
 'selfabstin': {'selfabstinence': []},
 'selfabstract': {'selfabstraction': []},
 'selfabus': {'selfabuse': [], 'selfabusing': [], 'selfabusive': []},
 'selfacceler': {'selfaccelerated': [],
                 'selfaccelerating': [],
                 'selfacceleration': []},
 'selfaccept': {'selfacceptance': [], 'selfaccepted': [], 'selfaccepting': []},
 'selfacclaim': {'selfacclaimed': []},
 'selfaccommod': {'selfaccommodating': [], 'selfaccommodation': []},
 'selfaccompani': {'selfaccompanied': [], 'selfaccompaniment': []},
 'selfaccomplish': {'selfaccomplishment': []},
 'selfaccount': {'selfaccountability': [],
                 'selfaccountable': [],
                 'selfaccounting': [],
                 'selfaccounts': []},
 'selfaccus': {'selfaccusation': ['selfaccusations'],
               'selfaccused': [],
               'selfaccuser': [],
               'selfaccusing': []},
 'selfaccusation': ['selfaccusations'],
 'selfaccusatori': {'selfaccusatory': []},
 'selfaccusingli': {'selfaccusingly': []},
 'selfachiev': {'selfachieved': [], 'selfachievement': [], 'selfachieving': []},
 'selfacknowledg': {'selfacknowledged': [],
                    'selfacknowledgement': [],
                    'selfacknowledgment': []},
 'selfacquaint': {'selfacquaintance': []},
 'selfacquir': {'selfacquired': []},
 'selfacquisit': {'selfacquisition': ['selfacquisitions']},
 'selfacquisition': ['selfacquisitions'],
 'selfacquitt': {'selfacquittal': []},
 'selfact': {'selfacting': [],
             'selfaction': [],
             'selfactive': [],
             'selfactivities': [],
             'selfactivity': []},
 'selfactiv': {'selfactivated': [], 'selfactivating': [], 'selfactivation': []},
 'selfactor': {'selfactors': []},
 'selfactu': {'selfactual': ['selfactualize',
                             'selfactualized',
                             'selfactualizer',
                             'selfactualizing',
                             'selfactualizers',
                             'selfactualization'],
              'selfactuated': [],
              'selfactuating': [],
              'selfactuation': []},
 'selfactual': ['selfactualize',
                'selfactualized',
                'selfactualizer',
                'selfactualizing',
                'selfactualizers',
                'selfactualization'],
 'selfactualis': {'selfactualisation': [],
                  'selfactualised': [],
                  'selfactualising': []},
 'selfadapt': {'selfadaptation': [], 'selfadapting': [], 'selfadaptive': []},
 'selfadaptor': {'selfadaptors': []},
 'selfaddress': {'selfaddressed': []},
 'selfadequaci': {'selfadequacy': []},
 'selfadh': {'selfadhering': []},
 'selfadher': {'selfadherent': []},
 'selfadhes': {'selfadhesion': [], 'selfadhesive': []},
 'selfadjoint': {'selfadjointness': []},
 'selfadjust': {'selfadjustable': [],
                'selfadjusted': [],
                'selfadjusting': [],
                'selfadjustment': ['selfadjustments']},
 'selfadjustment': ['selfadjustments'],
 'selfadminist': {'selfadminister': ['selfadministers',
                                     'selfadministered',
                                     'selfadministering']},
 'selfadminister': ['selfadministers', 'selfadministered', 'selfadministering'],
 'selfadministr': {'selfadministrating': [],
                   'selfadministration': ['selfadministrations'],
                   'selfadministrative': []},
 'selfadministration': ['selfadministrations'],
 'selfadmir': {'selfadmiration': [], 'selfadmirer': [], 'selfadmiring': []},
 'selfadmiss': {'selfadmission': []},
 'selfadmit': {'selfadmitted': []},
 'selfadmitt': {'selfadmittance': []},
 'selfadmittedli': {'selfadmittedly': []},
 'selfadmonish': {'selfadmonishment': []},
 'selfadmonit': {'selfadmonition': []},
 'selfadopt': {'selfadopted': []},
 'selfador': {'selfadoration': [], 'selfadoring': []},
 'selfadorn': {'selfadornment': []},
 'selfadul': {'selfadulation': []},
 'selfadulatori': {'selfadulatory': []},
 'selfadvanc': {'selfadvancement': [], 'selfadvancing': []},
 'selfadvantag': {'selfadvantage': []},
 'selfadvertis': {'selfadvertised': [],
                  'selfadvertisement': ['selfadvertisements'],
                  'selfadvertiser': ['selfadvertisers'],
                  'selfadvertising': []},
 'selfadvertisement': ['selfadvertisements'],
 'selfadvertiser': ['selfadvertisers'],
 'selfadvoc': {'selfadvocate': ['selfadvocates']},
 'selfadvocaci': {'selfadvocacy': []},
 'selfadvocate': ['selfadvocates'],
 'selfaffect': {'selfaffecting': [], 'selfaffection': ['selfaffections']},
 'selfaffection': ['selfaffections'],
 'selfaffin': {'selfaffine': [], 'selfaffinity': []},
 'selfaffirm': {'selfaffirmation': ['selfaffirmations'],
                'selfaffirmative': [],
                'selfaffirmed': [],
                'selfaffirming': []},
 'selfaffirmation': ['selfaffirmations'],
 'selfafflict': {'selfafflicted': [], 'selfaffliction': []},
 'selfag': {'selfagency': []},
 'selfaggrand': {'selfaggrandizers': [], 'selfaggrandizing': []},
 'selfaggrandis': {'selfaggrandisement': [], 'selfaggrandising': []},
 'selfaggrandiz': {'selfaggrandizement': ['selfaggrandizements']},
 'selfaggrandizement': ['selfaggrandizements'],
 'selfaggrav': {'selfaggravating': []},
 'selfaggreg': {'selfaggregate': ['selfaggregates'],
                'selfaggregating': [],
                'selfaggregation': []},
 'selfaggregate': ['selfaggregates'],
 'selfaggress': {'selfaggression': [], 'selfaggressive': []},
 'selfagr': {'selfagreement': []},
 'selfalien': {'selfalienated': [], 'selfalienating': [], 'selfalienation': []},
 'selfalign': {'selfaligned': [], 'selfaligning': [], 'selfalignment': []},
 'selfallot': {'selfallotted': []},
 'selfalt': {'selfaltering': []},
 'selfalter': {'selfalteration': []},
 'selfambit': {'selfambition': []},
 'selfamelior': {'selfamelioration': []},
 'selfamend': {'selfamendment': []},
 'selfamnesti': {'selfamnesty': []},
 'selfamort': {'selfamortizing': []},
 'selfamplif': {'selfamplification': []},
 'selfamplifi': {'selfamplified': [], 'selfamplifying': []},
 'selfamput': {'selfamputation': []},
 'selfamus': {'selfamused': [], 'selfamusement': []},
 'selfanalys': {'selfanalyses': [], 'selfanalysing': []},
 'selfanalysi': {'selfanalysis': []},
 'selfanalyt': {'selfanalytic': ['selfanalytical']},
 'selfanalytic': ['selfanalytical'],
 'selfanalyz': {'selfanalyzing': []},
 'selfananag': {'selfananagement': []},
 'selfanatomi': {'selfanatomy': []},
 'selfanchor': {'selfanchored': [], 'selfanchoring': []},
 'selfang': {'selfanger': []},
 'selfann': {'selfannealing': []},
 'selfannihil': {'selfannihilated': [],
                 'selfannihilating': [],
                 'selfannihilation': []},
 'selfannounc': {'selfannounced': [],
                 'selfannouncement': [],
                 'selfannouncing': []},
 'selfannoy': {'selfannoyance': []},
 'selfannul': {'selfannulling': [], 'selfannulment': []},
 'selfanoint': {'selfanointed': []},
 'selfansw': {'selfanswering': []},
 'selfantigen': {'selfantigens': []},
 'selfapolog': {'selfapology': []},
 'selfapotheosi': {'selfapotheosis': []},
 'selfappar': {'selfapparent': []},
 'selfappear': {'selfappearance': []},
 'selfappel': {'selfappellation': []},
 'selfappercept': {'selfapperception': []},
 'selfappl': {'selfapplication': []},
 'selfapplaud': {'selfapplauding': []},
 'selfapplaus': {'selfapplause': []},
 'selfappli': {'selfapplied': [], 'selfapplying': []},
 'selfapplic': {'selfapplicable': []},
 'selfappoint': {'selfappointed': [],
                 'selfappointing': [],
                 'selfappointment': []},
 'selfapprais': {'selfappraisal': ['selfappraisals'],
                 'selfappraised': [],
                 'selfappraisement': [],
                 'selfappraising': []},
 'selfappraisal': ['selfappraisals'],
 'selfappreci': {'selfappreciating': [],
                 'selfappreciation': [],
                 'selfappreciative': []},
 'selfapprehens': {'selfapprehension': []},
 'selfapprob': {'selfapprobation': []},
 'selfappropri': {'selfappropriated': [],
                  'selfappropriating': [],
                  'selfappropriation': []},
 'selfapprov': {'selfapproval': [], 'selfapproved': [], 'selfapproving': []},
 'selfapprovingli': {'selfapprovingly': []},
 'selfar': {'selfare': []},
 'selfargu': {'selfargument': []},
 'selfarm': {'selfarmed': []},
 'selfarous': {'selfarousal': []},
 'selfarraign': {'selfarraignment': []},
 'selfarrang': {'selfarranged': [], 'selfarrangement': []},
 'selfarrest': {'selfarresting': []},
 'selfarrog': {'selfarrogated': [], 'selfarrogation': []},
 'selfarticul': {'selfarticulating': [], 'selfarticulation': []},
 'selfascrib': {'selfascribe': ['selfascribed'], 'selfascribing': []},
 'selfascribe': ['selfascribed'],
 'selfascript': {'selfascription': ['selfascriptions'], 'selfascriptive': []},
 'selfascription': ['selfascriptions'],
 'selfaspect': {'selfaspects': []},
 'selfaspir': {'selfaspirating': []},
 'selfassembl': {'selfassemble': ['selfassembles', 'selfassembled'],
                 'selfassemblies': [],
                 'selfassembling': [],
                 'selfassembly': []},
 'selfassemble': ['selfassembles', 'selfassembled'],
 'selfassert': {'selfasserted': [],
                'selfasserting': [],
                'selfassertion': ['selfassertions'],
                'selfassertive': ['selfassertively', 'selfassertiveness']},
 'selfassertion': ['selfassertions'],
 'selfassertive': ['selfassertively', 'selfassertiveness'],
 'selfassess': {'selfassessed': [],
                'selfassessing': [],
                'selfassessment': ['selfassessments']},
 'selfassessment': ['selfassessments'],
 'selfassign': {'selfassigned': [], 'selfassignment': ['selfassignments']},
 'selfassignment': ['selfassignments'],
 'selfassist': {'selfassistance': []},
 'selfassoci': {'selfassociate': ['selfassociates', 'selfassociated'],
                'selfassociating': [],
                'selfassociation': ['selfassociations']},
 'selfassociate': ['selfassociates', 'selfassociated'],
 'selfassociation': ['selfassociations'],
 'selfassum': {'selfassumed': [], 'selfassuming': []},
 'selfassumpt': {'selfassumption': []},
 'selfassur': {'selfassurance': ['selfassurances'],
               'selfassured': [],
               'selfassuring': []},
 'selfassurance': ['selfassurances'],
 'selfassured': {'selfassuredness': []},
 'selfassuredli': {'selfassuredly': []},
 'selfaton': {'selfatonement': []},
 'selfattach': {'selfattachment': []},
 'selfattack': {'selfattacking': [], 'selfattacks': []},
 'selfattain': {'selfattained': [], 'selfattainment': []},
 'selfattent': {'selfattention': [], 'selfattentive': []},
 'selfattenu': {'selfattenuation': []},
 'selfattest': {'selfattestation': []},
 'selfattitud': {'selfattitude': ['selfattitudes']},
 'selfattitude': ['selfattitudes'],
 'selfattract': {'selfattraction': []},
 'selfattribut': {'selfattributed': [],
                  'selfattributes': [],
                  'selfattribution': ['selfattributions']},
 'selfattribution': ['selfattributions'],
 'selfaudit': {'selfauditing': [], 'selfaudits': []},
 'selfaug': {'selfaugmenting': []},
 'selfaugment': {'selfaugmentation': []},
 'selfauthent': {'selfauthenticated': [],
                 'selfauthenticating': [],
                 'selfauthentication': [],
                 'selfauthenticity': []},
 'selfauthor': {'selfauthored': [],
                'selfauthoring': [],
                'selfauthority': [],
                'selfauthorization': [],
                'selfauthorized': [],
                'selfauthorizing': []},
 'selfauthoris': {'selfauthorised': []},
 'selfautonom': {'selfautonomous': []},
 'selfautonomi': {'selfautonomy': []},
 'selfaverag': {'selfaveraging': []},
 'selfavoid': {'selfavoidance': [], 'selfavoiding': []},
 'selfavow': {'selfavowal': [], 'selfavowed': []},
 'selfavowedli': {'selfavowedly': []},
 'selfawaken': {'selfawakened': [], 'selfawakening': []},
 'selfawar': {'selfaware': ['selfawareness']},
 'selfaward': {'selfawarded': []},
 'selfaware': ['selfawareness'],
 'selfb': {'selfbe': ['selfbeing']},
 'selfbail': {'selfbailing': []},
 'selfbal': {'selfbalance': []},
 'selfbalanc': {'selfbalanced': [], 'selfbalancing': []},
 'selfbanish': {'selfbanished': [], 'selfbanishment': []},
 'selfbapt': {'selfbaptism': []},
 'selfbas': {'selfbased': []},
 'selfbast': {'selfbasting': []},
 'selfbe': ['selfbeing'],
 'selfbeautif': {'selfbeautification': []},
 'selfbecom': {'selfbecoming': []},
 'selfbeget': {'selfbegetting': []},
 'selfbelief': {'selfbeliefs': []},
 'selfbeliev': {'selfbelieving': []},
 'selfbelittl': {'selfbelittlement': [], 'selfbelittling': []},
 'selfbenefici': {'selfbeneficial': []},
 'selfbenefit': {'selfbenefiting': []},
 'selfbestow': {'selfbestowal': [], 'selfbestowed': []},
 'selfbetray': {'selfbetrayal': ['selfbetrayals'],
                'selfbetrayed': [],
                'selfbetraying': []},
 'selfbetrayal': ['selfbetrayals'],
 'selfbetter': {'selfbetterment': []},
 'selfbi': {'selfby': []},
 'selfbia': {'selfbias': []},
 'selfbias': {'selfbiased': [], 'selfbiasing': []},
 'selfbind': {'selfbinder': ['selfbinders'], 'selfbinding': []},
 'selfbinder': ['selfbinders'],
 'selfbiographi': {'selfbiography': []},
 'selfbit': {'selfbiting': []},
 'selfblam': {'selfblame': [], 'selfblaming': []},
 'selfblanch': {'selfblanching': []},
 'selfbless': {'selfblessing': []},
 'selfblind': {'selfblinded': [], 'selfblinding': [], 'selfblindness': []},
 'selfblockad': {'selfblockade': []},
 'selfboast': {'selfboasting': []},
 'selfbodi': {'selfbody': []},
 'selfboil': {'selfboiled': []},
 'selfbond': {'selfbonding': []},
 'selfbondag': {'selfbondage': []},
 'selfbor': {'selfboring': []},
 'selfborrow': {'selfborrowing': ['selfborrowings']},
 'selfborrowing': ['selfborrowings'],
 'selfbound': {'selfbounded': []},
 'selfboundari': {'selfboundaries': [], 'selfboundary': []},
 'selfbow': {'selfbows': []},
 'selfbranch': {'selfbranching': []},
 'selfbroaden': {'selfbroadening': []},
 'selfbrood': {'selfbrooding': []},
 'selfbuild': {'selfbuilders': [], 'selfbuilding': []},
 'selfburn': {'selfburning': []},
 'selfcal': {'selfcalled': []},
 'selfcalibr': {'selfcalibrating': [], 'selfcalibration': []},
 'selfcalm': {'selfcalming': []},
 'selfcancel': {'selfcanceling': [],
                'selfcancellation': [],
                'selfcancelling': []},
 'selfcannib': {'selfcannibalism': []},
 'selfcap': {'selfcapabilities': []},
 'selfcapac': {'selfcapacity': []},
 'selfcapacit': {'selfcapacitance': ['selfcapacitances']},
 'selfcapacitance': ['selfcapacitances'],
 'selfcar': {'selfcare': [], 'selfcaring': []},
 'selfcaricatur': {'selfcaricature': ['selfcaricatures']},
 'selfcaricature': ['selfcaricatures'],
 'selfcarriag': {'selfcarriage': []},
 'selfcastig': {'selfcastigating': [], 'selfcastigation': ['selfcastigations']},
 'selfcastigation': ['selfcastigations'],
 'selfcastr': {'selfcastrating': [], 'selfcastration': []},
 'selfcat': {'selfcatering': []},
 'selfcatalyt': {'selfcatalytic': []},
 'selfcatalyz': {'selfcatalyzed': []},
 'selfcategor': {'selfcategorization': ['selfcategorizations']},
 'selfcategori': {'selfcategories': []},
 'selfcategoris': {'selfcategorisation': []},
 'selfcategorization': ['selfcategorizations'],
 'selfcatheter': {'selfcatheterization': [], 'selfcatheterize': []},
 'selfcatheteris': {'selfcatheterisation': []},
 'selfcaus': {'selfcausality': [],
              'selfcausation': [],
              'selfcause': ['selfcaused'],
              'selfcausing': []},
 'selfcause': ['selfcaused'],
 'selfcelebr': {'selfcelebration': []},
 'selfcelebratori': {'selfcelebratory': []},
 'selfcensor': {'selfcensored': [], 'selfcensoring': []},
 'selfcensur': {'selfcensure': []},
 'selfcent': {'selfcenter': ['selfcentered', 'selfcentering']},
 'selfcenter': ['selfcentered', 'selfcentering'],
 'selfcentered': {'selfcenteredness': []},
 'selfcenteredli': {'selfcenteredly': []},
 'selfcentr': {'selfcentred': [], 'selfcentric': [], 'selfcentring': []},
 'selfcentred': {'selfcentredness': []},
 'selfcentredli': {'selfcentredly': []},
 'selfcertainti': {'selfcertainty': []},
 'selfcertif': {'selfcertification': []},
 'selfcertifi': {'selfcertified': [], 'selfcertify': ['selfcertifying']},
 'selfcertify': ['selfcertifying'],
 'selfcertitud': {'selfcertitude': []},
 'selfchalleng': {'selfchallenge': [], 'selfchallenging': []},
 'selfchang': {'selfchange': ['selfchangers'], 'selfchanging': []},
 'selfchange': ['selfchangers'],
 'selfcharact': {'selfcharacter': []},
 'selfcharacter': {'selfcharacterization': ['selfcharacterizations'],
                   'selfcharacterized': []},
 'selfcharacteris': {'selfcharacterisation': []},
 'selfcharacterist': {'selfcharacteristics': []},
 'selfcharacterization': ['selfcharacterizations'],
 'selfcharg': {'selfcharged': [], 'selfcharging': []},
 'selfchastis': {'selfchastisement': []},
 'selfcheck': {'selfchecked': [], 'selfchecking': [], 'selfchecks': []},
 'selfcherish': {'selfcherishing': []},
 'selfchoic': {'selfchoice': []},
 'selfchoos': {'selfchoosing': []},
 'selfcircl': {'selfcircling': []},
 'selfcit': {'selfcitation': ['selfcitations']},
 'selfcitation': ['selfcitations'],
 'selfclaim': {'selfclaimed': []},
 'selfclar': {'selfclarity': []},
 'selfclarif': {'selfclarification': []},
 'selfclasp': {'selfclasping': []},
 'selfclassif': {'selfclassification': ['selfclassifications']},
 'selfclassifi': {'selfclassified': []},
 'selfclassification': ['selfclassifications'],
 'selfclean': {'selfcleaning': []},
 'selfcleans': {'selfcleansing': []},
 'selfclear': {'selfclearing': []},
 'selfcleav': {'selfcleaving': []},
 'selfcleavag': {'selfcleavage': []},
 'selfcling': {'selfclinging': []},
 'selfclock': {'selfclocking': []},
 'selfclos': {'selfclosed': [], 'selfclosing': []},
 'selfclosur': {'selfclosure': []},
 'selfcoach': {'selfcoaching': []},
 'selfcock': {'selfcocking': []},
 'selfcogn': {'selfcognizing': []},
 'selfcognit': {'selfcognition': ['selfcognitions'], 'selfcognitive': []},
 'selfcognition': ['selfcognitions'],
 'selfcogniz': {'selfcognizance': []},
 'selfcoher': {'selfcoherence': [], 'selfcoherent': []},
 'selfcohes': {'selfcohesion': [], 'selfcohesiveness': []},
 'selfcoincid': {'selfcoincidence': []},
 'selfcollect': {'selfcollected': [], 'selfcollection': []},
 'selfcollected': {'selfcollectedness': []},
 'selfcollis': {'selfcollision': ['selfcollisions']},
 'selfcollision': ['selfcollisions'],
 'selfcolon': {'selfcolonization': []},
 'selfcolor': {'selfcolored': []},
 'selfcolour': {'selfcoloured': [], 'selfcolours': []},
 'selfcombust': {'selfcombustion': []},
 'selfcomfort': {'selfcomforting': []},
 'selfcommand': {'selfcommanding': []},
 'selfcommend': {'selfcommendation': [], 'selfcommending': []},
 'selfcommentari': {'selfcommentary': []},
 'selfcommiser': {'selfcommiserating': [], 'selfcommiseration': []},
 'selfcommiss': {'selfcommissioned': []},
 'selfcommit': {'selfcommitment': ['selfcommitments'], 'selfcommitted': []},
 'selfcommitment': ['selfcommitments'],
 'selfcommitt': {'selfcommittal': []},
 'selfcommodif': {'selfcommodification': []},
 'selfcommun': {'selfcommunicating': [],
                'selfcommunication': ['selfcommunications'],
                'selfcommunicative': [],
                'selfcommuning': ['selfcommunings']},
 'selfcommunication': ['selfcommunications'],
 'selfcommuning': ['selfcommunings'],
 'selfcommut': {'selfcommutated': []},
 'selfcompact': {'selfcompacting': []},
 'selfcomparison': {'selfcomparisons': []},
 'selfcompass': {'selfcompassion': []},
 'selfcompat': {'selfcompatibility': [], 'selfcompatible': []},
 'selfcompel': {'selfcompelled': []},
 'selfcompens': {'selfcompensating': [], 'selfcompensation': []},
 'selfcompensatori': {'selfcompensatory': []},
 'selfcompet': {'selfcompetence': [], 'selfcompetency': []},
 'selfcompetit': {'selfcompetition': []},
 'selfcompl': {'selfcomplementing': []},
 'selfcomplac': {'selfcomplacence': [],
                 'selfcomplacency': [],
                 'selfcomplacent': ['selfcomplacently']},
 'selfcomplacent': ['selfcomplacently'],
 'selfcomplais': {'selfcomplaisance': [], 'selfcomplaisant': []},
 'selfcomplementar': {'selfcomplementarity': []},
 'selfcomplementari': {'selfcomplementary': []},
 'selfcomplet': {'selfcomplete': ['selfcompleted', 'selfcompleteness'],
                 'selfcompleting': [],
                 'selfcompletion': []},
 'selfcomplete': ['selfcompleted', 'selfcompleteness'],
 'selfcompli': {'selfcompliance': [], 'selfcompliment': []},
 'selfcomplimentari': {'selfcomplimentary': []},
 'selfcompon': {'selfcomponents': []},
 'selfcompos': {'selfcomposed': []},
 'selfcomposit': {'selfcomposition': []},
 'selfcomposur': {'selfcomposure': []},
 'selfcomprehend': {'selfcomprehending': []},
 'selfcomprehens': {'selfcomprehension': []},
 'selfcompress': {'selfcompression': []},
 'selfcompuls': {'selfcompulsion': []},
 'selfconc': {'selfconcealing': []},
 'selfconceal': {'selfconcealment': []},
 'selfconceit': {'selfconceited': [], 'selfconceits': []},
 'selfconceited': {'selfconceitedness': []},
 'selfconceiv': {'selfconceived': []},
 'selfconcentr': {'selfconcentrated': [], 'selfconcentration': []},
 'selfconcept': {'selfconception': ['selfconceptions'], 'selfconcepts': []},
 'selfconception': ['selfconceptions'],
 'selfconceptu': {'selfconceptual': ['selfconceptualization',
                                     'selfconceptualizations']},
 'selfconceptual': ['selfconceptualization', 'selfconceptualizations'],
 'selfconceptualis': {'selfconceptualisation': []},
 'selfconcern': {'selfconcerned': [], 'selfconcerns': []},
 'selfconci': {'selfconcious': ['selfconciousness']},
 'selfconcious': ['selfconciousness'],
 'selfconcord': {'selfconcordance': []},
 'selfcondemn': {'selfcondemnation': ['selfcondemnations'],
                 'selfcondemned': [],
                 'selfcondemning': []},
 'selfcondemnation': ['selfcondemnations'],
 'selfcondemnatori': {'selfcondemnatory': []},
 'selfcondens': {'selfcondensation': []},
 'selfcondit': {'selfconditioned': [], 'selfconditioning': []},
 'selfcondol': {'selfcondolence': []},
 'selfconduct': {'selfconducted': []},
 'selfconf': {'selfconferred': []},
 'selfconfess': {'selfconfessed': [], 'selfconfession': ['selfconfessions']},
 'selfconfessedli': {'selfconfessedly': []},
 'selfconfession': {'selfconfessional': []},
 'selfconfid': {'selfconfidence': [],
                'selfconfident': ['selfconfidently'],
                'selfconfiding': []},
 'selfconfident': ['selfconfidently'],
 'selfconfigur': {'selfconfiguration': [], 'selfconfiguring': []},
 'selfconfin': {'selfconfined': [], 'selfconfinement': []},
 'selfconfirm': {'selfconfirmation': [], 'selfconfirming': []},
 'selfconfirmatori': {'selfconfirmatory': []},
 'selfconflict': {'selfconflicted': [],
                  'selfconflicting': [],
                  'selfconflicts': []},
 'selfconfound': {'selfconfounding': []},
 'selfconfront': {'selfconfrontation': ['selfconfrontations']},
 'selfconfrontation': ['selfconfrontations'],
 'selfcongratul': {'selfcongratulating': [],
                   'selfcongratulation': ['selfcongratulations']},
 'selfcongratulation': ['selfcongratulations'],
 'selfcongratulatori': {'selfcongratulatory': []},
 'selfcongru': {'selfcongruence': []},
 'selfconjug': {'selfconjugate': []},
 'selfconnect': {'selfconnected': [], 'selfconnection': ['selfconnections']},
 'selfconnection': ['selfconnections'],
 'selfconquest': {'selfconquests': []},
 'selfconsci': {'selfconscience': [],
                'selfconscious': ['selfconsciously',
                                  'selfconsciousness',
                                  'selfconsciousnesses']},
 'selfconscious': ['selfconsciously',
                   'selfconsciousness',
                   'selfconsciousnesses'],
 'selfconsecr': {'selfconsecrated': [], 'selfconsecration': []},
 'selfconsequ': {'selfconsequence': []},
 'selfconserv': {'selfconservation': [],
                 'selfconservative': [],
                 'selfconserving': []},
 'selfconsi': {'selfconsiousness': []},
 'selfconsider': {'selfconsideration': []},
 'selfconsist': {'selfconsistence': [],
                 'selfconsistency': [],
                 'selfconsistent': ['selfconsistently']},
 'selfconsistent': ['selfconsistently'],
 'selfconsol': {'selfconsolation': [], 'selfconsoling': []},
 'selfconsolid': {'selfconsolidating': [], 'selfconsolidation': []},
 'selfconst': {'selfconstancy': []},
 'selfconstitu': {'selfconstituents': []},
 'selfconstitut': {'selfconstituted': [],
                   'selfconstituting': [],
                   'selfconstitution': [],
                   'selfconstitutive': []},
 'selfconstrain': {'selfconstrained': []},
 'selfconstraint': {'selfconstraints': []},
 'selfconstrict': {'selfconstriction': []},
 'selfconstru': {'selfconstrual': ['selfconstruals']},
 'selfconstrual': ['selfconstruals'],
 'selfconstruct': {'selfconstructed': [],
                   'selfconstructing': [],
                   'selfconstruction': ['selfconstructions'],
                   'selfconstructive': [],
                   'selfconstructs': []},
 'selfconstruction': ['selfconstructions'],
 'selfconsult': {'selfconsultation': []},
 'selfconsum': {'selfconsumed': [], 'selfconsuming': []},
 'selfconsumm': {'selfconsummation': []},
 'selfconsumpt': {'selfconsumption': []},
 'selfcont': {'selfcontent': ['selfcontented']},
 'selfcontain': {'selfcontained': [],
                 'selfcontaining': [],
                 'selfcontainment': []},
 'selfcontained': {'selfcontainedness': []},
 'selfcontamin': {'selfcontamination': []},
 'selfcontempl': {'selfcontemplating': [],
                  'selfcontemplation': [],
                  'selfcontemplative': []},
 'selfcontemptu': {'selfcontemptuous': []},
 'selfcontent': {'selfcontentment': []},
 'selfcontented': {'selfcontentedness': []},
 'selfcontentedli': {'selfcontentedly': []},
 'selfcontinu': {'selfcontinuation': [],
                 'selfcontinued': [],
                 'selfcontinuing': [],
                 'selfcontinuity': []},
 'selfcontract': {'selfcontracting': [], 'selfcontraction': []},
 'selfcontradict': {'selfcontradicting': [],
                    'selfcontradiction': ['selfcontradictions']},
 'selfcontradiction': ['selfcontradictions'],
 'selfcontradictori': {'selfcontradictoriness': [], 'selfcontradictory': []},
 'selfcontradictorili': {'selfcontradictorily': []},
 'selfcontribut': {'selfcontribution': []},
 'selfcontriv': {'selfcontrived': []},
 'selfcontrol': {'selfcontrolled': [],
                 'selfcontrolling': [],
                 'selfcontrols': []},
 'selfconvers': {'selfconversation': [],
                 'selfconverse': [],
                 'selfconversion': []},
 'selfconvict': {'selfconvicted': [],
                 'selfconvicting': [],
                 'selfconviction': []},
 'selfconvinc': {'selfconvinced': [], 'selfconvincing': []},
 'selfconvolut': {'selfconvolution': []},
 'selfcool': {'selfcooled': [], 'selfcooling': []},
 'selfcoordin': {'selfcoordination': []},
 'selfcopi': {'selfcopying': []},
 'selfcoron': {'selfcoronation': []},
 'selfcorrect': {'selfcorrected': [],
                 'selfcorrecting': [],
                 'selfcorrection': ['selfcorrections'],
                 'selfcorrective': [],
                 'selfcorrects': []},
 'selfcorrection': ['selfcorrections'],
 'selfcorrel': {'selfcorrelation': ['selfcorrelations']},
 'selfcorrelation': ['selfcorrelations'],
 'selfcorrespond': {'selfcorresponding': []},
 'selfcorrupt': {'selfcorruption': []},
 'selfcounsel': {'selfcounseling': []},
 'selfcoupl': {'selfcoupling': ['selfcouplings']},
 'selfcoupling': ['selfcouplings'],
 'selfcov': {'selfcover': ['selfcovered']},
 'selfcover': ['selfcovered'],
 'selfcr': {'selfcreative': [], 'selfcreativity': []},
 'selfcreat': {'selfcreated': [],
               'selfcreating': [],
               'selfcreation': ['selfcreations'],
               'selfcreator': []},
 'selfcreation': ['selfcreations'],
 'selfcrem': {'selfcremation': []},
 'selfcrimin': {'selfcrimination': []},
 'selfcrippl': {'selfcrippling': []},
 'selfcrit': {'selfcritic': ['selfcritics',
                             'selfcritical',
                             'selfcritically',
                             'selfcriticality']},
 'selfcritic': {'selfcriticism': ['selfcriticisms'], 'selfcriticizing': []},
 'selfcriticism': ['selfcriticisms'],
 'selfcritiqu': {'selfcritique': ['selfcritiques']},
 'selfcritique': ['selfcritiques'],
 'selfcross': {'selfcrossing': []},
 'selfcrown': {'selfcrowned': []},
 'selfcultiv': {'selfcultivated': [],
                'selfcultivating': [],
                'selfcultivation': [],
                'selfcultivators': []},
 'selfcultur': {'selfculture': ['selfcultured']},
 'selfculture': ['selfcultured'],
 'selfcur': {'selfcurative': [], 'selfcure': ['selfcured'], 'selfcuring': []},
 'selfcure': ['selfcured'],
 'selfcurs': {'selfcurse': []},
 'selfcut': {'selfcutting': []},
 'selfd': {'selfde': []},
 'selfdamag': {'selfdamage': [], 'selfdamaging': []},
 'selfdamn': {'selfdamnation': [], 'selfdamning': []},
 'selfdamp': {'selfdamping': []},
 'selfdeal': {'selfdealing': []},
 'selfdeb': {'selfdebate': []},
 'selfdebas': {'selfdebasement': [], 'selfdebasing': []},
 'selfdebilit': {'selfdebilitating': []},
 'selfdecapit': {'selfdecapitation': []},
 'selfdeceit': {'selfdeceits': []},
 'selfdeceiv': {'selfdeceived': [],
                'selfdeceiver': ['selfdeceivers'],
                'selfdeceiving': []},
 'selfdeceiver': ['selfdeceivers'],
 'selfdeceivingli': {'selfdeceivingly': []},
 'selfdecept': {'selfdeception': ['selfdeceptions'],
                'selfdeceptive': ['selfdeceptively']},
 'selfdeception': ['selfdeceptions'],
 'selfdeceptive': ['selfdeceptively'],
 'selfdecis': {'selfdecision': []},
 'selfdeclar': {'selfdeclaration': ['selfdeclarations'],
                'selfdeclared': [],
                'selfdeclaring': []},
 'selfdeclaration': ['selfdeclarations'],
 'selfdecomposit': {'selfdecomposition': []},
 'selfdeconstruct': {'selfdeconstructing': [],
                     'selfdeconstruction': [],
                     'selfdeconstructive': []},
 'selfdeconvolut': {'selfdeconvolution': []},
 'selfdecor': {'selfdecoration': []},
 'selfded': {'selfdedicated': [], 'selfdedication': []},
 'selfdef': {'selfdefeated': [],
             'selfdefeating': [],
             'selfdefence': ['selfdefences']},
 'selfdefeat': {'selfdefeatism': []},
 'selfdefeatingli': {'selfdefeatingly': []},
 'selfdefence': ['selfdefences'],
 'selfdefend': {'selfdefended': [], 'selfdefender': [], 'selfdefending': []},
 'selfdefens': {'selfdefense': ['selfdefenses'],
                'selfdefensive': ['selfdefensively', 'selfdefensiveness']},
 'selfdefense': ['selfdefenses'],
 'selfdefensive': ['selfdefensively', 'selfdefensiveness'],
 'selfdefici': {'selfdeficiency': []},
 'selfdefil': {'selfdefilement': []},
 'selfdefin': {'selfdefine': ['selfdefined'], 'selfdefining': []},
 'selfdefine': ['selfdefined'],
 'selfdefinit': {'selfdefinition': ['selfdefinitions', 'selfdefinitional']},
 'selfdefinition': ['selfdefinitions', 'selfdefinitional'],
 'selfdefl': {'selfdeflating': [], 'selfdeflation': []},
 'selfdefocus': {'selfdefocusing': []},
 'selfdefrost': {'selfdefrosting': []},
 'selfdegrad': {'selfdegradation': [], 'selfdegraded': [], 'selfdegrading': []},
 'selfdeif': {'selfdeification': []},
 'selfdeifi': {'selfdeifying': []},
 'selfdeliber': {'selfdeliberation': []},
 'selfdelight': {'selfdelighted': [], 'selfdelighting': []},
 'selfdelimit': {'selfdelimiting': []},
 'selfdelin': {'selfdelineation': []},
 'selfdeliv': {'selfdelivered': []},
 'selfdeliver': {'selfdeliverance': []},
 'selfdeliveri': {'selfdelivery': []},
 'selfdelud': {'selfdeluded': [], 'selfdeluding': []},
 'selfdelus': {'selfdelusion': ['selfdelusions'], 'selfdelusive': []},
 'selfdelusion': {'selfdelusional': []},
 'selfdemagnet': {'selfdemagnetization': []},
 'selfdemand': {'selfdemanding': [], 'selfdemands': []},
 'selfdemarc': {'selfdemarcation': []},
 'selfdemean': {'selfdemeaning': []},
 'selfdemolit': {'selfdemolition': []},
 'selfdemonstr': {'selfdemonstrated': [],
                  'selfdemonstrating': [],
                  'selfdemonstration': []},
 'selfdeni': {'selfdenial': ['selfdenials'],
              'selfdenied': [],
              'selfdenying': []},
 'selfdenial': ['selfdenials'],
 'selfdenigr': {'selfdenigrating': [], 'selfdenigration': []},
 'selfdenigratori': {'selfdenigratory': []},
 'selfdenomin': {'selfdenominated': [], 'selfdenomination': []},
 'selfdenounc': {'selfdenounced': []},
 'selfdenunci': {'selfdenunciation': ['selfdenunciations']},
 'selfdenunciation': ['selfdenunciations'],
 'selfdenyingli': {'selfdenyingly': []},
 'selfdepend': {'selfdependance': [],
                'selfdependence': [],
                'selfdependency': [],
                'selfdependent': [],
                'selfdepending': []},
 'selfdepict': {'selfdepiction': []},
 'selfdeploy': {'selfdeployment': []},
 'selfdeprec': {'selfdeprecating': [], 'selfdeprecation': ['selfdeprecations']},
 'selfdeprecatingli': {'selfdeprecatingly': []},
 'selfdeprecation': ['selfdeprecations'],
 'selfdeprecatori': {'selfdeprecatory': []},
 'selfdepreci': {'selfdepreciating': [],
                 'selfdepreciation': [],
                 'selfdepreciative': []},
 'selfdepreciatori': {'selfdepreciatory': []},
 'selfdepress': {'selfdepression': []},
 'selfdepriv': {'selfdeprivation': [], 'selfdepriving': []},
 'selfderermin': {'selfderermination': []},
 'selfderis': {'selfderision': [], 'selfderisive': ['selfderisively']},
 'selfderisive': ['selfderisively'],
 'selfderiv': {'selfderived': []},
 'selfderog': {'selfderogating': [], 'selfderogation': []},
 'selfderogatori': {'selfderogatory': []},
 'selfdescrib': {'selfdescribed': [], 'selfdescribing': []},
 'selfdescript': {'selfdescription': ['selfdescriptions'],
                  'selfdescriptive': ['selfdescriptiveness']},
 'selfdescription': ['selfdescriptions'],
 'selfdescriptive': ['selfdescriptiveness'],
 'selfdescriptor': {'selfdescriptors': []},
 'selfdesecr': {'selfdesecration': []},
 'selfdesensit': {'selfdesensitization': []},
 'selfdesicc': {'selfdesiccation': []},
 'selfdesign': {'selfdesignated': [],
                'selfdesignating': [],
                'selfdesignation': ['selfdesignations'],
                'selfdesigned': [],
                'selfdesigning': []},
 'selfdesignation': ['selfdesignations'],
 'selfdesir': {'selfdesire': []},
 'selfdespis': {'selfdespising': []},
 'selfdestin': {'selfdestined': []},
 'selfdestroy': {'selfdestroyed': [],
                 'selfdestroyer': ['selfdestroyers'],
                 'selfdestroying': []},
 'selfdestroyer': ['selfdestroyers'],
 'selfdestruct': {'selfdestructed': [],
                  'selfdestructing': [],
                  'selfdestruction': ['selfdestructions'],
                  'selfdestructive': ['selfdestructively',
                                      'selfdestructiveness'],
                  'selfdestructs': []},
 'selfdestruction': ['selfdestructions'],
 'selfdestructive': ['selfdestructively', 'selfdestructiveness'],
 'selfdet': {'selfdeterred': []},
 'selfdetach': {'selfdetached': [], 'selfdetachment': []},
 'selfdetect': {'selfdetected': [], 'selfdetection': []},
 'selfdetennin': {'selfdetennination': []},
 'selfdetermin': {'selfdeterminants': [],
                  'selfdeterminate': [],
                  'selfdetermination': ['selfdeterminations'],
                  'selfdeterminative': [],
                  'selfdetermine': ['selfdetermined'],
                  'selfdetermining': [],
                  'selfdeterminism': []},
 'selfdeterminaci': {'selfdeterminacy': []},
 'selfdetermination': ['selfdeterminations'],
 'selfdetermine': ['selfdetermined'],
 'selfdeterminist': {'selfdeterministic': []},
 'selfdeterr': {'selfdeterrence': []},
 'selfdeterrnin': {'selfdeterrnination': []},
 'selfdetest': {'selfdetestation': []},
 'selfdevalu': {'selfdevaluation': [], 'selfdevaluing': []},
 'selfdevelop': {'selfdeveloped': [],
                 'selfdeveloper': [],
                 'selfdeveloping': [],
                 'selfdevelopment': []},
 'selfdevelopment': {'selfdevelopmental': []},
 'selfdevis': {'selfdevised': []},
 'selfdevot': {'selfdevoted': [],
               'selfdevotement': [],
               'selfdevoting': [],
               'selfdevotion': ['selfdevotions']},
 'selfdevoted': {'selfdevotedness': []},
 'selfdevotion': ['selfdevotions'],
 'selfdevour': {'selfdevouring': []},
 'selfdiagnos': {'selfdiagnose': ['selfdiagnosed', 'selfdiagnoses'],
                 'selfdiagnosing': []},
 'selfdiagnose': ['selfdiagnosed', 'selfdiagnoses'],
 'selfdiagnosi': {'selfdiagnosis': []},
 'selfdiagnost': {'selfdiagnostic': ['selfdiagnostics']},
 'selfdiagnostic': ['selfdiagnostics'],
 'selfdialogu': {'selfdialogue': []},
 'selfdialysi': {'selfdialysis': []},
 'selfdiffer': {'selfdifference': []},
 'selfdifferenti': {'selfdifferentiate': ['selfdifferentiated'],
                    'selfdifferentiating': [],
                    'selfdifferentiation': []},
 'selfdifferentiate': ['selfdifferentiated'],
 'selfdiffid': {'selfdiffidence': []},
 'selfdiffract': {'selfdiffraction': []},
 'selfdiffus': {'selfdiffusion': [],
                'selfdiffusive': [],
                'selfdiffusivities': [],
                'selfdiffusivity': []},
 'selfdigest': {'selfdigestion': []},
 'selfdign': {'selfdignity': []},
 'selfdiminish': {'selfdiminishing': [], 'selfdiminishment': []},
 'selfdiminut': {'selfdiminution': []},
 'selfdirect': {'selfdirected': [],
                'selfdirecting': [],
                'selfdirection': ['selfdirections'],
                'selfdirective': ['selfdirectiveness']},
 'selfdirected': {'selfdirectedness': []},
 'selfdirection': ['selfdirections'],
 'selfdirective': ['selfdirectiveness'],
 'selfdirempt': {'selfdiremption': []},
 'selfdisappoint': {'selfdisappointment': []},
 'selfdisapprob': {'selfdisapprobation': []},
 'selfdisapprov': {'selfdisapproval': []},
 'selfdiscern': {'selfdiscernment': []},
 'selfdischarg': {'selfdischarge': [], 'selfdischarging': []},
 'selfdisciplin': {'selfdiscipline': ['selfdisciplined', 'selfdisciplines'],
                   'selfdisciplining': []},
 'selfdisciplinari': {'selfdisciplinary': []},
 'selfdiscipline': ['selfdisciplined', 'selfdisciplines'],
 'selfdisclos': {'selfdisclose': ['selfdiscloses',
                                  'selfdisclosed',
                                  'selfdisclosers'],
                 'selfdisclosing': [],
                 'selfdisclosive': []},
 'selfdisclose': ['selfdiscloses', 'selfdisclosed', 'selfdisclosers'],
 'selfdisclosur': {'selfdisclosure': ['selfdisclosures']},
 'selfdisclosure': ['selfdisclosures'],
 'selfdiscont': {'selfdiscontent': []},
 'selfdiscov': {'selfdiscovered': [], 'selfdiscovering': []},
 'selfdiscoveri': {'selfdiscoveries': [], 'selfdiscovery': []},
 'selfdiscredit': {'selfdiscrediting': []},
 'selfdiscrep': {'selfdiscrepancies': [],
                 'selfdiscrepancy': [],
                 'selfdiscrepant': []},
 'selfdiscrimin': {'selfdiscrimination': []},
 'selfdiscuss': {'selfdiscussion': []},
 'selfdisembowel': {'selfdisembowelment': []},
 'selfdisgrac': {'selfdisgrace': []},
 'selfdisguis': {'selfdisguise': []},
 'selfdisgust': {'selfdisgusted': []},
 'selfdisillusion': {'selfdisillusionment': []},
 'selfdisinfect': {'selfdisinfection': []},
 'selfdisintegr': {'selfdisintegration': []},
 'selfdislik': {'selfdislike': []},
 'selfdismember': {'selfdismemberment': []},
 'selfdisparag': {'selfdisparagement': [], 'selfdisparaging': []},
 'selfdispers': {'selfdispersal': [], 'selfdispersion': []},
 'selfdisplac': {'selfdisplacement': []},
 'selfdisplay': {'selfdisplaying': []},
 'selfdispos': {'selfdisposal': []},
 'selfdisposit': {'selfdisposition': []},
 'selfdispossess': {'selfdispossessed': [], 'selfdispossession': []},
 'selfdisqualif': {'selfdisqualification': []},
 'selfdisrupt': {'selfdisruption': []},
 'selfdissatisfact': {'selfdissatisfaction': []},
 'selfdissatisfi': {'selfdissatisfied': []},
 'selfdissect': {'selfdissection': []},
 'selfdissoci': {'selfdissociation': []},
 'selfdissolut': {'selfdissolution': []},
 'selfdissolv': {'selfdissolving': []},
 'selfdist': {'selfdistance': []},
 'selfdistanc': {'selfdistancing': []},
 'selfdistinct': {'selfdistinction': []},
 'selfdistinguish': {'selfdistinguishing': []},
 'selfdistort': {'selfdistortion': []},
 'selfdistract': {'selfdistraction': []},
 'selfdistribut': {'selfdistributing': [], 'selfdistribution': []},
 'selfdistrust': {'selfdistrustful': [], 'selfdistrusting': []},
 'selfdiversif': {'selfdiversification': []},
 'selfdivid': {'selfdivided': [], 'selfdividing': []},
 'selfdivin': {'selfdivinization': []},
 'selfdivis': {'selfdivision': ['selfdivisions']},
 'selfdivision': ['selfdivisions'],
 'selfdoctor': {'selfdoctoring': []},
 'selfdocu': {'selfdocumented': [], 'selfdocumenting': []},
 'selfdocument': {'selfdocumentation': []},
 'selfdomest': {'selfdomestication': []},
 'selfdomin': {'selfdominance': [], 'selfdomination': []},
 'selfdon': {'selfdonation': []},
 'selfdoom': {'selfdoomed': []},
 'selfdos': {'selfdosing': []},
 'selfdoubl': {'selfdoubling': []},
 'selfdoubt': {'selfdoubter': ['selfdoubters'],
               'selfdoubting': [],
               'selfdoubts': []},
 'selfdoubter': ['selfdoubters'],
 'selfdown': {'selfdowning': []},
 'selfdrain': {'selfdraining': []},
 'selfdramat': {'selfdramatization': ['selfdramatizations'],
                'selfdramatized': [],
                'selfdramatizer': [],
                'selfdramatizing': []},
 'selfdramatis': {'selfdramatisation': [], 'selfdramatising': []},
 'selfdramatization': ['selfdramatizations'],
 'selfdress': {'selfdressing': []},
 'selfdril': {'selfdrilling': []},
 'selfdriv': {'selfdrive': [], 'selfdriving': []},
 'selfdual': {'selfduality': []},
 'selfdub': {'selfdubbed': []},
 'selfdump': {'selfdumping': []},
 'selfdupl': {'selfduplicating': [], 'selfduplication': []},
 'selfdynam': {'selfdynamism': []},
 'selfearn': {'selfearned': []},
 'selfedif': {'selfedification': []},
 'selfedit': {'selfediting': []},
 'selfeduc': {'selfeducate': ['selfeducated'],
              'selfeducating': [],
              'selfeducation': ['selfeducational'],
              'selfeducative': [],
              'selfeducator': ['selfeducators']},
 'selfeducate': ['selfeducated'],
 'selfeducation': ['selfeducational'],
 'selfeducator': ['selfeducators'],
 'selfeffac': {'selfeffaced': [], 'selfeffacement': [], 'selfeffacing': []},
 'selfeffacingli': {'selfeffacingly': []},
 'selfeffect': {'selfeffected': [], 'selfeffective': []},
 'selfeffectu': {'selfeffectuating': [], 'selfeffectuation': []},
 'selfefficaci': {'selfefficacious': [], 'selfefficacy': []},
 'selfeffici': {'selfefficiency': []},
 'selfeffort': {'selfefforts': []},
 'selfeffulg': {'selfeffulgence': [], 'selfeffulgent': []},
 'selfel': {'selfelation': [], 'selfelements': []},
 'selfelabor': {'selfelaboration': []},
 'selfelect': {'selfelected': [],
               'selfelecting': [],
               'selfelection': [],
               'selfelective': []},
 'selfelev': {'selfelevating': [], 'selfelevation': []},
 'selfelimin': {'selfeliminating': [], 'selfelimination': []},
 'selfelou': {'selfeloue': []},
 'selfelov': {'selfelove': []},
 'selfemancip': {'selfemancipated': [],
                 'selfemancipating': [],
                 'selfemancipation': []},
 'selfemascul': {'selfemasculation': []},
 'selfembed': {'selfembedded': [], 'selfembedding': []},
 'selfembodi': {'selfembodiment': []},
 'selfembrac': {'selfembrace': [], 'selfembracing': []},
 'selfemerg': {'selfemergence': []},
 'selfemiss': {'selfemission': []},
 'selfempathi': {'selfempathy': []},
 'selfemphasi': {'selfemphasis': []},
 'selfemploy': {'selfemployed': ['selfemployeds'],
                'selfemployer': ['selfemployers'],
                'selfemploying': [],
                'selfemployment': []},
 'selfemploye': {'selfemployees': []},
 'selfemployed': ['selfemployeds'],
 'selfemployer': ['selfemployers'],
 'selfempow': {'selfempowered': [], 'selfempowering': []},
 'selfempower': {'selfempowerment': []},
 'selfempti': {'selfemptied': [], 'selfemptiness': [], 'selfemptying': []},
 'selfemul': {'selfemulation': []},
 'selfemulsifi': {'selfemulsifying': []},
 'selfenact': {'selfenactment': []},
 'selfencapsul': {'selfencapsulation': []},
 'selfenchant': {'selfenchantment': []},
 'selfenclos': {'selfenclosed': [], 'selfenclosing': []},
 'selfenclosed': {'selfenclosedness': []},
 'selfenclosur': {'selfenclosure': []},
 'selfencount': {'selfencounter': []},
 'selfencourag': {'selfencouragement': []},
 'selfend': {'selfends': []},
 'selfendang': {'selfendangering': []},
 'selfendanger': {'selfendangerment': []},
 'selfendors': {'selfendorsement': []},
 'selfendow': {'selfendowed': []},
 'selfenerg': {'selfenergized': [], 'selfenergizing': []},
 'selfenergi': {'selfenergies': [], 'selfenergy': []},
 'selfenforc': {'selfenforced': [], 'selfenforcement': [], 'selfenforcing': []},
 'selfengag': {'selfengagement': []},
 'selfengend': {'selfengendered': [], 'selfengendering': []},
 'selfengross': {'selfengrossed': [], 'selfengrossment': []},
 'selfenh': {'selfenhance': []},
 'selfenhanc': {'selfenhancement': [], 'selfenhancing': []},
 'selfenjoy': {'selfenjoying': [], 'selfenjoyment': []},
 'selfenlarg': {'selfenlargement': []},
 'selfenlighten': {'selfenlightened': [], 'selfenlightenment': []},
 'selfennobl': {'selfennoblement': []},
 'selfenquiri': {'selfenquiry': []},
 'selfenrich': {'selfenriching': [], 'selfenrichment': []},
 'selfenslav': {'selfenslavement': []},
 'selfent': {'selfentity': []},
 'selfentangl': {'selfentanglement': []},
 'selfentertain': {'selfentertainment': []},
 'selfentitl': {'selfentitlement': []},
 'selfentrap': {'selfentrapment': []},
 'selfenumer': {'selfenumeration': []},
 'selfenviron': {'selfenvironment': []},
 'selfequ': {'selfequality': []},
 'selfequilibr': {'selfequilibrated': [], 'selfequilibrating': []},
 'selfequip': {'selfequipped': []},
 'selfer': {'selfers': []},
 'selferas': {'selferasing': []},
 'selferasur': {'selferasure': []},
 'selferect': {'selferected': [], 'selferecting': []},
 'selfesam': {'selfesame': []},
 'selfescap': {'selfescape': []},
 'selfess': {'selfessence': [], 'selfessness': []},
 'selfestablish': {'selfestablished': [], 'selfestablishment': []},
 'selfesteem': {'selfesteemed': [], 'selfesteeming': [], 'selfesteems': []},
 'selfestim': {'selfestimate': ['selfestimates', 'selfestimated'],
               'selfestimation': ['selfestimations']},
 'selfestimate': ['selfestimates', 'selfestimated'],
 'selfestimation': ['selfestimations'],
 'selfestrang': {'selfestranged': [], 'selfestrangement': []},
 'selfetch': {'selfetching': []},
 'selfeulog': {'selfeulogy': []},
 'selfevacu': {'selfevacuation': []},
 'selfevalu': {'selfevaluate': ['selfevaluated'],
               'selfevaluating': [],
               'selfevaluation': ['selfevaluations'],
               'selfevaluative': [],
               'selfevaluators': []},
 'selfevaluate': ['selfevaluated'],
 'selfevaluation': ['selfevaluations'],
 'selfevapor': {'selfevaporation': []},
 'selfevas': {'selfevasion': []},
 'selfevid': {'selfevidence': ['selfevidences'],
              'selfevidency': [],
              'selfevident': ['selfevidently', 'selfevidentness']},
 'selfevidenc': {'selfevidencing': []},
 'selfevidence': ['selfevidences'],
 'selfevidendi': {'selfevidendy': []},
 'selfevident': ['selfevidently', 'selfevidentness'],
 'selfevidenti': {'selfevidential': []},
 'selfevolut': {'selfevolution': []},
 'selfevolv': {'selfevolved': [], 'selfevolving': []},
 'selfewil': {'selfewill': []},
 'selff': {'selffe': ['selffes'], 'selffs': []},
 'selffabr': {'selffabric': ['selffabrication']},
 'selffabric': ['selffabrication'],
 'selffascin': {'selffascination': []},
 'selffashion': {'selffashioned': [], 'selffashioning': ['selffashionings']},
 'selffashioning': ['selffashionings'],
 'selffe': {'selffeed': []},
 'selffeed': {'selffeeder': ['selffeeders'], 'selffeeding': []},
 'selffeeder': ['selffeeders'],
 'selffeel': {'selffeeling': ['selffeelings']},
 'selffeeling': ['selffeelings'],
 'selffelicit': {'selffelicitation': []},
 'selffertil': {'selffertile': [],
                'selffertility': [],
                'selffertilization': [],
                'selffertilize': ['selffertilized'],
                'selffertilizing': []},
 'selffertilis': {'selffertilisation': [],
                  'selffertilise': ['selffertilised'],
                  'selffertilising': []},
 'selffertilise': ['selffertilised'],
 'selffertilize': ['selffertilized'],
 'selffi': {'selffis': []},
 'selffield': {'selffields': []},
 'selffigur': {'selffiguration': []},
 'selffil': {'selffilling': []},
 'selffin': {'selffinance': []},
 'selffinanc': {'selffinanced': [], 'selffinancing': []},
 'selffind': {'selffinding': []},
 'selffish': {'selffishness': []},
 'selfflagel': {'selfflagellating': [],
                'selfflagellation': ['selfflagellations']},
 'selfflagellation': ['selfflagellations'],
 'selfflatt': {'selfflattering': []},
 'selfflatteri': {'selfflattery': []},
 'selfflush': {'selfflushing': []},
 'selffocu': {'selffocus': []},
 'selffocus': {'selffocused': [], 'selffocusing': []},
 'selffocuss': {'selffocussing': []},
 'selfforc': {'selfforce': []},
 'selfforg': {'selfforged': [], 'selfforgiveness': []},
 'selfforget': {'selfforgetful': ['selfforgetfully', 'selfforgetfulness'],
                'selfforgetting': []},
 'selfforgetful': ['selfforgetfully', 'selfforgetfulness'],
 'selfforgiv': {'selfforgiving': []},
 'selfform': {'selfformation': [],
              'selfformative': [],
              'selfformed': [],
              'selfforming': []},
 'selfformul': {'selfformulated': [], 'selfformulation': []},
 'selffound': {'selffoundation': [], 'selffounded': [], 'selffounding': []},
 'selffragment': {'selffragmentation': []},
 'selffrequ': {'selffrequency': []},
 'selffruit': {'selffruitful': []},
 'selffrustr': {'selffrustrating': [], 'selffrustration': []},
 'selffulfil': {'selffulfilled': [],
                'selffulfilling': [],
                'selffulfillment': [],
                'selffulfilment': []},
 'selffunct': {'selffunctioning': [], 'selffunctions': []},
 'selffund': {'selffunded': [], 'selffunding': []},
 'selfgain': {'selfgained': []},
 'selfgath': {'selfgathered': [], 'selfgathering': []},
 'selfgen': {'selfgenerative': []},
 'selfgener': {'selfgenerate': ['selfgenerated'],
               'selfgenerating': [],
               'selfgeneration': [],
               'selfgenerators': []},
 'selfgenerate': ['selfgenerated'],
 'selfgenesi': {'selfgenesis': []},
 'selfghetto': {'selfghettoization': []},
 'selfgiv': {'selfgiving': []},
 'selfgiven': {'selfgivenness': []},
 'selfglori': {'selfglorious': [], 'selfglory': ['selfglorying']},
 'selfglorif': {'selfglorification': ['selfglorifications']},
 'selfglorifi': {'selfglorifying': []},
 'selfglorification': ['selfglorifications'],
 'selfglory': ['selfglorying'],
 'selfgovem': {'selfgovemance': [], 'selfgoveming': [], 'selfgovemment': []},
 'selfgover': {'selfgoverment': []},
 'selfgovern': {'selfgovernance': [],
                'selfgoverned': [],
                'selfgoverning': [],
                'selfgovernment': ['selfgovernments']},
 'selfgovernment': {'selfgovernmental': []},
 'selfgrad': {'selfgrading': []},
 'selfgrant': {'selfgranted': []},
 'selfgrasp': {'selfgrasping': []},
 'selfgratif': {'selfgratification': ['selfgratifications']},
 'selfgratifi': {'selfgratifying': []},
 'selfgratification': ['selfgratifications'],
 'selfgratul': {'selfgratulation': ['selfgratulations']},
 'selfgratulation': ['selfgratulations'],
 'selfgratulatori': {'selfgratulatory': []},
 'selfgrav': {'selfgravity': []},
 'selfgravit': {'selfgravitating': [],
                'selfgravitation': ['selfgravitational']},
 'selfgravitation': ['selfgravitational'],
 'selfgroom': {'selfgrooming': []},
 'selfground': {'selfgrounded': [], 'selfgrounding': []},
 'selfgrounded': {'selfgroundedness': []},
 'selfgrow': {'selfgrowing': []},
 'selfguarante': {'selfguaranteeing': []},
 'selfguard': {'selfguarded': []},
 'selfguid': {'selfguidance': [],
              'selfguided': [],
              'selfguides': [],
              'selfguiding': []},
 'selfh': {'selfhe': []},
 'selfha': {'selfhas': []},
 'selfhandicap': {'selfhandicapping': []},
 'selfhappi': {'selfhappiness': []},
 'selfharden': {'selfhardening': []},
 'selfharm': {'selfharmed': [], 'selfharmful': [], 'selfharming': []},
 'selfharmoni': {'selfharmony': []},
 'selfhat': {'selfhate': ['selfhater', 'selfhaters'], 'selfhating': []},
 'selfhate': ['selfhater', 'selfhaters'],
 'selfhatr': {'selfhatred': []},
 'selfheal': {'selfhealing': []},
 'selfheat': {'selfheated': [], 'selfheating': []},
 'selfhelp': {'selfhelper': ['selfhelpers'],
              'selfhelpful': ['selfhelpfulness'],
              'selfhelping': [],
              'selfhelps': []},
 'selfhelper': ['selfhelpers'],
 'selfhelpful': ['selfhelpfulness'],
 'selfhistori': {'selfhistory': []},
 'selfhit': {'selfhitting': []},
 'selfhold': {'selfholding': []},
 'selfhomicid': {'selfhomicide': []},
 'selfhonesti': {'selfhonesty': []},
 'selfhood': {'selfhoods': []},
 'selfhumbl': {'selfhumbling': []},
 'selfhumili': {'selfhumiliating': [], 'selfhumiliation': []},
 'selfhypnosi': {'selfhypnosis': []},
 'selfhypnot': {'selfhypnotic': [],
                'selfhypnotism': [],
                'selfhypnotization': [],
                'selfhypnotized': []},
 'selfhypnotis': {'selfhypnotised': []},
 'selfi': {'selfis': [], 'selfy': []},
 'selfid': {'selfideal': ['selfideals', 'selfidealization']},
 'selfideal': ['selfideals', 'selfidealization'],
 'selfidealis': {'selfidealisation': []},
 'selfident': {'selfidentical': ['selfidentically'],
               'selfidentities': [],
               'selfidentity': []},
 'selfidentical': ['selfidentically'],
 'selfidentif': {'selfidentification': ['selfidentifications']},
 'selfidentifi': {'selfidentified': [],
                  'selfidentifiers': [],
                  'selfidentifies': [],
                  'selfidentify': ['selfidentifying']},
 'selfidentification': ['selfidentifications'],
 'selfidentify': ['selfidentifying'],
 'selfidol': {'selfidolization': [], 'selfidolizing': []},
 'selfidolatr': {'selfidolatrous': []},
 'selfidolatri': {'selfidolatry': []},
 'selfiessli': {'selfiessly': []},
 'selfignit': {'selfignite': [], 'selfigniting': [], 'selfignition': []},
 'selfignor': {'selfignorance': [], 'selfignorant': []},
 'selfih': {'selfihness': []},
 'selfiish': {'selfiishness': []},
 'selfillumin': {'selfilluminated': [],
                 'selfilluminating': [],
                 'selfillumination': [],
                 'selfillumined': []},
 'selfillus': {'selfillusion': ['selfillusions']},
 'selfillusion': ['selfillusions'],
 'selfillustr': {'selfillustrated': []},
 'selfimag': {'selfimage': ['selfimages'], 'selfimaging': []},
 'selfimage': ['selfimages'],
 'selfimageri': {'selfimagery': []},
 'selfimagin': {'selfimagination': [],
                'selfimagined': [],
                'selfimagining': ['selfimaginings']},
 'selfimagining': ['selfimaginings'],
 'selfimit': {'selfimitation': []},
 'selfimmers': {'selfimmersed': [], 'selfimmersion': []},
 'selfimmol': {'selfimmolated': [],
               'selfimmolating': [],
               'selfimmolation': ['selfimmolations'],
               'selfimmolators': []},
 'selfimmolation': ['selfimmolations'],
 'selfimmun': {'selfimmunization': []},
 'selfimmur': {'selfimmured': [], 'selfimmurement': []},
 'selfimpart': {'selfimpartation': [], 'selfimparting': []},
 'selfimped': {'selfimpedance': ['selfimpedances']},
 'selfimpedance': ['selfimpedances'],
 'selfimpel': {'selfimpelled': []},
 'selfimpl': {'selfimplementing': [],
              'selfimplicating': [],
              'selfimplication': []},
 'selfimplement': {'selfimplementation': []},
 'selfimport': {'selfimportance': [], 'selfimportant': []},
 'selfimportantli': {'selfimportantly': []},
 'selfimpos': {'selfimpose': ['selfimposed'], 'selfimposing': []},
 'selfimpose': ['selfimposed'],
 'selfimposit': {'selfimposition': []},
 'selfimpoverish': {'selfimpoverishment': []},
 'selfimprec': {'selfimprecation': []},
 'selfimpregn': {'selfimpregnation': []},
 'selfimpress': {'selfimpressed': [], 'selfimpression': ['selfimpressions']},
 'selfimpression': ['selfimpressions'],
 'selfimprison': {'selfimprisoned': [], 'selfimprisonment': []},
 'selfimprov': {'selfimprove': ['selfimprover',
                                'selfimprovers',
                                'selfimprovement',
                                'selfimprovements'],
                'selfimproving': []},
 'selfimprove': ['selfimprover',
                 'selfimprovers',
                 'selfimprovement',
                 'selfimprovements'],
 'selfimpuls': {'selfimpulse': []},
 'selfin': {'selfinitiative': []},
 'selfinactiv': {'selfinactivating': []},
 'selfinadequaci': {'selfinadequacy': []},
 'selfincarcer': {'selfincarceration': []},
 'selfinclos': {'selfinclosed': []},
 'selfinclud': {'selfincluded': []},
 'selfinclus': {'selfinclusion': [], 'selfinclusive': []},
 'selfincompat': {'selfincompatibility': [], 'selfincompatible': []},
 'selfinconsist': {'selfinconsistency': [], 'selfinconsistent': []},
 'selfincorpor': {'selfincorporation': []},
 'selfincreas': {'selfincrease': [], 'selfincreasing': []},
 'selfincrimin': {'selfincriminating': [],
                  'selfincrimination': ['selfincriminations']},
 'selfincrimination': ['selfincriminations'],
 'selfincriminatori': {'selfincriminatory': []},
 'selfinculpatori': {'selfinculpatory': []},
 'selfincur': {'selfincurred': []},
 'selfind': {'selfindicating': [], 'selfindication': []},
 'selfindepend': {'selfindependence': [], 'selfindependent': []},
 'selfindict': {'selfindicting': [], 'selfindictment': []},
 'selfindividu': {'selfindividualization': [], 'selfindividuation': []},
 'selfindoctrin': {'selfindoctrination': []},
 'selfinduc': {'selfinduce': ['selfinduced', 'selfinducement'],
               'selfinducing': []},
 'selfinduce': ['selfinduced', 'selfinducement'],
 'selfinduct': {'selfinductance': ['selfinductances'],
                'selfinduction': ['selfinductions'],
                'selfinductive': []},
 'selfinductance': ['selfinductances'],
 'selfinduction': ['selfinductions'],
 'selfindulg': {'selfindulged': [],
                'selfindulgence': ['selfindulgences'],
                'selfindulgent': ['selfindulgently'],
                'selfindulging': []},
 'selfindulgence': ['selfindulgences'],
 'selfindulgent': ['selfindulgently'],
 'selfinfatu': {'selfinfatuated': [], 'selfinfatuation': []},
 'selfinfect': {'selfinfection': []},
 'selfinfl': {'selfinflated': [], 'selfinflating': [], 'selfinflation': []},
 'selfinflict': {'selfinflicted': [],
                 'selfinflicting': [],
                 'selfinfliction': ['selfinflictions']},
 'selfinfliction': ['selfinflictions'],
 'selfinflu': {'selfinfluence': []},
 'selfinform': {'selfinformation': [], 'selfinformed': [], 'selfinforming': []},
 'selfinhibit': {'selfinhibited': [],
                 'selfinhibiting': [],
                 'selfinhibition': []},
 'selfinhibitor': {'selfinhibitors': []},
 'selfinhibitori': {'selfinhibitory': []},
 'selfiniti': {'selfinitiate': ['selfinitiated'],
               'selfinitiating': [],
               'selfinitiation': []},
 'selfinitiate': ['selfinitiated'],
 'selfinject': {'selfinjected': [],
                'selfinjecting': [],
                'selfinjection': ['selfinjections']},
 'selfinjection': ['selfinjections'],
 'selfinjur': {'selfinjure': ['selfinjurers'], 'selfinjuring': []},
 'selfinjure': ['selfinjurers'],
 'selfinjuri': {'selfinjuries': [], 'selfinjurious': [], 'selfinjury': []},
 'selfink': {'selfinking': []},
 'selfinocul': {'selfinoculation': []},
 'selfinquiri': {'selfinquiry': []},
 'selfinquisit': {'selfinquisition': []},
 'selfinscript': {'selfinscription': []},
 'selfinsemin': {'selfinsemination': []},
 'selfinsert': {'selfinsertion': []},
 'selfinsight': {'selfinsights': []},
 'selfinsist': {'selfinsistence': []},
 'selfinspect': {'selfinspecting': [], 'selfinspection': ['selfinspections']},
 'selfinspection': ['selfinspections'],
 'selfinspir': {'selfinspiration': [], 'selfinspired': []},
 'selfinstal': {'selfinstallation': [],
                'selfinstalled': [],
                'selfinstalling': []},
 'selfinstig': {'selfinstigated': []},
 'selfinstitut': {'selfinstituted': [], 'selfinstitution': []},
 'selfinstruct': {'selfinstructed': [],
                  'selfinstructing': [],
                  'selfinstruction': ['selfinstructions', 'selfinstructional'],
                  'selfinstructive': []},
 'selfinstruction': ['selfinstructions', 'selfinstructional'],
 'selfinsuffici': {'selfinsufficiency': []},
 'selfinsul': {'selfinsulating': [], 'selfinsulation': []},
 'selfinsur': {'selfinsurance': [],
               'selfinsure': ['selfinsured',
                              'selfinsurer',
                              'selfinsurers',
                              'selfinsureds'],
               'selfinsuring': []},
 'selfinsure': ['selfinsured', 'selfinsurer', 'selfinsurers', 'selfinsureds'],
 'selfintegr': {'selfintegrated': [],
                'selfintegrating': [],
                'selfintegration': [],
                'selfintegrity': []},
 'selfintellect': {'selfintellection': []},
 'selfintellig': {'selfintelligence': [], 'selfintelligible': []},
 'selfintensifi': {'selfintensifying': []},
 'selfinteract': {'selfinteracting': [],
                  'selfinteraction': ['selfinteractions']},
 'selfinteraction': ['selfinteractions'],
 'selfinterest': {'selfinterested': [], 'selfinterests': []},
 'selfinterested': {'selfinterestedness': []},
 'selfinterestedli': {'selfinterestedly': []},
 'selfinterfer': {'selfinterference': []},
 'selfinterpret': {'selfinterpretation': ['selfinterpretations'],
                   'selfinterpretative': [],
                   'selfinterpreted': [],
                   'selfinterpreting': [],
                   'selfinterpretive': []},
 'selfinterpretation': ['selfinterpretations'],
 'selfinterrog': {'selfinterrogation': ['selfinterrogations']},
 'selfinterrogation': ['selfinterrogations'],
 'selfinterrupt': {'selfinterrupting': [],
                   'selfinterruption': ['selfinterruptions']},
 'selfinterruption': ['selfinterruptions'],
 'selfintersect': {'selfintersecting': [],
                   'selfintersection': ['selfintersections']},
 'selfintersection': ['selfintersections'],
 'selfinterstiti': {'selfinterstitial': ['selfinterstitials']},
 'selfinterstitial': ['selfinterstitials'],
 'selfintervent': {'selfintervention': []},
 'selfinterview': {'selfinterviewing': [], 'selfinterviews': []},
 'selfintim': {'selfintimating': []},
 'selfintimaci': {'selfintimacy': []},
 'selfintroduc': {'selfintroduced': []},
 'selfintroduct': {'selfintroduction': ['selfintroductions']},
 'selfintroduction': ['selfintroductions'],
 'selfintrospect': {'selfintrospection': [], 'selfintrospective': []},
 'selfintuit': {'selfintuition': []},
 'selfinv': {'selfinvented': [], 'selfinventing': []},
 'selfinvalid': {'selfinvalidating': [], 'selfinvalidation': []},
 'selfinvent': {'selfinvention': []},
 'selfinventori': {'selfinventories': [], 'selfinventory': []},
 'selfinvers': {'selfinverse': []},
 'selfinvest': {'selfinvested': [], 'selfinvestment': []},
 'selfinvestig': {'selfinvestigation': []},
 'selfinvit': {'selfinvitation': [], 'selfinvited': []},
 'selfinvolut': {'selfinvolution': []},
 'selfinvolv': {'selfinvolved': [], 'selfinvolvement': [], 'selfinvolving': []},
 'selfion': {'selfionization': []},
 'selfiron': {'selfironic': ['selfironical'], 'selfironizing': []},
 'selfironi': {'selfirony': []},
 'selfironic': ['selfironical'],
 'selfirradi': {'selfirradiation': []},
 'selfis': {'selfisness': []},
 'selfish': {'selfishness': []},
 'selfishgen': {'selfishgene': []},
 'selfishli': {'selfishly': []},
 'selfishn': {'selfishnes': []},
 'selfism': {'selfisms': []},
 'selfisn': {'selfisnness': []},
 'selfisol': {'selfisolated': [], 'selfisolating': [], 'selfisolation': []},
 'selfist': {'selfists': []},
 'selfjudg': {'selfjudged': [],
              'selfjudgement': ['selfjudgements'],
              'selfjudging': [],
              'selfjudgment': ['selfjudgments']},
 'selfjudgement': ['selfjudgements'],
 'selfjudgment': ['selfjudgments'],
 'selfjurisdict': {'selfjurisdiction': []},
 'selfjustic': {'selfjustice': []},
 'selfjustif': {'selfjustification': ['selfjustifications']},
 'selfjustifi': {'selfjustified': [], 'selfjustifying': []},
 'selfjustification': ['selfjustifications'],
 'selfjustificatori': {'selfjustificatory': []},
 'selfkil': {'selfkilling': []},
 'selfkindl': {'selfkindled': []},
 'selfknow': {'selfknower': [], 'selfknowing': []},
 'selfknowledg': {'selfknowledge': []},
 'selflabel': {'selflabeled': [],
               'selflabeling': [],
               'selflabelled': [],
               'selflabelling': [],
               'selflabels': []},
 'selflacer': {'selflacerating': [], 'selflaceration': ['selflacerations']},
 'selflaceration': ['selflacerations'],
 'selflatch': {'selflatching': []},
 'selflaud': {'selflaudation': ['selflaudations']},
 'selflaudation': ['selflaudations'],
 'selflaudatori': {'selflaudatory': []},
 'selflcssli': {'selflcssly': []},
 'selflearn': {'selflearned': [], 'selflearners': [], 'selflearning': []},
 'selflegisl': {'selflegislated': [],
                'selflegislating': [],
                'selflegislation': [],
                'selflegislative': []},
 'selflegitim': {'selflegitimating': [],
                 'selflegitimation': [],
                 'selflegitimization': [],
                 'selflegitimizing': []},
 'selflegitimaci': {'selflegitimacy': []},
 'selfless': {'selflessness': []},
 'selflessli': {'selflessly': []},
 'selflessn': {'selflessnes': []},
 'selflevel': {'selfleveling': [], 'selflevelling': []},
 'selflevit': {'selflevitation': []},
 'selfli': {'selfly': []},
 'selfliber': {'selfliberated': [], 'selfliberating': [], 'selfliberation': []},
 'selflif': {'selflife': []},
 'selflig': {'selfligation': []},
 'selflight': {'selflighting': []},
 'selflik': {'selflike': [], 'selfliking': []},
 'selflimit': {'selflimitation': ['selflimitations'],
               'selflimited': [],
               'selflimiting': []},
 'selflimitation': ['selflimitations'],
 'selflink': {'selflinking': []},
 'selfliquid': {'selfliquidating': [], 'selfliquidation': []},
 'selflisten': {'selflistening': []},
 'selfload': {'selfloader': [], 'selfloading': []},
 'selfloath': {'selfloathing': []},
 'selfloc': {'selflocalization': [], 'selflocating': [], 'selflocation': []},
 'selflock': {'selflocking': []},
 'selflocomot': {'selflocomotion': []},
 'selfloop': {'selfloops': []},
 'selflov': {'selflove': ['selflover', 'selfloves', 'selflovers'],
             'selfloving': []},
 'selflove': ['selflover', 'selfloves', 'selflovers'],
 'selflsh': {'selflshness': []},
 'selflubr': {'selflubricated': [],
              'selflubricating': [],
              'selflubrication': []},
 'selflumin': {'selfluminous': ['selfluminousness']},
 'selfluminos': {'selfluminosity': []},
 'selfluminous': ['selfluminousness'],
 'selfmacer': {'selfmaceration': []},
 'selfmad': {'selfmade': []},
 'selfmagnet': {'selfmagnetic': []},
 'selfmagnif': {'selfmagnification': []},
 'selfmagnifi': {'selfmagnifying': []},
 'selfmail': {'selfmailer': ['selfmailers']},
 'selfmailer': ['selfmailers'],
 'selfmaim': {'selfmaiming': []},
 'selfmaintain': {'selfmaintained': [], 'selfmaintaining': []},
 'selfmainten': {'selfmaintenance': []},
 'selfmak': {'selfmaking': []},
 'selfmanag': {'selfmanage': ['selfmanaged',
                              'selfmanager',
                              'selfmanagers',
                              'selfmanagement'],
               'selfmanaging': []},
 'selfmanage': ['selfmanaged', 'selfmanager', 'selfmanagers', 'selfmanagement'],
 'selfmanageri': {'selfmanagerial': []},
 'selfmanifest': {'selfmanifestation': ['selfmanifestations'],
                  'selfmanifested': [],
                  'selfmanifesting': []},
 'selfmanifestation': ['selfmanifestations'],
 'selfmanipul': {'selfmanipulation': ['selfmanipulations']},
 'selfmanipulation': ['selfmanipulations'],
 'selfmanufactur': {'selfmanufacture': ['selfmanufactured']},
 'selfmanufacture': ['selfmanufactured'],
 'selfmargin': {'selfmarginalization': []},
 'selfmark': {'selfmarker': ['selfmarkers'], 'selfmarking': []},
 'selfmarker': ['selfmarkers'],
 'selfmarket': {'selfmarketing': []},
 'selfmarriag': {'selfmarriage': []},
 'selfmartyr': {'selfmartyring': []},
 'selfmask': {'selfmasking': []},
 'selfmassag': {'selfmassage': []},
 'selfmast': {'selfmastered': [], 'selfmastering': []},
 'selfmasteri': {'selfmastery': []},
 'selfmasturb': {'selfmasturbation': []},
 'selfmcrimin': {'selfmcrimination': []},
 'selfmean': {'selfmeaning': ['selfmeanings']},
 'selfmeaning': ['selfmeanings'],
 'selfmeasur': {'selfmeasurement': [], 'selfmeasuring': []},
 'selfmed': {'selfmedicate': ['selfmedicated'],
             'selfmedicating': [],
             'selfmedication': ['selfmedications']},
 'selfmedi': {'selfmediated': [], 'selfmediating': [], 'selfmediation': []},
 'selfmedicate': ['selfmedicated'],
 'selfmedication': ['selfmedications'],
 'selfmedit': {'selfmeditation': []},
 'selfmemb': {'selfmembered': []},
 'selfmemori': {'selfmemory': []},
 'selfmesmer': {'selfmesmerism': []},
 'selfmessag': {'selfmessages': []},
 'selfmetamorphosi': {'selfmetamorphosis': []},
 'selfmirror': {'selfmirroring': []},
 'selfmisgovern': {'selfmisgovernment': []},
 'selfmisrepresent': {'selfmisrepresentation': []},
 'selfmisunderstand': {'selfmisunderstanding': []},
 'selfmobil': {'selfmobilization': []},
 'selfmobilis': {'selfmobilisation': []},
 'selfmobl': {'selfmobility': []},
 'selfmock': {'selfmocking': []},
 'selfmockeri': {'selfmockery': []},
 'selfmockingli': {'selfmockingly': []},
 'selfmod': {'selfmode': []},
 'selfmodel': {'selfmodeling': [], 'selfmodels': []},
 'selfmoder': {'selfmoderation': []},
 'selfmodern': {'selfmodernization': []},
 'selfmodif': {'selfmodification': []},
 'selfmodifi': {'selfmodifying': []},
 'selfmodul': {'selfmodulation': []},
 'selfmolecul': {'selfmolecules': []},
 'selfmonitor': {'selfmonitored': [], 'selfmonitoring': [], 'selfmonitors': []},
 'selfmortif': {'selfmortification': ['selfmortifications']},
 'selfmortifi': {'selfmortifying': []},
 'selfmortification': ['selfmortifications'],
 'selfmot': {'selfmotion': [], 'selfmotive': ['selfmotives']},
 'selfmotiv': {'selfmotivated': [],
               'selfmotivating': [],
               'selfmotivation': ['selfmotivational'],
               'selfmotivator': ['selfmotivators']},
 'selfmotivation': ['selfmotivational'],
 'selfmotivator': ['selfmotivators'],
 'selfmotive': ['selfmotives'],
 'selfmov': {'selfmoved': [],
             'selfmovement': [],
             'selfmover': ['selfmovers'],
             'selfmoving': []},
 'selfmover': ['selfmovers'],
 'selfmulch': {'selfmulching': []},
 'selfmultipl': {'selfmultiplication': []},
 'selfmultipli': {'selfmultiplying': []},
 'selfmurd': {'selfmurder': ['selfmurders', 'selfmurdered', 'selfmurdering']},
 'selfmurder': {'selfmurderer': ['selfmurderers']},
 'selfmurderer': ['selfmurderers'],
 'selfmutil': {'selfmutilate': ['selfmutilated'],
               'selfmutilating': [],
               'selfmutilation': ['selfmutilations'],
               'selfmutilative': [],
               'selfmutilator': ['selfmutilators']},
 'selfmutilate': ['selfmutilated'],
 'selfmutilation': ['selfmutilations'],
 'selfmutilator': ['selfmutilators'],
 'selfmutilatori': {'selfmutilatory': []},
 'selfmystif': {'selfmystification': []},
 'selfmytholog': {'selfmythologization': [], 'selfmythologizing': []},
 'selfmythologis': {'selfmythologising': []},
 'selfn': {'selfne': []},
 'selfnam': {'selfname': ['selfnamed'], 'selfnaming': []},
 'selfname': ['selfnamed'],
 'selfnarr': {'selfnarration': [], 'selfnarrative': ['selfnarratives']},
 'selfnarrative': ['selfnarratives'],
 'selfnatur': {'selfnature': []},
 'selfnaught': {'selfnaughting': []},
 'selfndg': {'selfndge': ['selfndges']},
 'selfndge': ['selfndges'],
 'selfne': {'selfneeds': []},
 'selfneg': {'selfnegating': [], 'selfnegation': []},
 'selfneglect': {'selfneglecting': []},
 'selfness': {'selfnesse': []},
 'selfneutr': {'selfneutralization': [], 'selfneutralizing': []},
 'selfnois': {'selfnoise': []},
 'selfnomin': {'selfnominated': [], 'selfnomination': ['selfnominations']},
 'selfnomination': ['selfnominations'],
 'selfnot': {'selfnotion': []},
 'selfnourish': {'selfnourishing': [], 'selfnourishment': []},
 'selfnucl': {'selfnucleation': []},
 'selfnullif': {'selfnullification': []},
 'selfnullifi': {'selfnullifying': []},
 'selfnurtur': {'selfnurturance': [], 'selfnurture': [], 'selfnurturing': []},
 'selfnutrit': {'selfnutrition': []},
 'selfobject': {'selfobjectivity': [], 'selfobjects': []},
 'selfobjectif': {'selfobjectification': []},
 'selfobjectifi': {'selfobjectifying': []},
 'selfobjectiv': {'selfobjectivation': []},
 'selfobl': {'selfoblation': []},
 'selfoblig': {'selfobligation': []},
 'selfobliter': {'selfobliterating': [], 'selfobliteration': []},
 'selfoblivi': {'selfoblivious': []},
 'selfobserv': {'selfobservant': [],
                'selfobservation': ['selfobservations', 'selfobservational'],
                'selfobserve': ['selfobserver',
                                'selfobserved',
                                'selfobservers'],
                'selfobserving': []},
 'selfobservation': ['selfobservations', 'selfobservational'],
 'selfobserve': ['selfobserver', 'selfobserved', 'selfobservers'],
 'selfobsess': {'selfobsessed': [], 'selfobsession': []},
 'selfobtain': {'selfobtained': []},
 'selfobvi': {'selfobvious': []},
 'selfocclus': {'selfocclusion': []},
 'selfoccup': {'selfoccupation': []},
 'selfoccupi': {'selfoccupied': []},
 'selfoff': {'selfoffered': [], 'selfoffering': []},
 'selfoil': {'selfoiling': []},
 'selfonli': {'selfonly': []},
 'selfop': {'selfoperative': []},
 'selfopen': {'selfopening': []},
 'selfoper': {'selfoperated': [], 'selfoperating': [], 'selfoperation': []},
 'selfopinion': {'selfopinionated': [],
                 'selfopinioned': [],
                 'selfopinions': []},
 'selfopinionated': {'selfopinionatedness': []},
 'selfopposit': {'selfopposition': []},
 'selfoppress': {'selfoppression': []},
 'selfoptim': {'selfoptimization': [], 'selfoptimizing': []},
 'selfoptimis': {'selfoptimising': []},
 'selfor': {'selfore': [], 'selfors': []},
 'selford': {'selfordered': [], 'selfordering': []},
 'selfordain': {'selfordained': []},
 'selforgan': {'selforganization': ['selforganizations'],
               'selforganize': ['selforganized', 'selforganizes'],
               'selforganizing': []},
 'selforganis': {'selforganisation': ['selforganisational'],
                 'selforganise': ['selforganised'],
                 'selforganising': []},
 'selforganisation': ['selforganisational'],
 'selforganise': ['selforganised'],
 'selforganiz': {'selforganizational': []},
 'selforganization': ['selforganizations'],
 'selforganize': ['selforganized', 'selforganizes'],
 'selfori': {'selforiented': [], 'selforienting': []},
 'selforient': {'selforientated': [], 'selforientation': ['selforientations']},
 'selforientation': ['selforientations'],
 'selforigin': {'selforiginated': [],
                'selforiginating': [],
                'selforigination': []},
 'selfoscil': {'selfoscillating': [], 'selfoscillation': ['selfoscillations']},
 'selfoscillation': ['selfoscillations'],
 'selfoscillatori': {'selfoscillatory': []},
 'selfoth': {'selfother': ['selfothers', 'selfothering']},
 'selfother': ['selfothers', 'selfothering'],
 'selfovercom': {'selfovercoming': []},
 'selfoverestim': {'selfoverestimation': []},
 'selfown': {'selfowned': [], 'selfowning': []},
 'selfpac': {'selfpaced': [], 'selfpacing': []},
 'selfpamp': {'selfpampering': []},
 'selfpar': {'selfparenting': []},
 'selfpark': {'selfparking': []},
 'selfparod': {'selfparodic': []},
 'selfparodi': {'selfparodies': [], 'selfparody': ['selfparodying']},
 'selfparody': ['selfparodying'],
 'selfparti': {'selfpartiality': []},
 'selfparticip': {'selfparticipation': []},
 'selfpass': {'selfpassion': []},
 'selfpatholog': {'selfpathology': []},
 'selfpattern': {'selfpatterned': []},
 'selfpay': {'selfpaying': [], 'selfpayment': []},
 'selfpen': {'selfpenned': []},
 'selfpenetr': {'selfpenetration': []},
 'selfpeptid': {'selfpeptide': ['selfpeptides']},
 'selfpeptide': ['selfpeptides'],
 'selfperceiv': {'selfperceived': []},
 'selfpercept': {'selfperception': ['selfperceptions'],
                 'selfperceptive': [],
                 'selfpercepts': []},
 'selfperception': ['selfperceptions'],
 'selfperfect': {'selfperfectibility': [],
                 'selfperfecting': [],
                 'selfperfection': []},
 'selfperform': {'selfperformance': [],
                 'selfperformed': [],
                 'selfperforming': []},
 'selfperpetu': {'selfperpetuate': ['selfperpetuated'],
                 'selfperpetuating': [],
                 'selfperpetuation': []},
 'selfperpetuate': ['selfperpetuated'],
 'selfpersecut': {'selfpersecution': []},
 'selfperson': {'selfpersonality': []},
 'selfperspect': {'selfperspective': []},
 'selfpersuas': {'selfpersuasion': [], 'selfpersuasive': []},
 'selfpetit': {'selfpetition': ['selfpetitioning']},
 'selfpetition': {'selfpetitioner': []},
 'selfphas': {'selfphase': []},
 'selfphosphoryl': {'selfphosphorylation': []},
 'selfpictur': {'selfpicture': ['selfpictures']},
 'selfpicture': ['selfpictures'],
 'selfpierc': {'selfpiercing': []},
 'selfpiti': {'selfpity': ['selfpitying']},
 'selfpity': ['selfpitying'],
 'selfpityingli': {'selfpityingly': []},
 'selfplac': {'selfplacement': ['selfplacements']},
 'selfplacement': ['selfplacements'],
 'selfplagiar': {'selfplagiarism': []},
 'selfplan': {'selfplanned': [], 'selfplanning': []},
 'selfplant': {'selfplanted': []},
 'selfplay': {'selfplaying': []},
 'selfpleas': {'selfpleased': [], 'selfpleasing': []},
 'selfpleasur': {'selfpleasure': [], 'selfpleasuring': []},
 'selfpois': {'selfpoise': ['selfpoised']},
 'selfpoise': ['selfpoised'],
 'selfpoison': {'selfpoisoned': [], 'selfpoisoning': ['selfpoisonings']},
 'selfpoisoning': ['selfpoisonings'],
 'selfpol': {'selfpoliced': [], 'selfpolicing': []},
 'selfpolar': {'selfpolarization': []},
 'selfpolic': {'selfpolice': []},
 'selfpolish': {'selfpolishing': []},
 'selfpollin': {'selfpollinate': ['selfpollinated'],
                'selfpollinating': [],
                'selfpollination': ['selfpollinations']},
 'selfpollinate': ['selfpollinated'],
 'selfpollination': ['selfpollinations'],
 'selfpollut': {'selfpollution': []},
 'selfpolymer': {'selfpolymerization': [], 'selfpolymerizing': []},
 'selfportrait': {'selfportraits': []},
 'selfportraitur': {'selfportraiture': []},
 'selfportray': {'selfportrayal': ['selfportrayals'], 'selfportrayed': []},
 'selfportrayal': ['selfportrayals'],
 'selfposit': {'selfposited': [],
               'selfpositing': [],
               'selfposition': ['selfpositioning']},
 'selfposition': ['selfpositioning'],
 'selfpossess': {'selfpossessed': [],
                 'selfpossessing': [],
                 'selfpossession': []},
 'selfpotenti': {'selfpotential': ['selfpotentials']},
 'selfpotential': ['selfpotentials'],
 'selfpow': {'selfpower': ['selfpowered']},
 'selfpower': ['selfpowered'],
 'selfpractic': {'selfpractice': []},
 'selfprais': {'selfpraise': ['selfpraises'], 'selfpraising': []},
 'selfpraise': ['selfpraises'],
 'selfpred': {'selfpredication': []},
 'selfpredict': {'selfprediction': ['selfpredictions']},
 'selfprediction': ['selfpredictions'],
 'selfprefer': {'selfpreference': []},
 'selfprejudic': {'selfprejudice': []},
 'selfpreoccup': {'selfpreoccupation': ['selfpreoccupations']},
 'selfpreoccupation': ['selfpreoccupations'],
 'selfpreoccupi': {'selfpreoccupied': []},
 'selfprepar': {'selfpreparation': [], 'selfprepared': []},
 'selfpres': {'selfpresence': [],
              'selfpresent': ['selfpresented', 'selfpresenting']},
 'selfprescrib': {'selfprescribe': ['selfprescribed'], 'selfprescribing': []},
 'selfprescribe': ['selfprescribed'],
 'selfprescript': {'selfprescription': []},
 'selfpresent': {'selfpresentation': ['selfpresentations',
                                      'selfpresentational']},
 'selfpresentation': ['selfpresentations', 'selfpresentational'],
 'selfpreserv': {'selfpreservation': ['selfpreservations',
                                      'selfpreservational'],
                 'selfpreservative': [],
                 'selfpreserving': []},
 'selfpreservation': ['selfpreservations', 'selfpreservational'],
 'selfpreservatori': {'selfpreservatory': []},
 'selfprid': {'selfpride': []},
 'selfprim': {'selfpriming': []},
 'selfpriv': {'selfprivation': []},
 'selfprivat': {'selfprivatization': []},
 'selfprivileg': {'selfprivileging': []},
 'selfprob': {'selfprobing': []},
 'selfprocess': {'selfprocesses': [], 'selfprocessing': []},
 'selfproclaim': {'selfproclaimed': [], 'selfproclaiming': []},
 'selfproclaimedli': {'selfproclaimedly': []},
 'selfproclam': {'selfproclamation': []},
 'selfproduc': {'selfproduce': ['selfproduced'], 'selfproducing': []},
 'selfproduce': ['selfproduced'],
 'selfproduct': {'selfproduction': [], 'selfproductive': []},
 'selfprofess': {'selfprofessed': []},
 'selfprofessedli': {'selfprofessedly': []},
 'selfproff': {'selfproffered': []},
 'selfprogenit': {'selfprogenitive': []},
 'selfprogram': {'selfprogrammed': [], 'selfprogramming': []},
 'selfprogramm': {'selfprogrammable': []},
 'selfproject': {'selfprojected': [],
                 'selfprojecting': [],
                 'selfprojection': ['selfprojections']},
 'selfprojection': ['selfprojections'],
 'selfprolifer': {'selfproliferating': []},
 'selfprolong': {'selfprolonging': []},
 'selfpromis': {'selfpromise': []},
 'selfpromot': {'selfpromote': ['selfpromoted',
                                'selfpromoter',
                                'selfpromoters'],
                'selfpromoting': [],
                'selfpromotion': ['selfpromotions', 'selfpromotional']},
 'selfpromote': ['selfpromoted', 'selfpromoter', 'selfpromoters'],
 'selfpromotion': ['selfpromotions', 'selfpromotional'],
 'selfprompt': {'selfprompted': [], 'selfprompting': []},
 'selfpronounc': {'selfpronounced': []},
 'selfpropag': {'selfpropagate': ['selfpropagated'],
                'selfpropagating': [],
                'selfpropagation': []},
 'selfpropagate': ['selfpropagated'],
 'selfpropel': {'selfpropelled': [], 'selfpropelling': []},
 'selfpropheci': {'selfprophecy': []},
 'selfpropuls': {'selfpropulsion': []},
 'selfprostitut': {'selfprostitution': []},
 'selfprostr': {'selfprostration': []},
 'selfprotect': {'selfprotected': [],
                 'selfprotecting': [],
                 'selfprotection': [],
                 'selfprotective': ['selfprotectively', 'selfprotectiveness']},
 'selfprotective': ['selfprotectively', 'selfprotectiveness'],
 'selfprotein': {'selfproteins': []},
 'selfprov': {'selfproved': [], 'selfproving': []},
 'selfprovid': {'selfprovided': [], 'selfprovidence': [], 'selfproviding': []},
 'selfprovis': {'selfprovision': ['selfprovisioning']},
 'selfprovision': ['selfprovisioning'],
 'selfprovok': {'selfprovoked': []},
 'selfprun': {'selfpruning': []},
 'selfpsychoanalysi': {'selfpsychoanalysis': []},
 'selfpsycholog': {'selfpsychological': [], 'selfpsychology': []},
 'selfpsychologist': {'selfpsychologists': []},
 'selfpubl': {'selfpublication': [], 'selfpublicity': []},
 'selfpublic': {'selfpublicizing': []},
 'selfpublicist': {'selfpublicists': []},
 'selfpublish': {'selfpublished': [],
                 'selfpublisher': ['selfpublishers'],
                 'selfpublishing': []},
 'selfpublisher': ['selfpublishers'],
 'selfpufferi': {'selfpuffery': []},
 'selfpump': {'selfpumped': []},
 'selfpunish': {'selfpunishing': [], 'selfpunishment': ['selfpunishments']},
 'selfpunishment': ['selfpunishments'],
 'selfpunit': {'selfpunitive': ['selfpunitiveness']},
 'selfpunitive': ['selfpunitiveness'],
 'selfpurchas': {'selfpurchase': []},
 'selfpurg': {'selfpurgation': [], 'selfpurging': []},
 'selfpurif': {'selfpurification': []},
 'selfpurifi': {'selfpurifying': []},
 'selfpurpos': {'selfpurpose': []},
 'selfqualif': {'selfqualification': []},
 'selfqualifi': {'selfqualifying': []},
 'selfquench': {'selfquenched': [], 'selfquenching': []},
 'selfquest': {'selfquestion': ['selfquestions',
                                'selfquestioning',
                                'selfquestionings']},
 'selfquestion': ['selfquestions', 'selfquestioning', 'selfquestionings'],
 'selfquiet': {'selfquieting': []},
 'selfquitt': {'selfquitters': []},
 'selfquizz': {'selfquizzes': []},
 'selfquot': {'selfquotation': ['selfquotations']},
 'selfquotation': ['selfquotations'],
 'selfr': {'selfre': ['selfrelying']},
 'selfradi': {'selfradiating': [], 'selfradiation': []},
 'selfrais': {'selfraised': [], 'selfraising': []},
 'selfrak': {'selfrake': [], 'selfraking': []},
 'selfrank': {'selfranking': ['selfrankings']},
 'selfranking': ['selfrankings'],
 'selfrat': {'selfrated': [], 'selfrating': ['selfratings']},
 'selfrath': {'selfrather': []},
 'selfrating': ['selfratings'],
 'selfration': {'selfrationalization': []},
 'selfre': ['selfrelying'],
 'selfreact': {'selfreacting': [],
               'selfreaction': ['selfreactions'],
               'selfreactive': [],
               'selfreactivity': []},
 'selfreaction': ['selfreactions'],
 'selfread': {'selfreading': []},
 'selfreal': {'selfreality': [],
              'selfrealization': ['selfrealizations'],
              'selfrealized': [],
              'selfrealizing': []},
 'selfrealis': {'selfrealisation': [], 'selfrealised': [], 'selfrealising': []},
 'selfrealization': ['selfrealizations'],
 'selfreapprais': {'selfreappraisal': []},
 'selfreassur': {'selfreassurance': []},
 'selfrebuk': {'selfrebuke': []},
 'selfreciproc': {'selfreciprocal': []},
 'selfrecit': {'selfrecitation': []},
 'selfreckon': {'selfreckoning': []},
 'selfreclam': {'selfreclamation': []},
 'selfrecogn': {'selfrecognized': [], 'selfrecognizing': []},
 'selfrecognit': {'selfrecognition': []},
 'selfrecollect': {'selfrecollection': []},
 'selfrecommend': {'selfrecommendation': []},
 'selfreconcili': {'selfreconciliation': []},
 'selfreconfigur': {'selfreconfigurable': [], 'selfreconfiguration': []},
 'selfreconstitut': {'selfreconstitution': []},
 'selfreconstruct': {'selfreconstruction': []},
 'selfrecord': {'selfrecorded': [], 'selfrecording': ['selfrecordings']},
 'selfrecording': ['selfrecordings'],
 'selfrecoveri': {'selfrecoveries': [], 'selfrecovery': []},
 'selfrecr': {'selfrecreation': []},
 'selfrecrimin': {'selfrecriminating': [],
                  'selfrecrimination': ['selfrecriminations']},
 'selfrecrimination': ['selfrecriminations'],
 'selfrecruit': {'selfrecruited': [],
                 'selfrecruiting': [],
                 'selfrecruitment': []},
 'selfrectif': {'selfrectification': []},
 'selfrectifi': {'selfrectified': [], 'selfrectifying': []},
 'selfrecuper': {'selfrecuperation': []},
 'selfredeem': {'selfredeeming': []},
 'selfredefinit': {'selfredefinition': []},
 'selfredempt': {'selfredemption': [], 'selfredemptive': []},
 'selfredg': {'selfredge': []},
 'selfrediscoveri': {'selfrediscovery': []},
 'selfreduc': {'selfreducing': []},
 'selfreduct': {'selfreduction': []},
 'selfreevalu': {'selfreevaluation': []},
 'selfref': {'selfrefer': ['selfreferred', 'selfreferring']},
 'selfrefer': {'selfreference': ['selfreferences'],
               'selfreferent': ['selfreferents']},
 'selfreferenc': {'selfreferenced': [], 'selfreferencing': []},
 'selfreference': ['selfreferences'],
 'selfreferent': ['selfreferents'],
 'selfreferenti': {'selfreferential': ['selfreferentially',
                                       'selfreferentiality']},
 'selfreferential': ['selfreferentially', 'selfreferentiality'],
 'selfreferr': {'selfreferral': ['selfreferrals']},
 'selfreferral': ['selfreferrals'],
 'selfrefin': {'selfrefinement': []},
 'selfreflect': {'selfreflected': [],
                 'selfreflecting': [],
                 'selfreflection': ['selfreflections'],
                 'selfreflective': ['selfreflectively', 'selfreflectiveness'],
                 'selfreflectivity': []},
 'selfreflection': ['selfreflections'],
 'selfreflective': ['selfreflectively', 'selfreflectiveness'],
 'selfreform': {'selfreformation': [], 'selfreforming': []},
 'selfrefus': {'selfrefusal': []},
 'selfrefut': {'selfrefutation': [], 'selfrefuted': [], 'selfrefuting': []},
 'selfregard': {'selfregarding': []},
 'selfregen': {'selfregenerative': []},
 'selfregener': {'selfregenerating': [], 'selfregeneration': []},
 'selfregist': {'selfregistering': []},
 'selfregistr': {'selfregistration': []},
 'selfregul': {'selfregulate': ['selfregulated', 'selfregulates'],
               'selfregulating': [],
               'selfregulation': ['selfregulations'],
               'selfregulative': [],
               'selfregulator': ['selfregulators']},
 'selfregulate': ['selfregulated', 'selfregulates'],
 'selfregulation': ['selfregulations'],
 'selfregulator': ['selfregulators'],
 'selfregulatori': {'selfregulatory': []},
 'selfrehabilit': {'selfrehabilitation': []},
 'selfreif': {'selfreification': []},
 'selfreinforc': {'selfreinforce': ['selfreinforced',
                                    'selfreinforcement',
                                    'selfreinforcements'],
                  'selfreinforcing': []},
 'selfreinforce': ['selfreinforced', 'selfreinforcement', 'selfreinforcements'],
 'selfreinvent': {'selfreinvention': []},
 'selfreject': {'selfrejecting': [], 'selfrejection': []},
 'selfrejuven': {'selfrejuvenating': [], 'selfrejuvenation': []},
 'selfrel': {'selfrelated': [],
             'selfrelating': [],
             'selfrelation': ['selfrelations'],
             'selfrelative': []},
 'selfrelated': {'selfrelatedness': []},
 'selfrelation': ['selfrelations'],
 'selfreleas': {'selfrelease': ['selfreleased'], 'selfreleasing': []},
 'selfrelease': ['selfreleased'],
 'selfrelev': {'selfrelevance': [], 'selfrelevant': []},
 'selfreli': {'selfreliance': [], 'selfreliant': []},
 'selfreliantli': {'selfreliantly': []},
 'selfrelinquish': {'selfrelinquishment': []},
 'selfrememb': {'selfremembering': []},
 'selfremembr': {'selfremembrance': []},
 'selfremind': {'selfreminder': ['selfreminders']},
 'selfreminder': ['selfreminders'],
 'selfremors': {'selfremorse': []},
 'selfremov': {'selfremoval': []},
 'selfrenew': {'selfrenewal': [], 'selfrenewed': [], 'selfrenewing': []},
 'selfrenounc': {'selfrenouncement': [], 'selfrenouncing': []},
 'selfrenov': {'selfrenovating': [], 'selfrenovation': []},
 'selfrenunci': {'selfrenunciation': ['selfrenunciations']},
 'selfrenunciation': ['selfrenunciations'],
 'selfreorgan': {'selfreorganization': []},
 'selfrep': {'selfrepeating': []},
 'selfrepair': {'selfrepairing': [], 'selfrepairs': []},
 'selfrepar': {'selfreparation': [], 'selfreparative': []},
 'selfrepel': {'selfrepellent': []},
 'selfrepetit': {'selfrepetition': ['selfrepetitions']},
 'selfrepetition': ['selfrepetitions'],
 'selfrepl': {'selfreplicate': [],
              'selfreplicating': [],
              'selfreplication': [],
              'selfreplicative': [],
              'selfreplicators': []},
 'selfreplac': {'selfreplacement': [], 'selfreplacing': []},
 'selfreplenish': {'selfreplenishing': [], 'selfreplenishment': []},
 'selfreport': {'selfreported': [], 'selfreporting': [], 'selfreports': []},
 'selfrepos': {'selfrepose': []},
 'selfrepres': {'selfrepresentative': [],
                'selfrepresented': [],
                'selfrepresenting': []},
 'selfrepresent': {'selfrepresentation': ['selfrepresentations',
                                          'selfrepresentational']},
 'selfrepresentation': ['selfrepresentations', 'selfrepresentational'],
 'selfrepress': {'selfrepressed': [],
                 'selfrepression': [],
                 'selfrepressive': []},
 'selfreproach': {'selfreproaches': [],
                  'selfreproachful': ['selfreproachfully'],
                  'selfreproaching': []},
 'selfreproachful': ['selfreproachfully'],
 'selfreproduc': {'selfreproduce': [], 'selfreproducing': []},
 'selfreproduct': {'selfreproduction': [], 'selfreproductive': []},
 'selfreprov': {'selfreproving': []},
 'selfrepudi': {'selfrepudiation': []},
 'selfrepugn': {'selfrepugnance': []},
 'selfrepuls': {'selfrepulsion': [], 'selfrepulsive': []},
 'selfrescu': {'selfrescue': ['selfrescuer']},
 'selfrescue': ['selfrescuer'],
 'selfreserv': {'selfreservation': [], 'selfreserve': []},
 'selfreset': {'selfresetting': []},
 'selfresign': {'selfresignation': []},
 'selfresist': {'selfresistance': []},
 'selfresolut': {'selfresolution': []},
 'selfresolv': {'selfresolving': []},
 'selfreson': {'selfresonance': [], 'selfresonant': []},
 'selfresourc': {'selfresource': ['selfresources']},
 'selfresource': ['selfresources'],
 'selfrespect': {'selfrespectful': [],
                 'selfrespecting': [],
                 'selfrespects': []},
 'selfrespons': {'selfresponse': [],
                 'selfresponsibilities': [],
                 'selfresponsibility': [],
                 'selfresponsible': []},
 'selfrestitut': {'selfrestitution': []},
 'selfrestor': {'selfrestoration': [],
                'selfrestorative': [],
                'selfrestoring': []},
 'selfrestrain': {'selfrestrained': [], 'selfrestraining': []},
 'selfrestraint': {'selfrestraints': []},
 'selfrestrict': {'selfrestricted': [],
                  'selfrestricting': [],
                  'selfrestriction': ['selfrestrictions'],
                  'selfrestrictive': []},
 'selfrestriction': ['selfrestrictions'],
 'selfresurrect': {'selfresurrection': []},
 'selfretain': {'selfretaining': []},
 'selfretent': {'selfretention': []},
 'selfreturn': {'selfreturning': []},
 'selfrev': {'selfrevealed': [], 'selfrevealing': []},
 'selfreveal': {'selfrevealment': []},
 'selfrevel': {'selfrevelation': ['selfrevelations']},
 'selfrevelation': ['selfrevelations'],
 'selfrevelatori': {'selfrevelatory': []},
 'selfreveng': {'selfrevenge': []},
 'selfrever': {'selfreverence': []},
 'selfrevers': {'selfreversal': [], 'selfreversed': [], 'selfreversing': []},
 'selfreview': {'selfreviews': []},
 'selfrevil': {'selfrevilings': []},
 'selfrevis': {'selfrevising': [], 'selfrevision': []},
 'selfrevolv': {'selfrevolving': []},
 'selfrevuls': {'selfrevulsion': []},
 'selfreward': {'selfrewarding': [], 'selfrewards': []},
 'selfridg': {'selfridge': ['selfridges']},
 'selfridge': ['selfridges'],
 'selfridicul': {'selfridicule': []},
 'selfright': {'selfrighteous': ['selfrighteously', 'selfrighteousness'],
               'selfrighting': []},
 'selfrighteous': ['selfrighteously', 'selfrighteousness'],
 'selfris': {'selfrising': []},
 'selfrldg': {'selfrldge': []},
 'selfrol': {'selfrole': []},
 'selfroot': {'selfrooted': []},
 'selfrot': {'selfrotation': []},
 'selfrout': {'selfrouting': []},
 'selfruin': {'selfruined': []},
 'selfrul': {'selfrule': ['selfruled', 'selfruler'], 'selfruling': []},
 'selfrule': ['selfruled', 'selfruler'],
 'selfrun': {'selfrunning': []},
 'selfsabotag': {'selfsabotage': [], 'selfsabotaging': []},
 'selfsacrif': {'selfsacrificed': [], 'selfsacrificing': []},
 'selfsacrific': {'selfsacrifice': ['selfsacrifices',
                                    'selfsacrificer',
                                    'selfsacrificers']},
 'selfsacrifice': ['selfsacrifices', 'selfsacrificer', 'selfsacrificers'],
 'selfsacrifici': {'selfsacrificial': ['selfsacrificially']},
 'selfsacrificial': ['selfsacrificially'],
 'selfsacrificingli': {'selfsacrificingly': []},
 'selfsal': {'selfsale': []},
 'selfsalv': {'selfsalvation': []},
 'selfsam': {'selfsame': ['selfsameness']},
 'selfsame': ['selfsameness'],
 'selfsanctif': {'selfsanctification': []},
 'selfsatir': {'selfsatire': [], 'selfsatirical': []},
 'selfsatisfact': {'selfsatisfaction': ['selfsatisfactions']},
 'selfsatisfaction': ['selfsatisfactions'],
 'selfsatisfactori': {'selfsatisfactory': []},
 'selfsatisfi': {'selfsatisfied': [], 'selfsatisfying': []},
 'selfsatisfiedli': {'selfsatisfiedly': []},
 'selfsatur': {'selfsaturated': [], 'selfsaturating': [], 'selfsaturation': []},
 'selfsav': {'selfsaving': []},
 'selfscan': {'selfscanned': [], 'selfscanning': []},
 'selfscatt': {'selfscattering': []},
 'selfschedul': {'selfscheduled': [], 'selfscheduling': []},
 'selfschema': {'selfschemas': []},
 'selfschool': {'selfschooled': [], 'selfschooling': []},
 'selfscor': {'selfscored': [], 'selfscoring': []},
 'selfscour': {'selfscouring': []},
 'selfscourg': {'selfscourging': ['selfscourgings']},
 'selfscourging': ['selfscourgings'],
 'selfscreen': {'selfscreening': []},
 'selfscrutin': {'selfscrutinizing': []},
 'selfscrutini': {'selfscrutiny': []},
 'selfse': {'selfseed': ['selfseeds'], 'selfseeing': []},
 'selfseal': {'selfsealed': [], 'selfsealing': []},
 'selfsearch': {'selfsearching': ['selfsearchings']},
 'selfsearching': ['selfsearchings'],
 'selfseclud': {'selfsecluded': []},
 'selfseclus': {'selfseclusion': []},
 'selfsecur': {'selfsecure': [], 'selfsecuring': [], 'selfsecurity': []},
 'selfseduct': {'selfseduction': []},
 'selfseed': {'selfseeded': [], 'selfseeding': []},
 'selfseek': {'selfseeker': ['selfseekers'], 'selfseeking': ['selfseekings']},
 'selfseeker': ['selfseekers'],
 'selfseeking': {'selfseekingness': []},
 'selfsegreg': {'selfsegregate': ['selfsegregated'],
                'selfsegregating': [],
                'selfsegregation': []},
 'selfsegregate': ['selfsegregated'],
 'selfselect': {'selfselected': [],
                'selfselecting': [],
                'selfselection': [],
                'selfselective': [],
                'selfselectivity': [],
                'selfselects': []},
 'selfsens': {'selfsense': [], 'selfsensing': []},
 'selfsenti': {'selfsentiment': []},
 'selfsepar': {'selfseparation': []},
 'selfseri': {'selfserious': ['selfseriousness']},
 'selfserious': ['selfseriousness'],
 'selfserv': {'selfserve': ['selfservers'],
              'selfservicing': [],
              'selfserving': []},
 'selfserve': ['selfservers'],
 'selfservic': {'selfservice': ['selfservices']},
 'selfservice': ['selfservices'],
 'selfserving': {'selfservingness': []},
 'selfservingli': {'selfservingly': []},
 'selfset': {'selfsetting': []},
 'selfsettl': {'selfsettled': []},
 'selfsever': {'selfseverity': []},
 'selfsh': {'selfshness': []},
 'selfshad': {'selfshading': []},
 'selfshadow': {'selfshadowing': []},
 'selfsham': {'selfshame': []},
 'selfshap': {'selfshaping': []},
 'selfshar': {'selfsharing': []},
 'selfsharpen': {'selfsharpening': []},
 'selfshatt': {'selfshattering': []},
 'selfsheath': {'selfsheathing': []},
 'selfshield': {'selfshielded': [], 'selfshielding': []},
 'selfshin': {'selfshining': []},
 'selfshow': {'selfshowing': []},
 'selfsign': {'selfsigned': []},
 'selfsignif': {'selfsignification': []},
 'selfsignific': {'selfsignificance': []},
 'selfsilenc': {'selfsilencing': []},
 'selfsimilar': {'selfsimilarities': [], 'selfsimilarity': []},
 'selfsimplif': {'selfsimplification': []},
 'selfsiphonag': {'selfsiphonage': []},
 'selfsitu': {'selfsituation': []},
 'selfslaught': {'selfslaughter': []},
 'selfslip': {'selfslipped': []},
 'selfsoci': {'selfsocial': ['selfsocialization']},
 'selfsocial': ['selfsocialization'],
 'selfsocieti': {'selfsociety': []},
 'selfsooth': {'selfsoothe': [], 'selfsoothing': []},
 'selfsophist': {'selfsophistication': ['selfsophistications']},
 'selfsophistication': ['selfsophistications'],
 'selfsort': {'selfsorting': []},
 'selfsovereignti': {'selfsovereignty': []},
 'selfsow': {'selfsowing': [], 'selfsows': []},
 'selfspac': {'selfspace': [], 'selfspacing': []},
 'selfspeak': {'selfspeaking': []},
 'selfspecif': {'selfspecific': ['selfspecification']},
 'selfspecific': ['selfspecification'],
 'selfspend': {'selfspending': []},
 'selfsplic': {'selfsplicing': []},
 'selfsplit': {'selfsplitting': []},
 'selfsponsor': {'selfsponsored': []},
 'selfstabil': {'selfstabilization': [], 'selfstabilizing': []},
 'selfstabilis': {'selfstabilising': []},
 'selfstabl': {'selfstability': []},
 'selfstag': {'selfstaging': []},
 'selfstand': {'selfstanding': []},
 'selfstandard': {'selfstandards': []},
 'selfstandig': {'selfstandige': []},
 'selfstart': {'selfstarted': [],
               'selfstarter': ['selfstarters'],
               'selfstarting': []},
 'selfstarter': ['selfstarters'],
 'selfstarv': {'selfstarvation': []},
 'selfstat': {'selfstate': ['selfstates',
                            'selfstated',
                            'selfstatement',
                            'selfstatements']},
 'selfstate': ['selfstates', 'selfstated', 'selfstatement', 'selfstatements'],
 'selfsteer': {'selfsteering': []},
 'selfstereotyp': {'selfstereotypes': [], 'selfstereotyping': []},
 'selfsteril': {'selfsterile': [],
                'selfsterility': [],
                'selfsterilization': [],
                'selfsterilizing': []},
 'selfstick': {'selfsticking': []},
 'selfstigmat': {'selfstigmatization': []},
 'selfstimul': {'selfstimulate': ['selfstimulated'],
                'selfstimulating': [],
                'selfstimulation': []},
 'selfstimulate': ['selfstimulated'],
 'selfstimulatori': {'selfstimulatory': []},
 'selfstorag': {'selfstorage': []},
 'selfstori': {'selfstories': [], 'selfstory': []},
 'selfstrangul': {'selfstrangulation': []},
 'selfstrengthen': {'selfstrengtheners': [], 'selfstrengthening': []},
 'selfstress': {'selfstresses': [], 'selfstressing': []},
 'selfstretch': {'selfstretching': []},
 'selfstrip': {'selfstripping': []},
 'selfstructur': {'selfstructure': ['selfstructures', 'selfstructured'],
                  'selfstructuring': []},
 'selfstructure': ['selfstructures', 'selfstructured'],
 'selfstruggl': {'selfstruggle': []},
 'selfstudi': {'selfstudies': [], 'selfstudy': []},
 'selfstultif': {'selfstultification': []},
 'selfstultifi': {'selfstultifying': []},
 'selfstyl': {'selfstyled': [], 'selfstyling': [], 'selfstylization': []},
 'selfsubdu': {'selfsubdued': [], 'selfsubduing': []},
 'selfsubject': {'selfsubjection': []},
 'selfsubjug': {'selfsubjugation': []},
 'selfsublim': {'selfsublimation': []},
 'selfsubmiss': {'selfsubmission': []},
 'selfsubordin': {'selfsubordinating': [], 'selfsubordination': []},
 'selfsubsist': {'selfsubsistence': [],
                 'selfsubsistency': [],
                 'selfsubsistent': [],
                 'selfsubsisting': []},
 'selfsubst': {'selfsubstance': []},
 'selfsubstanti': {'selfsubstantial': [], 'selfsubstantiation': []},
 'selfsubstitut': {'selfsubstitution': []},
 'selfsubvers': {'selfsubversion': [], 'selfsubversive': []},
 'selfsubvert': {'selfsubverting': []},
 'selfsuccess': {'selfsuccession': []},
 'selfsuff': {'selfsuffering': [], 'selfsufficing': []},
 'selfsuffi': {'selfsuffiency': []},
 'selfsuffic': {'selfsufficency': [], 'selfsufficent': []},
 'selfsuffici': {'selfsufficience': [],
                 'selfsufficiencies': [],
                 'selfsufficiency': [],
                 'selfsufficient': ['selfsufficiently']},
 'selfsufficient': ['selfsufficiently'],
 'selfsufficing': {'selfsufficingness': []},
 'selfsuflici': {'selfsufliciency': [], 'selfsuflicient': []},
 'selfsuggest': {'selfsuggested': [],
                 'selfsuggesting': [],
                 'selfsuggestion': ['selfsuggestions'],
                 'selfsuggestive': []},
 'selfsuggestion': ['selfsuggestions'],
 'selfsuperior': {'selfsuperiority': []},
 'selfsupervis': {'selfsupervised': [],
                  'selfsupervising': [],
                  'selfsupervision': []},
 'selfsuppli': {'selfsupplied': [],
                'selfsuppliers': [],
                'selfsupply': ['selfsupplying']},
 'selfsupply': ['selfsupplying'],
 'selfsupport': {'selfsupported': [],
                 'selfsupporter': ['selfsupporters'],
                 'selfsupporting': [],
                 'selfsupportive': []},
 'selfsupporter': ['selfsupporters'],
 'selfsuppos': {'selfsupposed': []},
 'selfsuppress': {'selfsuppressed': [],
                  'selfsuppressing': [],
                  'selfsuppression': []},
 'selfsurgeri': {'selfsurgery': []},
 'selfsurpass': {'selfsurpassing': []},
 'selfsurrend': {'selfsurrender': ['selfsurrendered', 'selfsurrendering']},
 'selfsurrender': ['selfsurrendered', 'selfsurrendering'],
 'selfsurveil': {'selfsurveillance': []},
 'selfsurvey': {'selfsurveys': []},
 'selfsurviv': {'selfsurvival': []},
 'selfsuspend': {'selfsuspended': []},
 'selfsuspens': {'selfsuspension': []},
 'selfsustain': {'selfsustainability': [],
                 'selfsustainable': [],
                 'selfsustained': [],
                 'selfsustaining': [],
                 'selfsustainment': []},
 'selfsusten': {'selfsustenance': []},
 'selfsustent': {'selfsustentation': []},
 'selfsympathi': {'selfsympathy': []},
 'selfsynchron': {'selfsynchronization': [],
                  'selfsynchronizing': [],
                  'selfsynchronous': []},
 'selfsynthesi': {'selfsynthesis': []},
 'selfsystem': {'selfsystems': []},
 'selftabl': {'selftable': []},
 'selftan': {'selftanning': []},
 'selftann': {'selftanner': ['selftanners']},
 'selftanner': ['selftanners'],
 'selftap': {'selftapping': []},
 'selftarget': {'selftargeted': [], 'selftargeting': []},
 'selftast': {'selftaste': []},
 'selfteach': {'selfteacher': ['selfteachers'], 'selfteaching': []},
 'selfteacher': ['selfteachers'],
 'selftempor': {'selftemporalization': []},
 'selftempt': {'selftempted': []},
 'selftend': {'selftender': []},
 'selftermin': {'selfterminate': [],
                'selfterminating': [],
                'selftermination': []},
 'selftest': {'selftesting': [], 'selftests': []},
 'selftestimoni': {'selftestimony': []},
 'selfth': {'selfthe': []},
 'selftheori': {'selftheories': [], 'selftheory': []},
 'selftheorist': {'selftheorists': []},
 'selftherapeut': {'selftherapeutic': []},
 'selftherapi': {'selftherapy': []},
 'selfthin': {'selfthinning': []},
 'selfthink': {'selfthinking': []},
 'selfthought': {'selfthoughts': []},
 'selfthread': {'selfthreading': []},
 'selfthreaten': {'selfthreatening': []},
 'selfthwart': {'selfthwarting': []},
 'selftighten': {'selftightening': []},
 'selftim': {'selftimed': [], 'selftimer': [], 'selftiming': []},
 'selftint': {'selftinted': []},
 'selftitl': {'selftitled': []},
 'selftoler': {'selftolerance': []},
 'selftor': {'selftorment': ['selftorments',
                             'selftormented',
                             'selftormenting']},
 'selftorment': ['selftorments', 'selftormented', 'selftormenting'],
 'selftormentor': {'selftormentors': []},
 'selftortur': {'selftorture': ['selftortured',
                                'selftorturer',
                                'selftortures',
                                'selftorturers'],
                'selftorturing': []},
 'selftorture': ['selftortured',
                 'selftorturer',
                 'selftortures',
                 'selftorturers'],
 'selftot': {'selftotal': []},
 'selftouch': {'selftouching': []},
 'selftrain': {'selftrained': [], 'selftraining': []},
 'selftranscend': {'selftranscendence': [],
                   'selftranscendency': [],
                   'selftranscendent': [],
                   'selftranscending': []},
 'selftransf': {'selftransfer': []},
 'selftransfigur': {'selftransfiguration': []},
 'selftransform': {'selftransformation': ['selftransformations'],
                   'selftransformative': [],
                   'selftransforming': []},
 'selftransformation': ['selftransformations'],
 'selftransit': {'selftransition': []},
 'selftransl': {'selftranslation': ['selftranslations']},
 'selftranslation': ['selftranslations'],
 'selftransmiss': {'selftransmissible': []},
 'selftransmut': {'selftransmutation': []},
 'selftranspar': {'selftransparency': [], 'selftransparent': []},
 'selftrap': {'selftrapped': [], 'selftrapping': []},
 'selftreat': {'selftreated': [],
               'selftreating': [],
               'selftreatment': ['selftreatments']},
 'selftreatment': ['selftreatments'],
 'selftrigg': {'selftriggering': []},
 'selftrim': {'selftrimming': []},
 'selftrust': {'selftrusting': []},
 'selftsh': {'selftshness': []},
 'selftuit': {'selftuition': []},
 'selftun': {'selftuning': []},
 'selftutor': {'selftutored': [], 'selftutoring': []},
 'selfun': {'selfunity': []},
 'selfunconsci': {'selfunconscious': ['selfunconsciousness']},
 'selfunconscious': ['selfunconsciousness'],
 'selfundermin': {'selfundermining': []},
 'selfunderstand': {'selfunderstanding': ['selfunderstandings']},
 'selfunderstanding': ['selfunderstandings'],
 'selfundo': {'selfundoing': []},
 'selfunfold': {'selfunfolding': [], 'selfunfoldment': []},
 'selfunfruit': {'selfunfruitful': []},
 'selfunif': {'selfunification': []},
 'selfunload': {'selfunloader': ['selfunloaders'], 'selfunloading': []},
 'selfunloader': ['selfunloaders'],
 'selfunveil': {'selfunveiling': []},
 'selfupbraid': {'selfupbraiding': ['selfupbraidings']},
 'selfupbraiding': ['selfupbraidings'],
 'selfupd': {'selfupdating': []},
 'selfus': {'selfuse': []},
 'selfutter': {'selfutterance': []},
 'selfvalid': {'selfvalidated': [],
               'selfvalidating': [],
               'selfvalidation': [],
               'selfvalidity': []},
 'selfvalor': {'selfvalorization': [], 'selfvalorizing': []},
 'selfvaloris': {'selfvalorisation': []},
 'selfvalu': {'selfvaluation': ['selfvaluations'],
              'selfvalue': ['selfvalues'],
              'selfvaluing': []},
 'selfvaluation': ['selfvaluations'],
 'selfvalue': ['selfvalues'],
 'selfvari': {'selfvariation': []},
 'selfvaunt': {'selfvaunting': []},
 'selfventil': {'selfventilating': []},
 'selfverb': {'selfverbalization': ['selfverbalizations']},
 'selfverbalization': ['selfverbalizations'],
 'selfverif': {'selfverification': []},
 'selfverifi': {'selfverifying': []},
 'selfversu': {'selfversus': []},
 'selfvictim': {'selfvictimization': []},
 'selfview': {'selfviews': []},
 'selfvigil': {'selfvigilance': []},
 'selfvind': {'selfvindicating': [], 'selfvindication': []},
 'selfviol': {'selfviolation': [], 'selfviolence': []},
 'selfvis': {'selfvision': []},
 'selfvolit': {'selfvolition': []},
 'selfvulcan': {'selfvulcanizing': []},
 'selfwa': {'selfwas': []},
 'selfwarr': {'selfwarranting': []},
 'selfwat': {'selfwatering': []},
 'selfwatch': {'selfwatchfulness': [], 'selfwatching': []},
 'selfway': {'selfways': []},
 'selfweigh': {'selfweighing': []},
 'selfweight': {'selfweighted': [], 'selfweighting': []},
 'selfwil': {'selfwill': ['selfwilled', 'selfwilling']},
 'selfwill': ['selfwilled', 'selfwilling'],
 'selfwilled': {'selfwilledness': []},
 'selfwind': {'selfwinding': []},
 'selfwip': {'selfwiping': []},
 'selfwis': {'selfwise': []},
 'selfwit': {'selfwitness': ['selfwitnessing']},
 'selfwithdraw': {'selfwithdrawal': []},
 'selfwithhold': {'selfwithholding': []},
 'selfwitness': ['selfwitnessing'],
 'selfwork': {'selfworking': []},
 'selfworship': {'selfworshipping': []},
 'selfworshipp': {'selfworshipper': ['selfworshippers']},
 'selfworshipper': ['selfworshippers'],
 'selfworthi': {'selfworthiness': []},
 'selfworthless': {'selfworthlessness': []},
 'selfwound': {'selfwounded': [], 'selfwounding': []},
 'selfwrit': {'selfwriting': []},
 'selfyield': {'selfyielding': []},
 'selg': {'selge': ['selges']},
 'selga': {'selgae': [], 'selgas': []},
 'selge': ['selges'],
 'selgebi': {'selgeby': []},
 'selgi': {'selgie': []},
 'selgian': {'selgians': []},
 'selgnobo': {'selgnobos': []},
 'selgova': {'selgovae': []},
 'selgovc': {'selgovce': []},
 'selgovs': {'selgovse': []},
 'selgrad': {'selgrade': []},
 'selgrav': {'selgrave': []},
 'selh': {'selhe': []},
 'selham': {'selhams': []},
 'selheim': {'selheimer': []},
 'selhi': {'selhy': []},
 'selhim': {'selhime': []},
 'selhof': {'selhofer': []},
 'selhorn': {'selhorne': []},
 'seli': {'selie': ['selies'], 'seliing': [], 'selis': [], 'sely': ['selys']},
 'selian': {'selians': []},
 'seliar': {'seliars': []},
 'selib': {'selibe': ['seliber']},
 'selibabi': {'selibaby': []},
 'selibe': ['seliber'],
 'selibr': {'selibrated': []},
 'selic': {'selice': [], 'selicities': [], 'selicity': []},
 'selicho': {'selichos': []},
 'selicit': {'selicitate': ['selicitated'], 'seliciter': []},
 'selicitate': ['selicitated'],
 'seliciu': {'selicius': []},
 'selick': {'selicke': []},
 'selid': {'selides': []},
 'selie': ['selies'],
 'seliev': {'selieve': []},
 'selig': {'selige': ['seliger', 'seliges'], 'seligs': []},
 'selige': ['seliger', 'seliges'],
 'seligen': {'seligens': []},
 'seligendi': {'seligendis': []},
 'seligenth': {'seligenthal': []},
 'seliger': {'seligere': []},
 'seligi': {'seligious': [], 'seligy': []},
 'seligilin': {'seligiline': []},
 'seligmach': {'seligmacher': ['seligmachers']},
 'seligmachend': {'seligmachende': []},
 'seligmacher': ['seligmachers'],
 'seligman': {'seligmans': []},
 'seligmann': {'seligmanns': []},
 'seligmannit': {'seligmannite': []},
 'seligni': {'seligny': []},
 'seligst': {'seligste': []},
 'seliish': {'seliishness': []},
 'selijn': {'selijns': []},
 'selim': {'selime': [], 'selims': []},
 'selimi': {'selimie': [], 'selimis': []},
 'selimiy': {'selimiye': []},
 'seliml': {'selimll': []},
 'selimll': {'selimlll': []},
 'selimont': {'selimonte': []},
 'selimov': {'selimovic': []},
 'selimpor': {'selimpore': []},
 'selimu': {'selimus': []},
 'selimy': {'selimye': []},
 'selin': {'seline': ['selines'], 'selinou': ['selinous'], 'selins': []},
 'selina': {'selinas': []},
 'selincourt': {'selincourts': []},
 'selind': {'selinde': ['selinder']},
 'selinde': ['selinder'],
 'seline': ['selines'],
 'selinen': {'selinene': []},
 'seling': {'selinge': ['selinger']},
 'selinge': ['selinger'],
 'selinginski': {'selinginsky': []},
 'selingrov': {'selingrove': []},
 'selingsgrov': {'selingsgrove': []},
 'selingu': {'selingue': []},
 'selini': {'selinis': [], 'seliny': []},
 'selinid': {'selinide': []},
 'selinit': {'selinite': []},
 'selink': {'selinker': []},
 'selinn': {'selinns': []},
 'selino': {'selinos': []},
 'selinont': {'selinonte': []},
 'selinou': ['selinous'],
 'selins': {'selinsing': []},
 'selinsgrov': {'selinsgrove': []},
 'selinsk': {'selinske': []},
 'selinski': {'selinsky': []},
 'selinti': {'selinty': []},
 'selinu': {'selinus': []},
 'selinunt': {'selinunte': []},
 'selinuntian': {'selinuntians': []},
 'selinuntin': {'selinuntine': ['selinuntines']},
 'selinuntine': ['selinuntines'],
 'selinuntiu': {'selinuntius': []},
 'selinusian': {'selinusians': []},
 'selinut': {'selinute': []},
 'selion': {'seliones': [], 'selions': []},
 'selipski': {'selipsky': []},
 'seliqu': {'seliques': []},
 'selis': {'selise': ['selises']},
 'selise': ['selises'],
 'selishch': {'selishche': []},
 'selisht': {'selishte': []},
 'selist': {'seliste': []},
 'selitetti': {'selitetty': []},
 'seliti': {'selitys': []},
 'selitski': {'selitsky': []},
 'selitz': {'selitzer': []},
 'seliu': {'selius': []},
 'seliuk': {'seliuks': []},
 'seliuu': {'seliuus': []},
 'selivanovski': {'selivanovsky': []},
 'seliwanoff': {'seliwanoffs': []},
 'selj': {'selje': []},
 'seljesat': {'seljesater': []},
 'seljiik': {'seljiiks': []},
 'seljook': {'seljooks': []},
 'seljoucid': {'seljoucides': []},
 'seljouk': {'seljouks': []},
 'seljridg': {'seljridge': []},
 'seljucid': {'seljucides': []},
 'seljuk': ['seljuke', 'seljukes'],
 'seljukian': {'seljukians': []},
 'seljukid': {'seljukide': ['seljukides'], 'seljukids': []},
 'seljukide': ['seljukides'],
 'seljuq': {'seljuqs': []},
 'seljuqid': {'seljuqids': []},
 'selk': {'selke': [], 'selking': [], 'selks': []},
 'selki': {'selkie': ['selkies'], 'selkis': [], 'selky': []},
 'selkie': ['selkies'],
 'selkirk': ['selkirke', 'selkirkers'],
 'selkirkshir': {'selkirkshire': []},
 'selko': {'selkoe': []},
 'selkow': {'selkowe': []},
 'selkridg': {'selkridge': []},
 'selkup': {'selkup': []},
 'sell': ['selle', 'selled', 'selles', 'selling'],
 'sella': {'sellae': [], 'sellas': []},
 'sellabi': {'sellaby': []},
 'sellabl': {'sellability': [], 'sellable': []},
 'sellabr': {'sellabrated': []},
 'sellada': {'selladas': []},
 'sellado': {'sellados': []},
 'sellaeformi': {'sellaeformis': []},
 'sellair': {'sellaire': []},
 'sellait': {'sellaite': []},
 'sellamm': {'sellammal': []},
 'sellanas': {'sellanasion': []},
 'sellaqu': {'sellaque': []},
 'sellar': {'sellare': ['sellares'], 'sellars': []},
 'sellard': {'sellards': []},
 'sellare': ['sellares'],
 'sellari': {'sellaries': [], 'sellaris': [], 'sellary': []},
 'sellariu': {'sellarius': []},
 'sellas': {'sellase': []},
 'sellasami': {'sellasamy': []},
 'sellasi': {'sellasie': []},
 'sellass': {'sellasse': [], 'sellassic': []},
 'sellassi': {'sellassie': []},
 'sellat': {'sellate': []},
 'sellatu': {'sellatus': []},
 'sellbi': {'sellby': []},
 'sellc': {'sellce': []},
 'sellconsci': {'sellconsciousness': []},
 'selldetermin': {'selldetermination': []},
 'selle': {'sellee': []},
 'sellebi': {'selleby': []},
 'selleck': {'sellecke': [], 'sellecks': []},
 'sellect': {'sellected': [], 'sellection': []},
 'selleei': {'selleeis': []},
 'selleg': {'selleger': []},
 'sellei': {'selleis': []},
 'sellek': {'selleks': []},
 'sellekaert': {'sellekaerts': []},
 'sellel': {'sellele': []},
 'sellen': {'sellens': []},
 'selleng': {'sellenger': ['sellengers']},
 'sellenger': ['sellengers'],
 'selleni': {'selleny': []},
 'seller': ['selleres', 'sellerism'],
 "seller'": {"seller's": []},
 'sellerbuy': {'sellerbuyer': []},
 'sellerfinanc': {'sellerfinanced': []},
 'selleri': {'sellerie': ['sellerier', 'selleries'],
             'selleris': [],
             'sellery': []},
 'selleridg': {'selleridge': []},
 'sellerie': ['sellerier', 'selleries'],
 'sellerlesse': {'sellerlessee': []},
 'sellers': {'sellers': []},
 'sellersvil': {'sellersville': []},
 'sellet': {'sellets': []},
 'sellett': {'sellette': []},
 'sellevol': {'sellevoll': []},
 'selley': {'selleys': []},
 'sellf': {'sellfe': []},
 'sellg': {'sellge': []},
 'sellgood': {'sellgoods': []},
 'sellgovern': {'sellgovernment': []},
 'sellhau': {'sellhaus': []},
 'sellhey': {'sellheyer': []},
 'selli': {'sellie': [], 'sellis': [], 'selly': []},
 'sellick': {'sellicks': []},
 'sellier': {'selliere': ['sellieres'], 'selliers': []},
 'selliere': ['sellieres'],
 'sellig': {'selliger': []},
 'selligu': {'selligue': ['selligues']},
 'selligue': ['selligues'],
 'sellin': {'selline': [], 'sellins': []},
 'sellindg': {'sellindge': []},
 'selling': {'sellinge': ['sellinger', 'sellingers']},
 'sellinge': ['sellinger', 'sellingers'],
 'sellingli': {'sellingly': []},
 'sellingplat': {'sellingplaters': []},
 'sellingpoint': {'sellingpoints': []},
 'sellingpric': {'sellingprice': ['sellingprices']},
 'sellingprice': ['sellingprices'],
 'sellingth': {'sellingthe': []},
 'sellini': {'selliny': []},
 'sellion': {'sellions': []},
 'sellish': {'sellishness': []},
 'selliu': {'sellius': []},
 'sellizur': {'sellizure': []},
 'sellk': {'sellke': []},
 'selll': {'sellled': [], 'sellling': []},
 'sellmay': {'sellmayer': []},
 'sellmeij': {'sellmeijer': []},
 'sellmey': {'sellmeyer': []},
 'sellmor': {'sellmore': []},
 'sellnu': {'sellnus': []},
 'sello': {'sellos': []},
 'selloanu': {'selloanus': []},
 'selloff': {'selloff': []},
 'sellon': {'sellons': []},
 'sellonit': {'sellonite': ['sellonites']},
 'sellonite': ['sellonites'],
 'sellor': {'sellors': []},
 'sellosauru': {'sellosaurus': []},
 'sellotap': {'sellotape': ['sellotaped'], 'sellotaping': []},
 'sellotape': ['sellotaped'],
 'sellout': {'sellout': []},
 'sellow': {'sellowes': [], 'sellows': []},
 'sellowcitizen': {'sellowcitizens': []},
 'sellowcreatur': {'sellowcreatures': []},
 'sellowship': {'sellowships': []},
 'sellowsubject': {'sellowsubjects': []},
 'sellraint': {'sellraintal': []},
 'sellreli': {'sellreliance': []},
 'sells': {'sellse': []},
 'sellsid': {'sellside': []},
 'sellston': {'sellstone': []},
 'sellsword': {'sellswords': []},
 'sellth': {'sellthe': []},
 'sellu': {'sellus': []},
 'sellv': {'sellves': []},
 'sellwel': {'sellwell': []},
 'sellwood': {'sellwoods': []},
 'selly': {'sellye': []},
 'sellyng': {'sellynge': []},
 'selm': {'selme': ['selmes'], 'selms': []},
 'selma': {'selma': []},
 'selmamontgomeri': {'selmamontgomery': []},
 'selman': {'selmane': [], 'selmans': []},
 'selmanag': {'selmanagic': []},
 'selmanov': {'selmanovic': []},
 'selmant': {'selmants': []},
 'selme': ['selmes'],
 'selmer': {'selmers': []},
 'selmetermin': {'selmetermination': []},
 'selmian': {'selmians': []},
 'selmon': {'selmons': []},
 'selmonoski': {'selmonosky': []},
 'selmor': {'selmore': []},
 'selmu': {'selmus': []},
 'seln': {'selne': ['selnes']},
 'selnaustrass': {'selnaustrasse': []},
 'selne': ['selnes'],
 'selnecc': {'selneccer': []},
 'selnecceru': {'selneccerus': []},
 'selneck': {'selnecker': []},
 'selnekk': {'selnekker': []},
 'selnessli': {'selnessly': []},
 'selo': {'seloe': [], 'selos': []},
 'seloaddriverprivileg': {'seloaddriverprivilege': []},
 'selochrom': {'selochrome': []},
 'selocid': {'selocide': []},
 'seloct': {'selocted': [], 'seloction': []},
 'selodi': {'selody': []},
 'selol': {'selole': []},
 'selolwan': {'selolwane': []},
 'selom': {'selome': []},
 'selon': {'selone': [], 'selons': []},
 'selong': {'selongs': []},
 'seloni': {'selonies': [], 'selonious': ['seloniously'], 'selony': []},
 'selonian': {'selonians': []},
 'selonious': ['seloniously'],
 'seloo': {'selooe': []},
 'selop': {'selope': []},
 'selor': {'selors': []},
 'selosoviet': {'selosoviets': []},
 'seloss': {'selosse': []},
 'selost': {'seloste': []},
 'selostu': {'selostus': []},
 'selosu': {'selosus': []},
 'selotap': {'selotape': []},
 'selou': {'selous': []},
 'selov': {'selove': ['selover']},
 'selove': ['selover'],
 'selowski': {'selowsky': []},
 'selp': {'selps': []},
 'selr': {'selre': ['selred', 'selres']},
 'selre': ['selred', 'selres'],
 'selri': {'selry': []},
 'selridg': {'selridge': []},
 'selroo': {'selroos': []},
 'selrorn': {'selrorne': []},
 'sels': {'selse': [], 'selsing': []},
 'selsban': {'selsbane': []},
 'selsbi': {'selsby': []},
 'selsci': {'selscy': []},
 'selsei': {'selseie': []},
 'selsi': {'selsis': [], 'selsy': []},
 'selsid': {'selside': []},
 'selsish': {'selsishness': []},
 'selsiu': {'selsius': []},
 'selskab': {'selskaber': [], 'selskabs': []},
 'selskabet': {'selskabets': []},
 'selskap': {'selskaper': [], 'selskaps': []},
 'selskapet': {'selskapets': []},
 'selski': {'selsky': []},
 'selsko': {'selskoe': []},
 'selskosoyu': {'selskosoyus': []},
 'selskoy': {'selskoye': []},
 'selsmic': {'selsmicity': []},
 'selsmolog': {'selsmological': []},
 'selst': {'selsted': []},
 'selsu': {'selsus': []},
 'selsyn': {'selsyn': []},
 'selt': {'selte': ['selted'], 'selting': ['seltings'], 'selts': []},
 'selte': ['selted'],
 'selten': {'seltene': ['seltenes', 'seltener']},
 'seltene': ['seltenes', 'seltener'],
 'seltener': {'seltenere': []},
 'seltenst': {'seltenste': []},
 'selter': {'selters': []},
 'selti': {'seltis': [], 'selty': []},
 'seltic': {'seltice': []},
 'seltin': {'seltine': []},
 'selting': ['seltings'],
 'seltish': {'seltishness': []},
 'seltjarnarn': {'seltjarnarnes': []},
 'seltl': {'seltle': ['seltled']},
 'seltle': ['seltled'],
 'seltlement': {'seltlements': []},
 'seltler': {'seltlers': []},
 'seltn': {'seltne': []},
 'seltng': {'seltngs': []},
 'selton': {'seltone': []},
 'selts': {'seltse': []},
 'seltsam': {'seltsame': ['seltsames', 'seltsamer']},
 'seltsame': ['seltsames', 'seltsamer'],
 'seltsamerweis': {'seltsamerweise': []},
 'seltsamst': {'seltsamste': []},
 'seltschukengeschicht': {'seltschukengeschichte': []},
 'seltsika': {'seltsikas': []},
 'seltz': {'seltze': []},
 'seltzam': {'seltzame': ['seltzamer']},
 'seltzame': ['seltzamer'],
 'seltzer': {'seltzer': []},
 'seltzerwat': {'seltzerwater': []},
 'seltzogen': {'seltzogene': ['seltzogenes']},
 'seltzogene': ['seltzogenes'],
 'selu': {'selue': ['selues'], 'selus': []},
 'selua': {'seluas': []},
 'selucid': {'selucides': [], 'selucids': []},
 'selucida': {'selucidae': []},
 'selucids': {'selucidse': []},
 'seluciu': {'selucius': []},
 'selucki': {'selucky': []},
 'selucu': {'selucus': []},
 'selue': ['selues'],
 'seluka': {'selukas': []},
 'seluko': {'selukos': []},
 'selukw': {'selukwe': []},
 'selum': {'selume': []},
 'selun': {'selune': []},
 'selund': {'selunding': []},
 'selung': {'selungs': []},
 'selur': {'selure': []},
 'seluru': {'selurus': []},
 'selut': {'selute': [], 'selution': []},
 'selv': {'self': [], 'selve': ['selved'], 'selving': [], 'selvs': []},
 'selva': {'selva': []},
 'selvag': {'selvage': ['selvaged'], 'selvaging': []},
 'selvaganapathi': {'selvaganapathy': []},
 'selvage': {'selvagee': ['selvagees']},
 'selvagee': ['selvagees'],
 'selvagen': {'selvagens': []},
 'selvagg': {'selvagge': []},
 'selvaggi': {'selvaggie': []},
 'selvaggiament': {'selvaggiamente': []},
 'selvagiu': {'selvagius': []},
 'selvaj': {'selvaje': []},
 'selvalegr': {'selvalegre': []},
 'selvamoni': {'selvamony': []},
 'selvamurthi': {'selvamurthy': []},
 'selvan': {'selvans': []},
 'selvat': {'selvatic': [], 'selvation': []},
 'selvatica': {'selvaticas': []},
 'selvatich': {'selvatiche': []},
 'selvatico': {'selvaticos': []},
 'selvc': {'selvcs': []},
 'selve': ['selved'],
 'selvedg': {'selvedge': ['selvedged']},
 'selvedge': ['selvedged'],
 'selveg': {'selvege': []},
 'selver': {'selvers': []},
 'selverston': {'selverstone': []},
 'selvest': {'selvester': []},
 'selvestr': {'selvestre': []},
 'selvi': {'selvie': [], 'selvis': [], 'selvy': []},
 'selvic': {'selvice': []},
 'selvidg': {'selvidge': ['selvidges']},
 'selvidge': ['selvidges'],
 'selvigni': {'selvigny': []},
 'selvil': {'selville': []},
 'selvinski': {'selvinsky': []},
 'selvitetti': {'selvitetty': []},
 'selviti': {'selvitys': []},
 'selvitt': {'selvittely': []},
 'selviu': {'selvius': []},
 'selvstendig': {'selvstendige': []},
 'selvstyr': {'selvstyre': []},
 'selvyt': {'selvytion': []},
 'selw': {'selwe': ['selwes']},
 'selwe': ['selwes'],
 'selwi': {'selwy': []},
 'selwick': {'selwicks': []},
 'selwod': {'selwode': []},
 'selwood': {'selwoods': []},
 'selwoodshir': {'selwoodshire': []},
 'selworthi': {'selworthy': []},
 'selwsh': {'selwshness': []},
 'selwyn': {'selwyne': [], 'selwyns': []},
 'selwynclark': {'selwynclarke': []},
 'selwynn': {'selwynne': []},
 'sely': {'selye': ['selyes']},
 'selybrian': {'selybrians': []},
 'selye': ['selyes'],
 'selym': {'selymes': []},
 'selymbrian': {'selymbrians': []},
 'selymu': {'selymus': []},
 'selyn': {'selyne': [], 'selyns': []},
 'selyness': {'selynesse': []},
 'selysett': {'selysette': []},
 'selysiu': {'selysius': []},
 'selyslongchamp': {'selyslongchamps': []},
 'selyt': {'selyte': ['selytes'], 'selytism': []},
 'selyte': ['selytes'],
 'selyu': {'selyus': []},
 'selz': {'selzed': []},
 'selzaet': {'selzaete': []},
 'selzer': {'selzers': []},
 'selzing': {'selzinger': []},
 'selzl': {'selzle': []},
 'selznick': {'selznick': []},
 'selzur': {'selzure': ['selzures']},
 'selzure': ['selzures'],
 'sem': {'semmed': [], 'sems': []},
 "sem'": {"sem'e": []},
 "sem'i": {"sem'y": []},
 'sema': {'semas': []},
 'semachida': {'semachidae': []},
 'semacho': {'semachos': []},
 'semachon': {'semachonitis': []},
 'semada': {'semadas': []},
 'semael': {'semaels': []},
 'semaeostom': {'semaeostome': ['semaeostomes']},
 'semaeostoma': {'semaeostomae': []},
 'semaeostome': ['semaeostomes'],
 'semaeostomea': {'semaeostomeae': []},
 'semaforo': {'semaforos': []},
 'semag': {'semage': []},
 'semagram': {'semagrams': []},
 'semahan': {'semahane': []},
 'semai': {'semais': []},
 'semail': {'semaille': ['semailles']},
 'semaille': ['semailles'],
 'semain': {'semaine': ['semaines'], 'semains': []},
 'semaine': ['semaines'],
 'semaini': {'semainier': ['semainiers']},
 'semainier': ['semainiers'],
 'semaksim': {'semaksimal': []},
 'semal': {'semale': ['semales'], 'semalle': []},
 'semale': ['semales'],
 'semalembu': {'semalembue': []},
 'semaln': {'semalne': []},
 'semam': {'semame': [], 'semamically': []},
 'seman': {'semanal': [], 'semane': [], 'semanic': [], 'semans': []},
 'semana': {'semanas': []},
 'semanal': {'semanales': []},
 'semanalment': {'semanalmente': []},
 'semanalys': {'semanalyse': []},
 'semanalysi': {'semanalysis': []},
 'semanalyt': {'semanalytic': []},
 'semanario': {'semanarios': []},
 'semanc': {'semance': []},
 'semand': {'semander': [], 'semands': []},
 'semandr': {'semandre': []},
 'semanero': {'semaneros': []},
 'semang': {'semangs': []},
 'semani': {'semaniically': [], 'semanis': []},
 'semanl': {'semanlically': []},
 'semanotu': {'semanotus': []},
 'semanr': {'semanrically': []},
 'semanski': {'semansky': []},
 'semant': {'semantic': ['semantics',
                         'semantical',
                         'semanticity',
                         'semantically'],
            'semantism': [],
            'semantization': [],
            'semants': []},
 'semantact': {'semantactic': []},
 'semantem': {'semanteme': ['semantemes']},
 'semanteme': ['semantemes'],
 'semanth': {'semanthe': []},
 'semanti': {'semantie': ['semanties', 'semantieally']},
 'semantic': {'semantice': [],
              'semanticism': [],
              'semanticization': [],
              'semanticize': ['semanticized', 'semanticizes'],
              'semanticizing': []},
 'semantica': {'semanticas': []},
 'semanticaili': {'semanticaily': []},
 'semantical': {'semanticall': []},
 'semanticali': {'semanticaly': []},
 'semanticallybas': {'semanticallybased': []},
 'semanticalri': {'semanticalry': []},
 'semanticament': {'semanticamente': []},
 'semanticbas': {'semanticbased': []},
 'semanticconceptu': {'semanticconceptual': []},
 'semanticdifferenti': {'semanticdifferential': []},
 'semanticepisod': {'semanticepisodic': []},
 'semanticgrammat': {'semanticgrammatical': []},
 'semantich': {'semantiche': []},
 'semanticheski': {'semanticheskie': []},
 'semantician': {'semanticians': []},
 'semanticinform': {'semanticinformation': []},
 'semanticis': {'semanticisation': [], 'semanticised': [], 'semanticising': []},
 'semanticist': {'semanticist': []},
 'semanticize': ['semanticized', 'semanticizes'],
 'semanticli': {'semanticly': []},
 'semantico': {'semanticos': []},
 'semanticogrammat': {'semanticogrammatical': []},
 'semanticopragmat': {'semanticopragmatic': []},
 'semanticosyntact': {'semanticosyntactic': []},
 'semanticpragmat': {'semanticpragmatic': []},
 'semanticsbas': {'semanticsbased': []},
 'semanticspragmat': {'semanticspragmatics': []},
 'semanticspreserv': {'semanticspreserving': []},
 'semanticsyntact': {'semanticsyntactic': []},
 'semantid': {'semantides': []},
 'semantie': ['semanties', 'semantieally'],
 'semantif': {'semantification': []},
 'semantik': {'semantike': []},
 'semantiki': {'semantiky': []},
 'semantiko': {'semantikos': []},
 'semantio': {'semantioally': []},
 'semantiqu': {'semantique': ['semantiques', 'semantiquement']},
 'semantique': ['semantiques', 'semantiquement'],
 'semantis': {'semantisation': []},
 'semantisch': {'semantische': ['semantisches', 'semantischer']},
 'semantische': ['semantisches', 'semantischer'],
 'semantism': {'semantisme': []},
 'semantist': {'semantists': []},
 'semantk': {'semantkally': []},
 'semantlc': {'semantlcally': [], 'semantlcs': []},
 'semantodont': {'semantodontics': []},
 'semantogen': {'semantogenic': []},
 'semantographi': {'semantography': []},
 'semantolog': {'semantology': []},
 'semantosyntact': {'semantosyntactic': []},
 'semantyczn': {'semantyczne': []},
 'semanuc': {'semanucally': []},
 'semaphon': {'semaphone': []},
 'semaphor': {'semaphore': ['semaphored'],
              'semaphoric': ['semaphorically'],
              'semaphoring': [],
              'semaphors': []},
 'semaphore': ['semaphored'],
 'semaphorelik': {'semaphorelike': []},
 'semaphoric': ['semaphorically'],
 'semaphorin': {'semaphorins': []},
 'semaphoront': {'semaphoronts': []},
 'semaphyl': {'semaphylls': []},
 'semaprochilodu': {'semaprochilodus': []},
 'semarangsch': {'semarangsche': []},
 'semark': {'semarks': []},
 'semarn': {'semarne': []},
 'semasiograph': {'semasiographic': []},
 'semasiographi': {'semasiography': []},
 'semasiolog': {'semasiologic': ['semasiological', 'semasiologically'],
                'semasiology': []},
 'semasiologi': {'semasiologie': []},
 'semasiologic': ['semasiological', 'semasiologically'],
 'semasiologisch': {'semasiologische': ['semasiologischer']},
 'semasiologische': ['semasiologischer'],
 'semasiologist': {'semasiologists': []},
 'semat': {'semate': [],
           'sematic': ['sematics', 'sematically'],
           'semation': [],
           'sematous': []},
 'sematari': {'sematary': []},
 'sematecton': {'sematectonic': []},
 'sematic': ['sematics', 'sematically'],
 'sematilid': {'sematilide': []},
 'sematolog': {'sematological': [], 'sematology': []},
 'sematologi': {'sematologie': []},
 'sematophyllacea': {'sematophyllaceae': []},
 'semay': {'semayer': []},
 'semayn': {'semayne': []},
 'semb': {'sembe': [], 'sembs': []},
 'sembabl': {'sembable': ['sembables'], 'sembably': []},
 'sembable': ['sembables'],
 'sembabul': {'sembabule': []},
 'sembadavan': {'sembadavans': []},
 'sembajw': {'sembajwe': []},
 'sembal': {'sembalance': []},
 'semban': {'sembane': []},
 'sembanc': {'sembance': []},
 'sembat': {'sembats': []},
 'sembecutti': {'sembecutty': []},
 'semben': {'sembene': []},
 'sember': {'sembers': []},
 'sembi': {'sembie': []},
 'sembiant': {'sembiante': []},
 'sembianz': {'sembianze': []},
 'sembil': {'sembill': []},
 'sembiosi': {'sembiosys': []},
 'sembir': {'sembiring': []},
 'sembl': {'semblative': [],
           'semble': ['sembles', 'sembled'],
           'sembli': ['semblis', 'semblies', 'sembling'],
           'sembly': []},
 'semblab': {'semblabes': []},
 'semblabl': {'semblable': ['semblables', 'semblablement'], 'semblably': []},
 'semblable': ['semblables', 'semblablement'],
 'semblac': {'semblace': []},
 'semblag': {'semblage': ['semblages']},
 'semblage': ['semblages'],
 'semblai': {'semblais': []},
 'semblan': {'semblans': []},
 'semblanc': {'semblance': [], 'semblancy': []},
 'semblane': {'semblanee': []},
 'semblano': {'semblanoe': []},
 'semblant': {'semblante': ['semblantes'], 'semblants': []},
 'semblante': ['semblantes'],
 'semblanza': {'semblanzas': []},
 'semblauc': {'semblauce': []},
 'semblaunc': {'semblaunce': []},
 'semblaunt': {'semblaunts': []},
 'semble': {'semblee': []},
 'semblenc': {'semblence': ['semblences']},
 'semblence': ['semblences'],
 'sembler': {'semblerent': [], 'semblers': []},
 'semblerai': {'sembleraient': []},
 'sembleroi': {'sembleroient': []},
 'sembli': {'semblie': []},
 'semblidi': {'semblidis': []},
 'semblion': {'semblions': []},
 'semblon': {'semblons': []},
 'sembow': {'sembower': []},
 'sembr': {'sembre': []},
 'sembrada': {'sembradas': []},
 'sembrado': {'sembrados': []},
 'sembrador': {'sembradores': []},
 'sembramo': {'sembramos': []},
 'sembranch': {'sembrancher': []},
 'sembrar': {'sembrare': []},
 'sembrars': {'sembrarse': []},
 'sembrass': {'sembrasse': []},
 'sembrast': {'sembraste': []},
 'sembrat': {'sembrate': []},
 'sembrerebb': {'sembrerebbe': []},
 'sembrita': {'sembritae': []},
 'sembt': {'sembte': []},
 'sembugamoorthi': {'sembugamoorthy': []},
 'sembul': {'sembule': []},
 'semc': {'semce': ['semces']},
 'semce': ['semces'],
 'semcl': {'semcle': []},
 'semd': {'semde': []},
 'seme': {'semed': ['semeds'],
          'semee': ['semees', 'semeed'],
          'semeli': [],
          'semely': [],
          'semes': [],
          'seming': []},
 "seme'": {"seme'e": []},
 'semea': {'semeas': []},
 'semecarpu': {'semecarpus': []},
 'semechon': {'semechonitis': []},
 'semed': {'semede': []},
 'semee': ['semees', 'semeed'],
 'semeet': {'semeets': []},
 'semeia': {'semeias': []},
 'semeik': {'semeiks': []},
 'semein': {'semeins': []},
 'semeino': {'semeinoe': []},
 'semeiny': {'semeinye': []},
 'semeiographi': {'semeiography': []},
 'semeiolog': {'semeiologic': ['semeiological', 'semeiologically'],
               'semeiology': []},
 'semeiologi': {'semeiologie': []},
 'semeiologic': ['semeiological', 'semeiologically'],
 'semeiologiqu': {'semeiologique': []},
 'semeiologist': {'semeiologists': []},
 'semeiosi': {'semeiosis': [], 'semeiosy': []},
 'semeiot': {'semeiotic': ['semeiotics', 'semeiotical', 'semeiotically']},
 'semeiotic': ['semeiotics', 'semeiotical', 'semeiotically'],
 'semeiotik': {'semeiotike': []},
 'semeiotiko': {'semeiotikos': []},
 'semeiotiqu': {'semeiotique': []},
 'semej': {'semejable': ['semejables']},
 'semejable': ['semejables'],
 'semejant': {'semejante': ['semejantes']},
 'semejante': ['semejantes'],
 'semejanza': {'semejanzas': []},
 'semel': {'semele': ['semeles'],
           'semeling': [],
           'semelle': ['semelles'],
           'semels': []},
 'semelaign': {'semelaigne': []},
 'semele': ['semeles'],
 'semelech': {'semeleche': []},
 'semeled': {'semeleder': []},
 'semelfact': {'semelfactive': ['semelfactives'], 'semelfactivity': []},
 'semelfactive': ['semelfactives'],
 'semelhanca': {'semelhancas': []},
 'semelhant': {'semelhante': ['semelhantes']},
 'semelhante': ['semelhantes'],
 'semelhantement': {'semelhantemente': []},
 'semeli': {'semelie': ['semelier'], 'semeliness': []},
 'semelida': {'semelidae': []},
 'semelie': ['semelier'],
 'semeliu': {'semelius': []},
 'semelle': ['semelles'],
 'semelliu': {'semellius': []},
 'semelovski': {'semelovsky': []},
 'semelpar': {'semelparity': [], 'semelparous': []},
 'semelqu': {'semelque': []},
 'semelsberg': {'semelsberger': []},
 'semely': {'semelye': []},
 'semelyness': {'semelynesse': []},
 'semem': {'sememe': ['sememes'], 'sememic': ['sememics', 'sememically']},
 'sememe': ['sememes'],
 'sememic': ['sememics', 'sememically'],
 'sememps': {'semempses': []},
 'semen': ['semene', 'semenal', 'semenic'],
 'semena': {'semenas': []},
 'semenarch': {'semenarche': []},
 'semenari': {'semenaries': [], 'semenary': []},
 'semenc': {'semence': ['semences']},
 'semence': ['semences'],
 'semend': {'semender': []},
 'semendir': {'semendire': []},
 'semenet': {'semenets': []},
 'semengu': {'semengue': []},
 'semenifer': {'semeniferous': []},
 'semenkhar': {'semenkhare': []},
 'semenkhkar': {'semenkhkare': []},
 'semenlik': {'semenlike': []},
 'semenoff': {'semenoffs': []},
 'semenoffski': {'semenoffsky': []},
 'semenofski': {'semenofsky': []},
 'semenolog': {'semenology': []},
 'semenov': {'semenovic': [], 'semenovs': []},
 'semenovski': {'semenovsky': []},
 'semenovsko': {'semenovskoe': []},
 'semenovskoy': {'semenovskoye': []},
 'semenqu': {'semenque': []},
 'semenstain': {'semenstained': []},
 'sement': {'semental': [],
            'sementation': [],
            'semente': ['sementes', 'semented'],
            'sementic': ['sementics', 'sementically'],
            'sements': []},
 'semental': {'sementales': []},
 'semente': ['sementes', 'semented'],
 'sementel': {'sementels': []},
 'sementera': {'sementeras': []},
 'sementi': {'sementis': []},
 'sementic': ['sementics', 'sementically'],
 'sementiva': {'sementivae': []},
 'sementovski': {'sementovsky': []},
 'semeny': {'semenye': []},
 'semenz': {'semenze': []},
 'semeon': {'semeone': []},
 'semeoni': {'semeonis': []},
 'semeonovski': {'semeonovsky': []},
 'semeot': {'semeotic': []},
 'semer': {'semere': [], 'semering': [], 'semers': []},
 'semerami': {'semeramis': []},
 'semeri': {'semerie': [], 'semery': []},
 'semerm': {'semerme': []},
 'semero': {'semeroe': []},
 'semerski': {'semersky': []},
 'semertzidi': {'semertzidis': []},
 'semervil': {'semerville': []},
 'semerwat': {'semerwater': []},
 'semes': {'semese': []},
 'semesaqu': {'semesaque': []},
 'semeso': {'semesos': []},
 'semesr': {'semesrer': []},
 'semest': {'semeste': ['semester', 'semestered']},
 'semeste': ['semester', 'semestered'],
 'semester': {'semesterization': [], 'semesterized': []},
 'semesterb': {'semesterber': []},
 'semesterbericht': {'semesterberichte': []},
 'semesterhour': {'semesterhours': []},
 'semesteris': {'semesterisation': [], 'semesterised': []},
 'semesterli': {'semesterly': []},
 'semestr': {'semestral': ['semestrally'], 'semestre': ['semestres']},
 'semestral': {'semestrale': ['semestrales']},
 'semestrale': ['semestrales'],
 'semestralment': {'semestralmente': []},
 'semestre': ['semestres'],
 'semestri': {'semestrial': [], 'semestris': []},
 'semestribu': {'semestribus': []},
 'semestriel': {'semestrielle': ['semestrielles', 'semestriellement'],
                'semestriels': []},
 'semestrielle': ['semestrielles', 'semestriellement'],
 'semet': {'semete': ['semeter'], 'semetic': ['semetics'], 'semetism': []},
 'semetari': {'semetary': []},
 'semete': ['semeter'],
 'semeteri': {'semetery': []},
 'semeth': {'semethe': [], 'semething': []},
 'semethylselenocystein': {'semethylselenocysteine': []},
 'semetic': ['semetics'],
 'semetim': {'semetimes': []},
 'semetips': {'semetipse': []},
 'semetipsi': {'semetipsis': []},
 'semetipso': {'semetipsos': []},
 'semeur': {'semeurs': []},
 'semeus': {'semeuse': []},
 'semevski': {'semevsky': []},
 'semeyn': {'semeyns': []},
 'semfl': {'semfle': []},
 'semgal': {'semgall': []},
 'semgallian': {'semgallians': []},
 'semhian': {'semhians': []},
 'semhl': {'semhle': ['semhled']},
 'semhlanc': {'semhlance': []},
 'semhle': ['semhled'],
 'semhli': {'semhly': []},
 'semi': ['semisse'],
 'semia': {'semias': []},
 'semiabandon': {'semiabandoned': [], 'semiabandonment': []},
 'semiaborigin': {'semiaboriginal': []},
 'semiabsolut': {'semiabsolute': [], 'semiabsolutism': []},
 'semiabsorb': {'semiabsorbent': []},
 'semiabstract': {'semiabstraction': ['semiabstractions']},
 'semiabstraction': ['semiabstractions'],
 'semiacadem': {'semiacademic': []},
 'semiaccept': {'semiacceptance': []},
 'semiaccident': {'semiaccidental': ['semiaccidentally']},
 'semiaccidental': ['semiaccidentally'],
 'semiaccultur': {'semiacculturated': []},
 'semiaccur': {'semiaccurate': []},
 'semiacet': {'semiacetal': ['semiacetals']},
 'semiacetal': ['semiacetals'],
 'semiacoust': {'semiacoustic': []},
 'semiacrobat': {'semiacrobatic': []},
 'semiact': {'semiactive': [], 'semiactivity': []},
 'semiactu': {'semiactuated': []},
 'semiacut': {'semiacute': []},
 'semiadapt': {'semiadaptive': []},
 'semiaddit': {'semiadditive': []},
 'semiadequ': {'semiadequate': []},
 'semiadher': {'semiadherent': []},
 'semiadhes': {'semiadhesive': []},
 'semiadiabat': {'semiadiabatic': []},
 'semiadjust': {'semiadjustable': []},
 'semiadministr': {'semiadministrative': []},
 'semiadopt': {'semiadopted': [], 'semiadoption': []},
 'semiadult': {'semiadults': []},
 'semiadvanc': {'semiadvanced': []},
 'semiaerob': {'semiaerobic': []},
 'semiaesthet': {'semiaesthetic': []},
 'semiaffection': {'semiaffectionate': []},
 'semiafflu': {'semiaffluent': []},
 'semiaggress': {'semiaggressive': []},
 'semiagnost': {'semiagnostic': []},
 'semiagricultur': {'semiagricultural': []},
 'semiagriculturist': {'semiagriculturists': []},
 'semiakin': {'semiakine': []},
 'semialbin': {'semialbinism': []},
 'semialcohol': {'semialcoholic': []},
 'semialdehyd': {'semialdehyde': ['semialdehydes']},
 'semialdehyde': ['semialdehydes'],
 'semialert': {'semialertness': []},
 'semialgebra': {'semialgebraic': []},
 'semialign': {'semialignment': []},
 'semiallegor': {'semiallegorical': []},
 'semialli': {'semialliance': []},
 'semiallogen': {'semiallogeneic': [], 'semiallogenic': []},
 'semialpin': {'semialpine': []},
 'semialtrici': {'semialtricial': []},
 'semiamateur': {'semiamateurs': []},
 'semiambul': {'semiambulant': []},
 'semiambulatori': {'semiambulatory': []},
 'semiamorph': {'semiamorphous': []},
 'semiamphibi': {'semiamphibious': []},
 'semiamplitud': {'semiamplitude': ['semiamplitudes']},
 'semiamplitude': ['semiamplitudes'],
 'semiana': {'semianas': []},
 'semianadrom': {'semianadromous': []},
 'semianaerob': {'semianaerobic': []},
 'semianalyt': {'semianalytic': ['semianalytical', 'semianalytically']},
 'semianalytic': ['semianalytical', 'semianalytically'],
 'semianarch': {'semianarchic': ['semianarchical'], 'semianarchism': []},
 'semianarchi': {'semianarchy': []},
 'semianarchic': ['semianarchical'],
 'semianarchist': {'semianarchistic': [], 'semianarchists': []},
 'semianatrop': {'semianatropous': []},
 'semianecho': {'semianechoic': []},
 'semiangel': {'semiangelic': []},
 'semiangl': {'semiangle': ['semiangles']},
 'semiangle': ['semiangles'],
 'semianim': {'semianimal': ['semianimals'],
              'semianimate': ['semianimated'],
              'semianimes': [],
              'semianimous': []},
 'semianimal': ['semianimals'],
 'semianimate': ['semianimated'],
 'semianimesqu': {'semianimesque': []},
 'semianimi': {'semianimis': []},
 'semiannu': {'semiannual': ['semiannuals', 'semiannually']},
 'semiannual': ['semiannuals', 'semiannually'],
 'semiannuali': {'semiannualy': []},
 'semiannulari': {'semiannularis': []},
 'semiannulatu': {'semiannulatus': []},
 'semianonym': {'semianonymity': [], 'semianonymous': ['semianonymously']},
 'semianonymous': ['semianonymously'],
 'semianthracit': {'semianthracite': ['semianthracites'],
                   'semianthracitic': []},
 'semianthracite': ['semianthracites'],
 'semianthropolog': {'semianthropological': []},
 'semianthropomorph': {'semianthropomorphic': []},
 'semiantiqu': {'semiantique': ['semiantiques']},
 'semiantique': ['semiantiques'],
 'semianu': {'semianual': ['semianually']},
 'semianual': ['semianually'],
 'semiap': {'semiapes': [], 'semiapical': []},
 'semiapertur': {'semiaperture': []},
 'semiapochromat': {'semiapochromatic': [], 'semiapochromats': []},
 'semiapocryph': {'semiapocryphal': []},
 'semiapolog': {'semiapology': []},
 'semiapologet': {'semiapologetic': ['semiapologetically']},
 'semiapologetic': ['semiapologetically'],
 'semiaqu': {'semiaqueous': []},
 'semiaquat': {'semiaquatic': ['semiaquatics']},
 'semiaquatic': ['semiaquatics'],
 'semiar': {'semiarable': [], 'semiaroused': []},
 'semiarbitrari': {'semiarbitrary': []},
 'semiarbor': {'semiarboreal': []},
 'semiarc': {'semiarcs': []},
 'semiarch': {'semiarches': []},
 'semiarcha': {'semiarchaic': []},
 'semiarchitectur': {'semiarchitectural': []},
 'semiarct': {'semiarctic': []},
 'semiargu': {'semiargus': []},
 'semiarian': {'semiarianism': [], 'semiarians': []},
 'semiarid': {'semiaride': ['semiarides'], 'semiaridity': []},
 'semiarida': {'semiaridas': []},
 'semiaride': ['semiarides'],
 'semiaristocraci': {'semiaristocracy': []},
 'semiaristocrat': {'semiaristocratic': []},
 'semiarm': {'semiarmed': []},
 'semiarmatu': {'semiarmatus': []},
 'semiarmor': {'semiarmored': []},
 'semiaromat': {'semiaromatic': []},
 'semiarous': {'semiarousal': []},
 'semiarrang': {'semiarranged': []},
 'semiarticul': {'semiarticulate': ['semiarticulated']},
 'semiarticulate': ['semiarticulated'],
 'semiartifici': {'semiartificial': []},
 'semiartisan': {'semiartisanal': []},
 'semiartist': {'semiartistic': []},
 'semiascet': {'semiascetic': []},
 'semiasept': {'semiaseptic': []},
 'semiasiat': {'semiasiatic': []},
 'semiasphalt': {'semiasphaltic': []},
 'semiassembl': {'semiassembled': []},
 'semiassimil': {'semiassimilated': []},
 'semiatheist': {'semiatheistic': []},
 'semiathlet': {'semiathletic': []},
 'semiattach': {'semiattached': []},
 'semiattent': {'semiattention': [], 'semiattentive': []},
 'semiattract': {'semiattractive': []},
 'semiaud': {'semiaudible': [], 'semiaudibly': []},
 'semiaustenit': {'semiaustenitic': []},
 'semiautarch': {'semiautarchic': []},
 'semiautark': {'semiautarkic': []},
 'semiauthent': {'semiauthentic': []},
 'semiauthor': {'semiauthorized': []},
 'semiauthorit': {'semiauthoritative': []},
 'semiauthoritarian': {'semiauthoritarianism': []},
 'semiautist': {'semiautistic': []},
 'semiauto': {'semiautos': []},
 'semiautobiograph': {'semiautobiographic': ['semiautobiographical',
                                             'semiautobiographically']},
 'semiautobiographi': {'semiautobiography': []},
 'semiautobiographic': ['semiautobiographical', 'semiautobiographically'],
 'semiautocrat': {'semiautocratic': []},
 'semiautogen': {'semiautogenous': []},
 'semiautom': {'semiautomate': ['semiautomated'],
               'semiautomating': [],
               'semiautomation': []},
 'semiautomat': {'semiautomatic': ['semiautomatical', 'semiautomatically']},
 'semiautomate': ['semiautomated'],
 'semiautomatic': ['semiautomatical', 'semiautomatically'],
 'semiautonom': {'semiautonomous': ['semiautonomously']},
 'semiautonomi': {'semiautonomy': []},
 'semiautonomous': ['semiautonomously'],
 'semiaverag': {'semiaverage': ['semiaverages']},
 'semiaverage': ['semiaverages'],
 'semiawak': {'semiawake': []},
 'semiawar': {'semiaware': ['semiawareness']},
 'semiaware': ['semiawareness'],
 'semibalanc': {'semibalanced': []},
 'semibalanu': {'semibalanus': []},
 'semiballist': {'semiballistic': []},
 'semibanish': {'semibanishment': []},
 'semibankruptci': {'semibankruptcy': []},
 'semibar': {'semibare': []},
 'semibarbar': {'semibarbaric': [],
                'semibarbarism': [],
                'semibarbarity': [],
                'semibarbarous': []},
 'semibarbarian': {'semibarbarians': []},
 'semibart': {'semibarter': []},
 'semibas': {'semibasement': ['semibasements'], 'semibasic': []},
 'semibasement': ['semibasements'],
 'semibeliev': {'semibelievers': []},
 'semibelliger': {'semibelligerent': []},
 'semibenevol': {'semibenevolent': []},
 'semiberbi': {'semiberbis': []},
 'semibesti': {'semibestial': []},
 'semibibl': {'semibiblical': []},
 'semibilingu': {'semibilingual': []},
 'semibiograph': {'semibiographical': []},
 'semibiolog': {'semibiological': []},
 'semibitumin': {'semibituminous': []},
 'semiblack': {'semiblackness': []},
 'semibleach': {'semibleached': []},
 'semiblind': {'semiblindness': []},
 'semiblock': {'semiblocked': []},
 'semiblockad': {'semiblockade': []},
 'semibluf': {'semibluffing': []},
 'semiboard': {'semiboarding': []},
 'semiboil': {'semiboiled': []},
 'semibond': {'semibonded': []},
 'semibondag': {'semibondage': []},
 'semibound': {'semibounded': []},
 'semibourgeoi': {'semibourgeois': []},
 'semibovemqu': {'semibovemque': []},
 'semibrachi': {'semibrachiating': [],
                'semibrachiation': [],
                'semibrachiators': []},
 'semibrev': {'semibreve': []},
 'semibrevi': {'semibrevis': []},
 'semibrevibu': {'semibrevibus': []},
 'semibridg': {'semibridging': []},
 'semibrief': {'semibriefs': []},
 'semibrittl': {'semibrittle': []},
 'semibrut': {'semibrutal': [], 'semibrute': ['semibrutes']},
 'semibrute': ['semibrutes'],
 'semibucol': {'semibucolic': []},
 'semibullvalen': {'semibullvalene': []},
 'semibuoy': {'semibuoyant': []},
 'semibureaucrat': {'semibureaucratic': []},
 'semiburi': {'semiburied': []},
 'semiburlesqu': {'semiburlesque': []},
 'semiburrow': {'semiburrowing': []},
 'semibusi': {'semibusiness': []},
 'semibyzantin': {'semibyzantine': []},
 'semic': {'semically': [], 'semice': ['semices'], 'semics': []},
 'semicad': {'semicadence': ['semicadences']},
 'semicadaver': {'semicadaverous': []},
 'semicadence': ['semicadences'],
 'semicalcar': {'semicalcareous': []},
 'semican': {'semicanal': ['semicanals']},
 'semicanal': ['semicanals'],
 'semicanali': {'semicanalis': []},
 'semicanon': {'semicanonical': []},
 'semicantilev': {'semicantilever': []},
 'semicapit': {'semicapital': ['semicapitalism']},
 'semicapital': ['semicapitalism'],
 'semicapitalist': {'semicapitalistic': []},
 'semicapt': {'semicaptive': ['semicaptives'], 'semicaptivity': []},
 'semicaptive': ['semicaptives'],
 'semicarbason': {'semicarbasone': []},
 'semicarbazid': {'semicarbazide': ['semicarbazides']},
 'semicarbazide': ['semicarbazides'],
 'semicarbazin': {'semicarbazine': []},
 'semicarbazon': {'semicarbazone': ['semicarbazones']},
 'semicarbazone': ['semicarbazones'],
 'semicarbizid': {'semicarbizide': []},
 'semicarbon': {'semicarbonized': []},
 'semicardin': {'semicardinal': []},
 'semicarnivor': {'semicarnivorous': []},
 'semicarpu': {'semicarpus': []},
 'semicartilagin': {'semicartilaginous': []},
 'semicascad': {'semicascade': []},
 'semicassi': {'semicassis': []},
 'semicast': {'semicaste': []},
 'semicastr': {'semicastration': []},
 'semicasu': {'semicasual': []},
 'semicatalept': {'semicataleptic': []},
 'semicataton': {'semicatatonic': []},
 'semicategor': {'semicategorical': []},
 'semicathol': {'semicatholic': []},
 'semicaus': {'semicausal': []},
 'semicav': {'semicave': []},
 'semice': ['semices'],
 'semicel': {'semicell': ['semicells']},
 'semicelebr': {'semicelebrities': [], 'semicelebrity': []},
 'semicelesti': {'semicelestial': []},
 'semicell': ['semicells'],
 'semicellulos': {'semicellulose': []},
 'semicentenari': {'semicentenary': []},
 'semicentenni': {'semicentennial': []},
 'semicentr': {'semicentral': ['semicentralized']},
 'semicentral': ['semicentralized'],
 'semicentrifug': {'semicentrifugal': []},
 'semiceremoni': {'semiceremonial': []},
 'semichannel': {'semichannels': []},
 'semichao': {'semichaos': []},
 'semichaot': {'semichaotic': []},
 'semichar': {'semicharity': []},
 'semicharit': {'semicharitable': []},
 'semichastni': {'semichastny': []},
 'semichem': {'semichemical': []},
 'semichines': {'semichinese': []},
 'semichivalr': {'semichivalrous': []},
 'semichor': {'semichoral': []},
 'semichord': {'semichords': []},
 'semichoru': {'semichorus': []},
 'semichorus': {'semichoruses': []},
 'semichristian': {'semichristianity': [],
                   'semichristianized': [],
                   'semichristians': []},
 'semichrom': {'semichrome': []},
 'semichromat': {'semichromatic': []},
 'semichron': {'semichronic': []},
 'semichronolog': {'semichronological': []},
 'semicinctu': {'semicinctus': []},
 'semicircl': {'semicircle': ['semicircled'], 'semicircling': []},
 'semicircle': ['semicircled'],
 'semicircolar': {'semicircolare': []},
 'semicircu': {'semicircus': []},
 'semicirculair': {'semicirculaire': ['semicirculaires']},
 'semicirculaire': ['semicirculaires'],
 'semicircular': {'semicirculare': ['semicirculares'], 'semicircularity': []},
 'semicirculare': ['semicirculares'],
 'semicircularhead': {'semicircularheaded': []},
 'semicirculari': {'semicircularis': []},
 'semicircularli': {'semicircularly': []},
 'semicircularshap': {'semicircularshaped': []},
 'semicirculatu': {'semicirculatus': []},
 'semicirculu': {'semicirculus': []},
 'semicircumfer': {'semicircumference': ['semicircumferences']},
 'semicircumference': ['semicircumferences'],
 'semicircumferenti': {'semicircumferential': []},
 'semicirel': {'semicirele': []},
 'semicirl': {'semicirle': []},
 'semicirqu': {'semicirque': []},
 'semicitizen': {'semicitizens': []},
 'semiciv': {'semicivic': []},
 'semicivil': {'semicivilization': ['semicivilizations'], 'semicivilized': []},
 'semicivilis': {'semicivilisation': [], 'semicivilised': []},
 'semicivilization': ['semicivilizations'],
 'semiclandestin': {'semiclandestine': ['semiclandestinely'],
                    'semiclandestinity': []},
 'semiclandestine': ['semiclandestinely'],
 'semiclas': {'semiclasical': []},
 'semiclass': {'semiclassic': ['semiclassics',
                               'semiclassical',
                               'semiclassically']},
 'semiclassic': ['semiclassics', 'semiclassical', 'semiclassically'],
 'semiclassifi': {'semiclassified': []},
 'semiclasslc': {'semiclasslcal': []},
 'semiclear': {'semicleared': []},
 'semicler': {'semiclerical': []},
 'semiclimb': {'semiclimber': [], 'semiclimbing': []},
 'semiclin': {'semiclinical': []},
 'semicloist': {'semicloistered': []},
 'semiclos': {'semiclose': ['semiclosed']},
 'semiclose': ['semiclosed'],
 'semicloset': {'semicloseted': []},
 'semiclosur': {'semiclosure': []},
 'semicloth': {'semiclothed': []},
 'semiclust': {'semicluster': []},
 'semicmpir': {'semicmpirical': []},
 'semicoagul': {'semicoagulated': [], 'semicoagulation': []},
 'semicoars': {'semicoarse': []},
 'semicoarsen': {'semicoarsening': []},
 'semicoast': {'semicoastal': []},
 'semicod': {'semicode': []},
 'semicoductor': {'semicoductors': []},
 'semicoerc': {'semicoerced': [], 'semicoercive': []},
 'semicognit': {'semicognitive': []},
 'semicoher': {'semicoherence': [], 'semicoherent': ['semicoherently']},
 'semicoherent': ['semicoherently'],
 'semicohes': {'semicohesive': []},
 'semicok': {'semicoke': ['semicokes'], 'semicoking': []},
 'semicoke': ['semicokes'],
 'semicollaps': {'semicollapse': ['semicollapsed']},
 'semicollapse': ['semicollapsed'],
 'semicollari': {'semicollaris': []},
 'semicollect': {'semicollective': []},
 'semicollegi': {'semicollegiate': []},
 'semicolloid': {'semicolloidal': [], 'semicolloids': []},
 'semicolloqui': {'semicolloquial': []},
 'semicolon': ['semicoloned', 'semicolonized', 'semicolonization'],
 'semicolondelimit': {'semicolondelimited': []},
 'semicoloni': {'semicolonial': ['semicolonials',
                                 'semicolonially',
                                 'semicolonialism'],
                'semicolonies': [],
                'semicolony': []},
 'semicolonial': ['semicolonials', 'semicolonially', 'semicolonialism'],
 'semicolonsepar': {'semicolonseparated': []},
 'semicoloss': {'semicolossal': []},
 'semicolumn': {'semicolumns': []},
 'semicom': {'semicomic': ['semicomical']},
 'semicomat': {'semicomatous': []},
 'semicomatos': {'semicomatose': []},
 'semicomedi': {'semicomedy': []},
 'semicomfort': {'semicomfortable': []},
 'semicomic': ['semicomical'],
 'semicommerci': {'semicommercial': ['semicommercially', 'semicommercialized']},
 'semicommercial': ['semicommercially', 'semicommercialized'],
 'semicommit': {'semicommitment': [], 'semicommitted': []},
 'semicommun': {'semicommunal': [],
                'semicommunication': [],
                'semicommunism': []},
 'semicommunist': {'semicommunistic': []},
 'semicompat': {'semicompatible': []},
 'semicompet': {'semicompetent': []},
 'semicompetit': {'semicompetitive': []},
 'semicompil': {'semicompiled': []},
 'semicomplet': {'semicomplete': ['semicompleted'], 'semicompletion': []},
 'semicomplete': ['semicompleted'],
 'semicompli': {'semicompliant': []},
 'semicomposit': {'semicomposite': []},
 'semicomprehens': {'semicomprehensible': [],
                    'semicomprehension': [],
                    'semicomprehensive': []},
 'semicompress': {'semicompressed': []},
 'semicompuls': {'semicompulsion': [], 'semicompulsive': []},
 'semicompulsori': {'semicompulsory': []},
 'semicomput': {'semicomputable': []},
 'semicomputer': {'semicomputerized': []},
 'semicon': {'semicone': ['semicones'], 'semiconical': []},
 'semiconc': {'semiconcealed': []},
 'semiconcav': {'semiconcave': []},
 'semiconceal': {'semiconcealment': []},
 'semiconcentr': {'semiconcentrated': [], 'semiconcentric': []},
 'semiconcess': {'semiconcession': []},
 'semiconchoid': {'semiconchoidal': []},
 'semiconcord': {'semiconcordant': []},
 'semiconcret': {'semiconcrete': []},
 'semicondens': {'semicondensed': []},
 'semiconduct': {'semiconductance': [],
                 'semiconducter': ['semiconducters'],
                 'semiconducting': [],
                 'semiconduction': [],
                 'semiconductive': [],
                 'semiconductivity': []},
 'semiconducter': ['semiconducters'],
 'semiconducteur': {'semiconducteurs': []},
 'semiconductor': ['semiconductores'],
 'semiconductorbas': {'semiconductorbased': []},
 'semiconductordevic': {'semiconductordevice': []},
 'semiconductorelectrolyt': {'semiconductorelectrolyte': []},
 'semiconductorinsul': {'semiconductorinsulator': []},
 'semiconductorlik': {'semiconductorlike': []},
 'semiconductormet': {'semiconductormetal': []},
 'semicondutor': {'semicondutors': []},
 'semiconduttor': {'semiconduttore': []},
 'semicone': ['semicones'],
 'semiconfess': {'semiconfession': []},
 'semiconfession': {'semiconfessional': []},
 'semiconfid': {'semiconfidence': []},
 'semiconfidenti': {'semiconfidential': []},
 'semiconfin': {'semiconfined': [], 'semiconfinement': [], 'semiconfining': []},
 'semiconflu': {'semiconfluent': []},
 'semiconfoc': {'semiconfocal': []},
 'semiconform': {'semiconformable': []},
 'semiconfus': {'semiconfusion': []},
 'semicong': {'semicongealed': []},
 'semiconjug': {'semiconjugate': []},
 'semiconnect': {'semiconnected': []},
 'semiconsci': {'semiconscious': ['semiconsciously', 'semiconsciousness']},
 'semiconscious': ['semiconsciously', 'semiconsciousness'],
 'semiconsensu': {'semiconsensual': []},
 'semiconserv': {'semiconservative': ['semiconservatively'],
                 'semiconserved': []},
 'semiconservative': ['semiconservatively'],
 'semiconsist': {'semiconsistent': []},
 'semiconsoci': {'semiconsociational': []},
 'semiconsolid': {'semiconsolidated': [], 'semiconsolidation': []},
 'semiconson': {'semiconsonant': ['semiconsonants']},
 'semiconsonant': {'semiconsonantal': []},
 'semiconspiratori': {'semiconspiratorial': []},
 'semiconst': {'semiconstant': []},
 'semiconstitut': {'semiconstitutional': [], 'semiconstitutive': []},
 'semiconstrain': {'semiconstrained': []},
 'semicontain': {'semicontained': [], 'semicontainer': []},
 'semicontempl': {'semicontemplative': []},
 'semicontemporari': {'semicontemporary': []},
 'semicontemptu': {'semicontemptuous': []},
 'semicontigu': {'semicontiguous': []},
 'semicontin': {'semicontinent': [], 'semicontinous': []},
 'semicontinent': {'semicontinental': []},
 'semicontinu': {'semicontinuity': [], 'semicontinuous': ['semicontinuously']},
 'semicontinuous': ['semicontinuously'],
 'semicontract': {'semicontracted': [], 'semicontraction': []},
 'semicontractu': {'semicontractual': []},
 'semicontrol': {'semicontrollable': [], 'semicontrolled': []},
 'semicontroversi': {'semicontroversial': []},
 'semiconvect': {'semiconvection': [], 'semiconvective': []},
 'semiconvent': {'semiconventional': []},
 'semiconvention': {'semiconventionalized': []},
 'semiconventu': {'semiconventual': []},
 'semiconverg': {'semiconvergence': [], 'semiconvergent': []},
 'semiconvers': {'semiconversational': [], 'semiconversion': []},
 'semiconvert': {'semiconverted': [],
                 'semiconverter': [],
                 'semiconvertible': [],
                 'semiconverts': []},
 'semiconvinc': {'semiconvinced': []},
 'semiconvuls': {'semiconvulsive': []},
 'semicook': {'semicooked': []},
 'semicoop': {'semicooperative': []},
 'semicoordin': {'semicoordinated': []},
 'semicop': {'semicope': []},
 'semicor': {'semicore': []},
 'semicord': {'semicordate': []},
 'semicoriac': {'semicoriaceous': []},
 'semicoron': {'semicoronal': []},
 'semicorpor': {'semicorporate': [],
                'semicorporative': [],
                'semicorporeal': []},
 'semicorps': {'semicorpse': []},
 'semicossyphu': {'semicossyphus': []},
 'semicostatu': {'semicostatus': []},
 'semicountri': {'semicountry': []},
 'semicouvad': {'semicouvade': []},
 'semicov': {'semicovered': []},
 'semicoval': {'semicovalent': []},
 'semicovertli': {'semicovertly': []},
 'semicr': {'semicreative': []},
 'semicraz': {'semicrazed': []},
 'semicred': {'semicredible': []},
 'semicreol': {'semicreole': []},
 'semicrescent': {'semicrescentic': []},
 'semicretin': {'semicretins': []},
 'semicricl': {'semicricle': []},
 'semicrimin': {'semicriminal': ['semicriminals', 'semicriminality']},
 'semicriminal': ['semicriminals', 'semicriminality'],
 'semicrippl': {'semicripple': ['semicrippled', 'semicripples']},
 'semicripple': ['semicrippled', 'semicripples'],
 'semicrisi': {'semicrisis': []},
 'semicrit': {'semicritical': []},
 'semicrom': {'semicrome': []},
 'semicrouch': {'semicrouched': [], 'semicrouching': []},
 'semicrowd': {'semicrowded': []},
 'semicrud': {'semicrude': []},
 'semicrypt': {'semicryptic': []},
 'semicryst': {'semicrystal': []},
 'semicrystal': {'semicrystallized': []},
 'semicrystallin': {'semicrystalline': [], 'semicrystallinity': []},
 'semicub': {'semicubic': ['semicubical']},
 'semicubic': ['semicubical'],
 'semicultiv': {'semicultivated': [], 'semicultivation': []},
 'semicultur': {'semicultural': [], 'semiculture': ['semicultured']},
 'semiculture': ['semicultured'],
 'semicupola': {'semicupolas': []},
 'semicur': {'semicured': []},
 'semicurr': {'semicurrent': []},
 'semicurs': {'semicursive': []},
 'semicurv': {'semicurve': ['semicurved']},
 'semicurve': ['semicurved'],
 'semicustodi': {'semicustodial': []},
 'semicustom': {'semicustomized': []},
 'semicycl': {'semicycle': ['semicycles'], 'semicyclic': ['semicyclical']},
 'semicycle': ['semicycles'],
 'semicyclic': ['semicyclical'],
 'semicycloid': {'semicycloids': []},
 'semicylind': {'semicylinder': ['semicylinders']},
 'semicylinder': ['semicylinders'],
 'semicylindr': {'semicylindric': ['semicylindrical', 'semicylindrically']},
 'semicylindric': ['semicylindrical', 'semicylindrically'],
 'semicyn': {'semicynical': []},
 'semicyst': {'semicystic': []},
 'semid': {'semide': ['semides',
                      'semident',
                      'semideity',
                      'semideities',
                      'semidemented']},
 'semidaili': {'semidaily': []},
 'semidali': {'semidalis': []},
 'semidanger': {'semidangerous': []},
 'semidark': {'semidarkness': []},
 'semidarken': {'semidarkened': []},
 'semidass': {'semidassical': []},
 'semidaz': {'semidaze': ['semidazed']},
 'semidaze': ['semidazed'],
 'semide': ['semides', 'semident', 'semideity', 'semideities', 'semidemented'],
 'semideaf': {'semideafness': []},
 'semidec': {'semidecent': []},
 'semidecad': {'semidecade': []},
 'semidecay': {'semidecayed': []},
 'semidecentr': {'semidecentralized': []},
 'semidecid': {'semidecidability': [], 'semidecidable': []},
 'semidecidu': {'semideciduous': []},
 'semidecis': {'semidecision': []},
 'semidecompos': {'semidecomposed': []},
 'semidecor': {'semidecorative': []},
 'semidecuss': {'semidecussation': []},
 'semided': {'semidedicated': []},
 'semidefens': {'semidefensive': []},
 'semidefin': {'semidefined': []},
 'semidefinit': {'semidefinite': ['semidefiniteness'], 'semidefinitive': []},
 'semidefinite': ['semidefiniteness'],
 'semidefmit': {'semidefmite': []},
 'semidegener': {'semidegenerate': []},
 'semidehydroascorb': {'semidehydroascorbate': [], 'semidehydroascorbic': []},
 'semideif': {'semideification': []},
 'semideifi': {'semideified': []},
 'semideist': {'semideistic': []},
 'semideliber': {'semideliberate': ['semideliberately']},
 'semideliberate': ['semideliberately'],
 'semidelinqu': {'semidelinquent': ['semidelinquents']},
 'semidelinquent': ['semidelinquents'],
 'semideliri': {'semidelirious': []},
 'semidelus': {'semidelusions': []},
 'semidelusion': {'semidelusional': []},
 'semidemers': {'semidemersal': []},
 'semidemisemiquav': {'semidemisemiquavers': []},
 'semidemocraci': {'semidemocracies': [], 'semidemocracy': []},
 'semidemocrat': {'semidemocratic': []},
 'semidemolish': {'semidemolished': []},
 'semidemon': {'semidemonic': [], 'semidemons': []},
 'semidemonstr': {'semidemonstrative': []},
 'semidens': {'semidense': []},
 'semideo': {'semideos': []},
 'semideosqu': {'semideosque': []},
 'semidepartment': {'semidepartmental': ['semidepartmentalized',
                                         'semidepartmentalization']},
 'semidepartmental': ['semidepartmentalized', 'semidepartmentalization'],
 'semidepend': {'semidependence': [],
                'semidependency': [],
                'semidependent': ['semidependents']},
 'semidependent': ['semidependents'],
 'semidepress': {'semidepressed': [], 'semidepression': []},
 'semiderang': {'semideranged': []},
 'semiderogatori': {'semiderogatory': []},
 'semidescript': {'semidescriptive': []},
 'semidesert': ['semidesertic', 'semideserted'],
 'semidesiaty': {'semidesiatye': []},
 'semidesper': {'semidesperate': []},
 'semidespot': {'semidespotic': []},
 'semidestitut': {'semidestitute': []},
 'semidestroy': {'semidestroyed': []},
 'semidestruct': {'semidestruction': [], 'semidestructive': []},
 'semidetach': {'semidetached': ['semidetacheds'], 'semidetachment': []},
 'semidetached': ['semidetacheds'],
 'semidetail': {'semidetailed': []},
 'semidetermin': {'semideterminate': []},
 'semideterminist': {'semideterministic': []},
 'semideu': {'semideus': []},
 'semideusqu': {'semideusque': []},
 'semidevelop': {'semideveloped': [], 'semidevelopment': []},
 'semidevi': {'semideviation': []},
 'semidevot': {'semidevotional': []},
 'semidi': {'semidis': []},
 'semidiagnost': {'semidiagnostic': []},
 'semidiagon': {'semidiagonal': ['semidiagonals']},
 'semidiagonal': ['semidiagonals'],
 'semidiagramat': {'semidiagramatic': []},
 'semidiagrammat': {'semidiagrammatic': ['semidiagrammatically']},
 'semidiagrammatic': ['semidiagrammatically'],
 'semidiamct': {'semidiamcter': []},
 'semidiamet': {'semidiameter': []},
 'semidiapent': {'semidiapente': []},
 'semidiaphan': {'semidiaphanous': []},
 'semidict': {'semidictator': []},
 'semidictatori': {'semidictatorial': []},
 'semidictatorship': {'semidictatorships': []},
 'semididact': {'semididactic': []},
 'semidiffer': {'semidifference': []},
 'semidifferenti': {'semidifferential': [], 'semidifferentiated': []},
 'semidiffus': {'semidiffuse': []},
 'semidigest': {'semidigested': []},
 'semidigit': {'semidigital': []},
 'semidigitigrad': {'semidigitigrade': []},
 'semidil': {'semidilated': []},
 'semidilapid': {'semidilapidated': []},
 'semidilut': {'semidilute': ['semidiluted']},
 'semidilute': ['semidiluted'],
 'semidin': {'semidine': ['semidines']},
 'semidine': ['semidines'],
 'semidion': {'semidione': ['semidiones']},
 'semidione': ['semidiones'],
 'semidios': {'semidioses': []},
 'semidiplomat': {'semidiplomatic': []},
 'semidirect': {'semidirected': [], 'semidirectional': [], 'semidirective': []},
 'semidirectli': {'semidirectly': []},
 'semidis': {'semidisabled': []},
 'semidisast': {'semidisaster': []},
 'semidisciplin': {'semidisciplined': []},
 'semidiscontinu': {'semidiscontinuous': []},
 'semidiscret': {'semidiscrete': [],
                 'semidiscretization': ['semidiscretizations'],
                 'semidiscretized': []},
 'semidiscretization': ['semidiscretizations'],
 'semidisgrac': {'semidisgrace': []},
 'semidisguis': {'semidisguise': ['semidisguised']},
 'semidisguise': ['semidisguised'],
 'semidispers': {'semidispersed': []},
 'semidisplac': {'semidisplacement': []},
 'semidispos': {'semidisposable': []},
 'semidissid': {'semidissident': []},
 'semidissolv': {'semidissolved': []},
 'semidist': {'semidistance': [], 'semidistant': []},
 'semidistribut': {'semidistributed': []},
 'semiditon': {'semiditone': []},
 'semiditonu': {'semiditonus': []},
 'semidium': {'semidiumal': []},
 'semidiurn': {'semidiurnal': ['semidiurnally']},
 'semidiurnal': ['semidiurnally'],
 'semidivid': {'semidivided': []},
 'semidivin': {'semidivine': [], 'semidivinities': [], 'semidivinity': []},
 'semidocumentari': {'semidocumentaries': [], 'semidocumentary': []},
 'semidom': {'semidome': ['semidomed', 'semidomes']},
 'semidome': ['semidomed', 'semidomes'],
 'semidomest': {'semidomestic': ['semidomesticates',
                                 'semidomesticated',
                                 'semidomestication']},
 'semidomestic': ['semidomesticates', 'semidomesticated', 'semidomestication'],
 'semidomin': {'semidominance': [], 'semidominant': ['semidominants']},
 'semidominant': ['semidominants'],
 'semidorm': {'semidormancy': [], 'semidormant': []},
 'semidoubl': {'semidouble': ['semidoubles']},
 'semidouble': ['semidoubles'],
 'semidoz': {'semidoze': [], 'semidozing': []},
 'semidramat': {'semidramatic': [], 'semidramatized': []},
 'semidrap': {'semidraped': []},
 'semidress': {'semidressed': []},
 'semidri': {'semidried': [], 'semidry': ['semidrying']},
 'semidroop': {'semidrooping': []},
 'semidrug': {'semidrugged': []},
 'semidruid': {'semidruidical': []},
 'semidrunken': {'semidrunkenness': []},
 'semidry': ['semidrying'],
 'semidualist': {'semidualistic': []},
 'semiductil': {'semiductile': []},
 'semidul': {'semidull': []},
 'semidur': {'semidurable': ['semidurables'], 'semiduration': []},
 'semidurable': ['semidurables'],
 'semidurn': {'semidurnal': []},
 'semidwarf': {'semidwarfing': [], 'semidwarfism': [], 'semidwarfs': []},
 'semidyamet': {'semidyameter': []},
 'semidynam': {'semidynamic': ['semidynamical']},
 'semidynamic': ['semidynamical'],
 'semiecclesiast': {'semiecclesiastical': []},
 'semieclips': {'semieclipse': []},
 'semieconom': {'semieconomic': []},
 'semiecstat': {'semiecstatic': []},
 'semiedentul': {'semiedentulous': []},
 'semieditori': {'semieditorial': []},
 'semieduc': {'semieducated': [], 'semieducation': ['semieducational']},
 'semieducation': ['semieducational'],
 'semieffect': {'semieffective': []},
 'semieffici': {'semiefficient': []},
 'semielabor': {'semielaborated': []},
 'semielaborado': {'semielaborados': []},
 'semielast': {'semielastic': ['semielasticity', 'semielasticities']},
 'semielastic': ['semielasticity', 'semielasticities'],
 'semielect': {'semielective': ['semielectively']},
 'semielective': ['semielectively'],
 'semielectr': {'semielectric': []},
 'semielectron': {'semielectronic': []},
 'semieleg': {'semielegant': []},
 'semielement': {'semielemental': []},
 'semielipt': {'semieliptical': []},
 'semiellips': {'semiellipse': ['semiellipses']},
 'semiellipse': ['semiellipses'],
 'semiellipsi': {'semiellipsis': []},
 'semiellipsoid': {'semiellipsoidal': []},
 'semiellipt': {'semielliptic': ['semielliptics', 'semielliptical']},
 'semielliptic': ['semielliptics', 'semielliptical'],
 'semiemancip': {'semiemancipated': []},
 'semiembrac': {'semiembrace': []},
 'semiembryon': {'semiembryonic': []},
 'semiemerg': {'semiemergency': [], 'semiemergent': []},
 'semiemot': {'semiemotional': []},
 'semiemper': {'semiemperical': []},
 'semiempir': {'semiempiric': ['semiempirical', 'semiempirically']},
 'semiempiric': ['semiempirical', 'semiempirically'],
 'semiemploy': {'semiemployed': [], 'semiemployment': []},
 'semiempti': {'semiempty': []},
 'semienclos': {'semienclosed': []},
 'semienclosur': {'semienclosure': []},
 'semiendogen': {'semiendogenous': []},
 'semiendoparasit': {'semiendoparasites': [], 'semiendoparasitic': []},
 'semiengag': {'semiengaged': [], 'semiengagement': []},
 'semienlighten': {'semienlightened': []},
 'semienslav': {'semienslaved': []},
 'semiequ': {'semiequality': []},
 'semierect': {'semierection': ['semierections']},
 'semierection': ['semierections'],
 'semierectu': {'semierectus': []},
 'semieremit': {'semieremitic': ['semieremitical']},
 'semieremitic': ['semieremitical'],
 'semierot': {'semierotic': []},
 'semiesoter': {'semiesoteric': []},
 'semiessenti': {'semiessential': []},
 'semiest': {'semiester': ['semiesters']},
 'semiestablish': {'semiestablished': []},
 'semiester': ['semiesters'],
 'semietern': {'semieternal': []},
 'semieth': {'semiethical': []},
 'semiethnograph': {'semiethnographic': []},
 'semietisch': {'semietische': []},
 'semieuropean': {'semieuropeanized': []},
 'semieven': {'semievening': []},
 'semievergreen': {'semievergreens': []},
 'semifab': {'semifabs': []},
 'semifabr': {'semifabricated': [],
              'semifabricates': [],
              'semifabricating': [],
              'semifabrication': [],
              'semifabricators': []},
 'semifabul': {'semifabulous': []},
 'semifaceti': {'semifacetious': ['semifacetiously']},
 'semifacetious': ['semifacetiously'],
 'semifact': {'semifactive': [], 'semifacts': []},
 'semifactu': {'semifactual': ['semifactuals']},
 'semifactual': ['semifactuals'],
 'semifailur': {'semifailure': ['semifailures']},
 'semifailure': ['semifailures'],
 'semifam': {'semifamous': []},
 'semifamili': {'semifamilial': [], 'semifamily': []},
 'semifamin': {'semifamine': []},
 'semifantasi': {'semifantasy': []},
 'semifantast': {'semifantastic': []},
 'semifarc': {'semifarcical': []},
 'semifasc': {'semifascism': []},
 'semifasciatu': {'semifasciatus': []},
 'semifasciolatu': {'semifasciolatus': []},
 'semifascist': {'semifascistic': [], 'semifascists': []},
 'semifashion': {'semifashionable': []},
 'semifast': {'semifasting': []},
 'semifatu': {'semifatuous': []},
 'semifavor': {'semifavorable': []},
 'semifeder': {'semifederal': []},
 'semifeminin': {'semifeminine': []},
 'semifer': {'semiferal': [], 'semifermented': [], 'semiferous': []},
 'semiferanu': {'semiferanus': []},
 'semifertil': {'semifertile': []},
 'semifest': {'semifestive': []},
 'semifestiv': {'semifestival': []},
 'semifet': {'semifetal': []},
 'semifeud': {'semifeudal': ['semifeudalism']},
 'semifeudal': ['semifeudalism'],
 'semifeudalist': {'semifeudalistic': []},
 'semifi': {'semified': []},
 'semifibr': {'semifibrous': []},
 'semifict': {'semifiction': ['semifictions', 'semifictional'],
              'semifictive': []},
 'semifiction': {'semifictionalized': []},
 'semifictiti': {'semifictitious': []},
 'semifiduciari': {'semifiduciary': []},
 'semifigur': {'semifigurative': []},
 'semifil': {'semifilled': []},
 'semifin': {'semifinal': [], 'semifine': []},
 'semifinalist': {'semifinalist': []},
 'semifinanci': {'semifinancial': []},
 'semifinish': {'semifinished': [], 'semifinishing': []},
 'semifinit': {'semifinite': []},
 'semifisc': {'semifiscal': []},
 'semifit': {'semifitted': []},
 'semiflavu': {'semiflavus': []},
 'semifleshi': {'semifleshy': []},
 'semiflirtati': {'semiflirtatious': []},
 'semiflo': {'semifloating': []},
 'semiflood': {'semiflooded': []},
 'semiflow': {'semiflows': []},
 'semiflu': {'semifluent': []},
 'semifluctu': {'semifluctuant': [],
                'semifluctuating': [],
                'semifluctuation': []},
 'semifluid': {'semifluidity': [], 'semifluidized': [], 'semifluids': []},
 'semifluorin': {'semifluorinated': []},
 'semifoc': {'semifocal': []},
 'semifocus': {'semifocused': [], 'semifocusing': []},
 'semifold': {'semifolded': []},
 'semifont': {'semifonte': []},
 'semiforc': {'semiforced': []},
 'semiforeign': {'semiforeigners': []},
 'semiforest': {'semiforested': []},
 'semiform': {'semiformal': ['semiformals',
                             'semiformally',
                             'semiformality',
                             'semiformalized'],
              'semiformed': []},
 'semiformal': ['semiformals',
                'semiformally',
                'semiformality',
                'semiformalized'],
 'semifortifi': {'semifortified': []},
 'semifortuit': {'semifortuitous': []},
 'semifossil': {'semifossilized': []},
 'semifossori': {'semifossorial': []},
 'semifowl': {'semifowler': []},
 'semifragil': {'semifragile': []},
 'semifratern': {'semifraternal': []},
 'semifraudul': {'semifraudulent': []},
 'semifre': {'semifree': []},
 'semifreerang': {'semifreeranging': []},
 'semifrequ': {'semifrequent': []},
 'semifri': {'semifriable': []},
 'semifriendli': {'semifriendly': []},
 'semifronti': {'semifrontier': []},
 'semiful': {'semifull': []},
 'semifunct': {'semifunctional': [], 'semifunctioning': []},
 'semifundament': {'semifundamentalism': []},
 'semifundopl': {'semifundoplication': []},
 'semifunerali': {'semifuneralis': []},
 'semifurnish': {'semifurnished': []},
 'semifus': {'semifused': [], 'semifusion': []},
 'semifusinit': {'semifusinite': []},
 'semig': {'semigalli': []},
 'semigal': {'semigalle': []},
 'semigallian': {'semigallians': []},
 'semigami': {'semigamy': []},
 'semigantri': {'semigantry': []},
 'semigas': {'semigaseous': []},
 'semigelatin': {'semigelatinous': []},
 'semigener': {'semigeneral': [], 'semigeneric': []},
 'semigeniu': {'semigenius': []},
 'semigeograph': {'semigeographic': []},
 'semigeometr': {'semigeometric': ['semigeometrical']},
 'semigeometric': ['semigeometrical'],
 'semigeostroph': {'semigeostrophic': []},
 'semigiga': {'semigigas': []},
 'semiginovski': {'semiginovsky': []},
 'semiglaci': {'semiglacial': []},
 'semiglaz': {'semiglaze': ['semiglazed']},
 'semiglaze': ['semiglazed'],
 'semiglob': {'semiglobal': ['semiglobalization'], 'semiglobe': ['semiglobes']},
 'semiglobal': ['semiglobalization'],
 'semiglobe': ['semiglobes'],
 'semiglobos': {'semiglobose': []},
 'semiglossi': {'semiglossy': []},
 'semignost': {'semignostic': []},
 'semigod': {'semigods': []},
 'semigoth': {'semigothic': []},
 'semigovemment': {'semigovemmental': []},
 'semigovern': {'semigovernment': []},
 'semigovernment': {'semigovernmental': []},
 'semigrad': {'semigraded': []},
 'semigrammat': {'semigrammatical': []},
 'semigranosu': {'semigranosus': []},
 'semigraph': {'semigraphic': ['semigraphics',
                               'semigraphical',
                               'semigraphically']},
 'semigraphic': ['semigraphics', 'semigraphical', 'semigraphically'],
 'semigrav': {'semigravity': []},
 'semigregari': {'semigregarious': []},
 'semigrotesqu': {'semigrotesque': []},
 'semigroup': {'semigroups': []},
 'semiguard': {'semiguarded': []},
 'semiguid': {'semiguided': []},
 'semihallucin': {'semihallucination': []},
 'semihallucinatori': {'semihallucinatory': []},
 'semihappi': {'semihappy': []},
 'semiharden': {'semihardened': []},
 'semihardi': {'semihardy': []},
 'semihazard': {'semihazardous': []},
 'semihealthi': {'semihealthy': []},
 'semiheavi': {'semiheavy': []},
 'semihellen': {'semihellenic': [], 'semihellenized': []},
 'semihemispher': {'semihemispherical': []},
 'semiherald': {'semiheraldic': []},
 'semiherbac': {'semiherbaceous': []},
 'semihereditari': {'semihereditary': []},
 'semiheret': {'semiheretical': []},
 'semihermet': {'semihermetic': []},
 'semihero': {'semiheroic': []},
 'semiheurist': {'semiheuristic': []},
 'semihiant': {'semihiante': []},
 'semihibern': {'semihibernating': [], 'semihibernation': []},
 'semihid': {'semihiding': []},
 'semihierarch': {'semihierarchical': []},
 'semihindu': {'semihinduized': []},
 'semihinduis': {'semihinduised': []},
 'semihistor': {'semihistoric': ['semihistorical']},
 'semihistori': {'semihistory': []},
 'semihistoric': ['semihistorical'],
 'semiholiday': {'semiholidays': []},
 'semihomin': {'semihomines': []},
 'semihomogen': {'semihomogeneous': []},
 'semihomolog': {'semihomologous': []},
 'semihonorari': {'semihonorary': []},
 'semihora': {'semihorae': []},
 'semihorizont': {'semihorizontal': ['semihorizontally']},
 'semihorizontal': ['semihorizontally'],
 'semihorticultur': {'semihorticultural': []},
 'semihospit': {'semihospital': []},
 'semihostil': {'semihostile': [], 'semihostility': []},
 'semihuman': {'semihumanity': [], 'semihumans': []},
 'semihumor': {'semihumorous': ['semihumorously']},
 'semihumorous': ['semihumorously'],
 'semihyalin': {'semihyaline': []},
 'semihydr': {'semihydrate': ['semihydrated']},
 'semihydrate': ['semihydrated'],
 'semihydraul': {'semihydraulic': []},
 'semihydrogen': {'semihydrogenated': [], 'semihydrogenation': []},
 'semihydromorph': {'semihydromorphic': []},
 'semihypnosi': {'semihypnosis': []},
 'semihypnot': {'semihypnotic': [], 'semihypnotized': []},
 'semihypothet': {'semihypothetical': []},
 'semihyster': {'semihysterical': ['semihysterically']},
 'semihysterical': ['semihysterically'],
 'semiid': {'semiideal': []},
 'semiidealist': {'semiidealistic': []},
 'semiident': {'semiidentical': []},
 'semiidioci': {'semiidiocy': []},
 'semiidiot': {'semiidiotic': [], 'semiidiots': []},
 'semiidl': {'semiidleness': []},
 'semiidolatr': {'semiidolatrous': []},
 'semiignor': {'semiignorance': []},
 'semiilleg': {'semiillegal': []},
 'semiilliter': {'semiilliterate': ['semiilliterates']},
 'semiilliteraci': {'semiilliteracy': []},
 'semiilliterate': ['semiilliterates'],
 'semiimaginari': {'semiimaginary': []},
 'semiimbecil': {'semiimbecile': [], 'semiimbecility': []},
 'semiimmun': {'semiimmune': []},
 'semiimperi': {'semiimperial': []},
 'semiimpervi': {'semiimpervious': []},
 'semiimprison': {'semiimprisonment': []},
 'semiimprov': {'semiimproved': []},
 'semiimprovis': {'semiimprovised': []},
 'semiincestu': {'semiincestuous': []},
 'semiinclus': {'semiinclusive': []},
 'semiindepend': {'semiindependence': [],
                  'semiindependent': ['semiindependently']},
 'semiindependent': ['semiindependently'],
 'semiindur': {'semiindurated': []},
 'semiindustri': {'semiindustrial': ['semiindustrialized',
                                     'semiindustrialization']},
 'semiindustrial': ['semiindustrialized', 'semiindustrialization'],
 'semiindustrialis': {'semiindustrialised': []},
 'semiinfaun': {'semiinfaunal': []},
 'semiinfinit': {'semiinfinite': ['semiinfinitely']},
 'semiinfinite': ['semiinfinitely'],
 'semiinform': {'semiinformal': []},
 'semiinsan': {'semiinsane': [], 'semiinsanity': []},
 'semiinstinct': {'semiinstinctive': []},
 'semiinstitut': {'semiinstitutional': []},
 'semiinstitution': {'semiinstitutionalized': []},
 'semiinsul': {'semiinsulating': [], 'semiinsulator': ['semiinsulators']},
 'semiinsulator': ['semiinsulators'],
 'semiintegr': {'semiintegral': [],
                'semiintegrated': [],
                'semiintegration': []},
 'semiintellectu': {'semiintellectual': ['semiintellectuals']},
 'semiintellectual': ['semiintellectuals'],
 'semiintellig': {'semiintelligent': [], 'semiintelligible': []},
 'semiintens': {'semiintensive': ['semiintensively']},
 'semiintensive': ['semiintensively'],
 'semiintent': {'semiintentional': []},
 'semiintern': {'semiinternational': []},
 'semiinterpenetr': {'semiinterpenetrating': []},
 'semiinterquartil': {'semiinterquartile': []},
 'semiintuit': {'semiintuitive': []},
 'semiinvalid': {'semiinvalidism': [], 'semiinvalids': []},
 'semiinvari': {'semiinvariant': ['semiinvariants']},
 'semiinvariant': ['semiinvariants'],
 'semiinvas': {'semiinvasive': []},
 'semiinvers': {'semiinverse': []},
 'semiinvert': {'semiinverted': []},
 'semiinvis': {'semiinvisible': []},
 'semiinvoluntari': {'semiinvoluntary': []},
 'semiipn': {'semiipns': []},
 'semiiron': {'semiironic': ['semiironical']},
 'semiironic': ['semiironical'],
 'semiisol': {'semiisolated': [], 'semiisolation': []},
 'semiitiner': {'semiitinerant': []},
 'semijacket': {'semijacketed': []},
 'semijant': {'semijante': []},
 'semijobb': {'semijobbers': []},
 'semijocos': {'semijocose': []},
 'semijoin': {'semijoins': []},
 'semijok': {'semijoking': []},
 'semijokingli': {'semijokingly': []},
 'semijournalist': {'semijournalistic': []},
 'semijubile': {'semijubilee': []},
 'semijudici': {'semijudicial': []},
 'semijungl': {'semijungle': []},
 'semijurid': {'semijuridical': []},
 'semikenk': {'semikenke': []},
 'semikil': {'semikilled': []},
 'semikinemat': {'semikinematic': []},
 'semikinet': {'semikinetic': []},
 'semikneel': {'semikneeling': []},
 'semiknock': {'semiknocked': []},
 'semiknowledg': {'semiknowledge': []},
 'semil': {'semile': [], 'semiling': [], 'semilive': [], 'semillant': []},
 'semilaboratori': {'semilaboratory': []},
 'semilacustrin': {'semilacustrine': []},
 'semilaev': {'semilaeve': []},
 'semilaevi': {'semilaevis': []},
 'semilandlord': {'semilandlords': []},
 'semilarg': {'semilarge': []},
 'semilarvatu': {'semilarvatus': []},
 'semilasso': {'semilassoisms': []},
 'semilat': {'semilatent': []},
 'semilater': {'semilateral': ['semilaterally']},
 'semilateral': ['semilaterally'],
 'semilattic': {'semilattice': ['semilattices']},
 'semilattice': ['semilattices'],
 'semilatu': {'semilatus': []},
 'semilearn': {'semilearned': []},
 'semileg': {'semilegal': ['semilegally', 'semilegality', 'semilegalized'],
             'semilegible': []},
 'semilegal': ['semilegally', 'semilegality', 'semilegalized'],
 'semilegendari': {'semilegendary': []},
 'semilegisl': {'semilegislative': []},
 'semilegitim': {'semilegitimate': []},
 'semilegitimaci': {'semilegitimacy': []},
 'semileisur': {'semileisure': []},
 'semilens': {'semilenses': []},
 'semilent': {'semilente': []},
 'semilepton': {'semileptonic': ['semileptonically']},
 'semileptonic': ['semileptonically'],
 'semileth': {'semilethal': ['semilethals', 'semilethality']},
 'semilethal': ['semilethals', 'semilethality'],
 'semiletharg': {'semilethargic': []},
 'semilethargi': {'semilethargy': []},
 'semili': {'semily': []},
 'semiliber': {'semiliberal': [], 'semiliberated': []},
 'semiliberti': {'semiliberty': []},
 'semilif': {'semilife': []},
 'semilight': {'semilighted': []},
 'semilign': {'semiligneous': []},
 'semilimit': {'semilimited': []},
 'semilina': {'semilinas': []},
 'semilinear': {'semilinearity': []},
 'semilineatu': {'semilineatus': []},
 'semilingu': {'semilingual': ['semilinguals', 'semilingualism']},
 'semilingual': ['semilinguals', 'semilingualism'],
 'semilinguist': {'semilinguistic': []},
 'semiliquefi': {'semiliquefied': []},
 'semiliquid': {'semiliquids': []},
 'semiliter': {'semiliteral': [], 'semiliterate': ['semiliterates']},
 'semiliteraci': {'semiliteracy': []},
 'semiliterari': {'semiliterary': []},
 'semiliterate': ['semiliterates'],
 'semilithifi': {'semilithified': []},
 'semilithotomi': {'semilithotomy': []},
 'semiliturg': {'semiliturgical': []},
 'semiliu': {'semilius': []},
 'semiliv': {'semiliving': []},
 'semilla': {'semillas': []},
 'semillant': {'semillante': []},
 'semillero': {'semilleros': []},
 'semilli': {'semilly': []},
 'semillon': {'semillons': []},
 'semiloc': {'semilocal': ['semilocalized']},
 'semilocal': ['semilocalized'],
 'semilog': {'semilogic': ['semilogical'], 'semilogy': []},
 'semilogarithm': {'semilogarithmic': ['semilogarithmical',
                                       'semilogarithmically']},
 'semilogarithmic': ['semilogarithmical', 'semilogarithmically'],
 'semilogaritm': {'semilogaritmic': []},
 'semilogarthm': {'semilogarthmic': []},
 'semilogic': ['semilogical'],
 'semilogrithm': {'semilogrithmic': []},
 'semilongitudin': {'semilongitudinal': []},
 'semiloop': {'semilooper': ['semiloopers'], 'semiloops': []},
 'semilooper': ['semiloopers'],
 'semiloos': {'semiloose': []},
 'semilotu': {'semilotus': []},
 'semiloy': {'semiloyal': []},
 'semiloyalti': {'semiloyalty': []},
 'semiluc': {'semilucent': []},
 'semilucid': {'semilucidity': []},
 'semiludicr': {'semiludicrous': []},
 'semilumin': {'semiluminous': []},
 'semilun': {'semilunate': [], 'semilune': ['semilunes']},
 'semilunar': {'semilunare': ['semilunares'], 'semilunars': []},
 'semilunare': ['semilunares'],
 'semilunari': {'semilunaris': [], 'semilunary': []},
 'semilunarshap': {'semilunarshaped': []},
 'semilunat': {'semilunatic': ['semilunatics']},
 'semilunatic': ['semilunatics'],
 'semilunatu': {'semilunatus': []},
 'semilune': ['semilunes'],
 'semilustr': {'semilustrous': []},
 'semilyr': {'semilyric': ['semilyrical']},
 'semilyric': ['semilyrical'],
 'semimacroscop': {'semimacroscopic': []},
 'semimad': {'semimadness': []},
 'semimag': {'semimagic': ['semimagical']},
 'semimagic': ['semimagical'],
 'semimagnet': {'semimagnetic': []},
 'semimalign': {'semimalignant': []},
 'semimanageri': {'semimanagerial': []},
 'semimandatori': {'semimandatory': []},
 'semimaniac': {'semimaniacal': []},
 'semimanori': {'semimanorial': []},
 'semimanu': {'semimanual': ['semimanually']},
 'semimanual': ['semimanually'],
 'semimanufactur': {'semimanufacture': ['semimanufactured',
                                        'semimanufactures',
                                        'semimanufacturers'],
                    'semimanufacturing': []},
 'semimanufacture': ['semimanufactured',
                     'semimanufactures',
                     'semimanufacturers'],
 'semimar': {'semimares': []},
 'semimargin': {'semimarginal': []},
 'semimarin': {'semimarine': []},
 'semimarit': {'semimarital': []},
 'semimaritim': {'semimaritime': []},
 'semimarshi': {'semimarshy': []},
 'semimarti': {'semimartial': []},
 'semimartingal': {'semimartingale': ['semimartingales']},
 'semimartingale': ['semimartingales'],
 'semimasculin': {'semimasculine': []},
 'semimass': {'semimassive': []},
 'semimateri': {'semimaterial': ['semimaterialized']},
 'semimaterial': ['semimaterialized'],
 'semimaterialist': {'semimaterialistic': []},
 'semimatern': {'semimaternal': []},
 'semimathemat': {'semimathematical': []},
 'semimatt': {'semimatte': []},
 'semimatur': {'semimature': [], 'semimaturity': []},
 'semimechan': {'semimechanical': ['semimechanically'],
                'semimechanization': [],
                'semimechanized': []},
 'semimechanical': ['semimechanically'],
 'semimechanis': {'semimechanised': []},
 'semimechanist': {'semimechanistic': []},
 'semimed': {'semimedical': []},
 'semimediaev': {'semimediaeval': []},
 'semimediev': {'semimedieval': []},
 'semimedit': {'semimeditative': []},
 'semimelod': {'semimelodic': []},
 'semimelt': {'semimelted': []},
 'semimembran': {'semimembrane': ['semimembraneous'], 'semimembranous': []},
 'semimembrane': ['semimembraneous'],
 'semimembranosi': {'semimembranosis': []},
 'semimembranosu': {'semimembranosus': []},
 'semimeni': {'semimenial': []},
 'semimenstru': {'semimenstrual': []},
 'semiment': {'semimental': [], 'semiments': []},
 'semimeridian': {'semimeridians': []},
 'semimessian': {'semimessianic': []},
 'semimet': {'semimetal': ['semimetals']},
 'semimetal': {'semimetallic': ['semimetallics']},
 'semimetallic': ['semimetallics'],
 'semimetamorph': {'semimetamorphic': []},
 'semimetaphor': {'semimetaphorical': []},
 'semimetaphys': {'semimetaphysical': []},
 'semimetr': {'semimetric': ['semimetrical']},
 'semimetric': ['semimetrical'],
 'semimicroanalysi': {'semimicroanalysis': []},
 'semimicrobal': {'semimicrobalance': []},
 'semimicrochem': {'semimicrochemical': []},
 'semimicroelectrod': {'semimicroelectrode': ['semimicroelectrodes']},
 'semimicroelectrode': ['semimicroelectrodes'],
 'semimicroscal': {'semimicroscale': []},
 'semimicroscop': {'semimicroscopic': []},
 'semimigr': {'semimigrant': []},
 'semimigratori': {'semimigratory': []},
 'semimilit': {'semimilitant': []},
 'semimilitar': {'semimilitarized': []},
 'semimilitari': {'semimilitary': []},
 'semimilitarist': {'semimilitaristic': []},
 'semiminim': {'semiminime': [], 'semiminims': []},
 'semiminima': {'semiminimae': []},
 'semiministeri': {'semiministerial': []},
 'semimiracl': {'semimiracle': []},
 'semimiracul': {'semimiraculous': []},
 'semimobil': {'semimobile': [], 'semimobilization': [], 'semimobilized': []},
 'semimock': {'semimocking': []},
 'semimod': {'semimodal': ['semimodals']},
 'semimodal': ['semimodals'],
 'semimodern': {'semimodernity': [], 'semimodernized': []},
 'semimodul': {'semimodule': []},
 'semimoieti': {'semimoieties': [], 'semimoiety': []},
 'semimonarch': {'semimonarchical': []},
 'semimonast': {'semimonastic': []},
 'semimonocoqu': {'semimonocoque': []},
 'semimonolith': {'semimonolithic': []},
 'semimonopoli': {'semimonopolies': [], 'semimonopoly': []},
 'semimonopolist': {'semimonopolistic': []},
 'semimonstr': {'semimonstrous': []},
 'semimonthli': {'semimonthly': []},
 'semimor': {'semimoral': []},
 'semimoron': {'semimoronic': []},
 'semimort': {'semimortal': []},
 'semimortuu': {'semimortuus': []},
 'semimount': {'semimounted': []},
 'semimountain': {'semimountainous': []},
 'semimourn': {'semimourning': []},
 'semimov': {'semimovable': []},
 'semimuc': {'semimucous': []},
 'semimuffl': {'semimuffle': []},
 'semimunicip': {'semimunicipal': []},
 'semimus': {'semimusical': []},
 'semimut': {'semimute': ['semimutes']},
 'semimute': ['semimutes'],
 'semimutin': {'semimutinous': []},
 'semimutini': {'semimutiny': []},
 'semimyst': {'semimystic': ['semimystical']},
 'semimysteri': {'semimysterious': []},
 'semimystic': ['semimystical'],
 'semimyth': {'semimythic': ['semimythical']},
 'semimythic': ['semimythical'],
 'semimytholog': {'semimythological': []},
 'semin': {'seminal': ['seminals', 'seminally', 'seminality', 'seminalities'],
           'seminant': [],
           'seminate': ['seminated', 'seminates'],
           'seminating': [],
           'semination': ['seminations', 'seminational'],
           'seminative': [],
           'seminator': ['seminators'],
           'semine': ['semines', 'semined', 'seminer', 'seminers'],
           'semins': []},
 'semina': {'seminae': [], 'seminaive': [], 'seminas': []},
 'seminabi': {'seminaby': []},
 'seminaf': {'seminafe': []},
 'seminair': {'seminaire': ['seminaires']},
 'seminaire': ['seminaires'],
 'seminak': {'seminaked': []},
 'seminaked': {'seminakedness': []},
 'seminaki': {'seminaky': []},
 'seminal': {'seminale': ['seminales'], 'seminall': []},
 'seminalc': {'seminalcs': []},
 'seminale': ['seminales'],
 'seminali': {'seminalis': []},
 'seminalibu': {'seminalibus': []},
 'seminalit': {'seminaliter': []},
 'seminannu': {'seminannual': ['seminannually']},
 'seminannual': ['seminannually'],
 'seminant': {'seminante': ['seminantes']},
 'seminante': ['seminantes'],
 'seminanti': {'seminantis': []},
 'seminar': ['seminare', 'seminared', 'seminares', 'seminaring', 'seminarism'],
 'seminarbeitrag': {'seminarbeitrage': []},
 'seminarbericht': {'seminarberichte': []},
 'seminarcosi': {'seminarcosis': []},
 'seminarcot': {'seminarcotic': []},
 'seminargebaud': {'seminargebaude': []},
 'seminari': {'seminarial': [],
              'seminarie': ['seminarier'],
              'seminaris': [],
              'seminary': []},
 'seminaria': {'seminariae': []},
 'seminarian': {'seminarian': []},
 'seminarie': ['seminarier'],
 'seminarii': {'seminariis': []},
 'seminario': {'seminarios': []},
 'seminarist': ['seminariste', 'seminaristes'],
 'seminarista': {'seminaristas': []},
 'seminarium': {'seminariums': []},
 'seminarlehr': {'seminarlehrer': []},
 'seminarlik': {'seminarlike': []},
 'seminarr': {'seminarrative': []},
 'seminarstrass': {'seminarstrasse': []},
 'seminarstyl': {'seminarstyle': []},
 'seminartyp': {'seminartype': []},
 'seminarworkshop': {'seminarworkshops': []},
 'seminary': {'seminarye': ['seminaryes']},
 'seminarye': ['seminaryes'],
 'seminarytrain': {'seminarytrained': []},
 'seminas': {'seminase': []},
 'seminat': {'seminats': []},
 'seminata': {'seminatas': []},
 'seminate': ['seminated', 'seminates'],
 'seminati': {'seminatis': [], 'seminaty': []},
 'semination': {'seminationalization': [],
                'seminationalized': [],
                'seminatione': []},
 'seminator': {'seminatore': ['seminatores']},
 'seminatore': ['seminatores'],
 'seminatu': {'seminatus': []},
 'seminatur': {'seminatural': ['seminaturalized']},
 'seminatural': ['seminaturalized'],
 'seminaturalist': {'seminaturalistic': []},
 'seminaut': {'seminautical': []},
 'semindrio': {'semindrios': []},
 'semine': ['semines', 'semined', 'seminer', 'seminers'],
 'seminec': {'semineces': []},
 'seminecess': {'seminecessities': []},
 'seminecrot': {'seminecrotic': []},
 'semineg': {'seminegative': []},
 'seminest': {'seminested': []},
 'semineurot': {'semineurotic': []},
 'semineutr': {'semineutral': ['semineutrals', 'semineutrality']},
 'semineutral': ['semineutrals', 'semineutrality'],
 'seminfer': {'seminferous': []},
 'seming': {'seminge': []},
 'semingli': {'semingly': []},
 'semini': {'seminis': []},
 'seminibu': {'seminibus': []},
 'seminif': {'seminifer': []},
 'seminifer': {'seminifere': ['seminiferes'], 'seminiferous': []},
 'seminifere': ['seminiferes'],
 'seminig': {'seminiger': []},
 'seminin': {'seminine': []},
 'seminioqu': {'seminioque': []},
 'seminist': {'seminists': []},
 'semino': {'seminoe': []},
 'seminobl': {'seminoble': []},
 'seminocturn': {'seminocturnal': []},
 'seminoi': {'seminoies': []},
 'seminol': {'seminole': []},
 'seminolc': {'seminolcs': []},
 'seminole': {'seminolee': ['seminolees']},
 'seminolee': ['seminolees'],
 'seminoli': {'seminolies': [], 'seminolis': []},
 'seminolog': {'seminological': [], 'seminology': []},
 'seminolu': {'seminolus': []},
 'seminoma': {'seminoma': []},
 'seminomad': {'seminomadic': ['seminomadically'],
               'seminomadism': [],
               'seminomads': []},
 'seminomadic': ['seminomadically'],
 'seminomat': {'seminomatous': []},
 'seminonparametr': {'seminonparametric': []},
 'seminonsens': {'seminonsense': [], 'seminonsensical': []},
 'seminorm': {'seminormal': [], 'seminorms': []},
 'seminos': {'seminose': []},
 'seminovelist': {'seminovelistic': []},
 'seminski': {'seminsky': []},
 'seminud': {'seminude': ['seminudes'], 'seminudity': []},
 'seminude': ['seminudes'],
 'seminudu': {'seminudus': []},
 'seminul': {'seminules': []},
 'seminumer': {'seminumerical': []},
 'seminvari': {'seminvariant': ['seminvariants']},
 'seminvariant': ['seminvariants'],
 'semiobject': {'semiobjective': []},
 'semiobligatori': {'semiobligatory': []},
 'semiobliqu': {'semioblique': []},
 'semiobliter': {'semiobliterated': []},
 'semiobscen': {'semiobscene': []},
 'semiobscur': {'semiobscure': ['semiobscured'], 'semiobscurity': []},
 'semiobscure': ['semiobscured'],
 'semiobsolesc': {'semiobsolescent': []},
 'semiobsolet': {'semiobsolete': []},
 'semioccasion': {'semioccasional': ['semioccasionally']},
 'semioccasional': ['semioccasionally'],
 'semiocclud': {'semioccluded': []},
 'semiocclus': {'semiocclusive': []},
 'semioccup': {'semioccupation': []},
 'semioccupi': {'semioccupied': []},
 'semiocean': {'semioceanic': []},
 'semiochem': {'semiochemical': ['semiochemicals', 'semiochemically']},
 'semiochemical': ['semiochemicals', 'semiochemically'],
 'semiochemistri': {'semiochemistry': []},
 'semioclast': {'semioclastic': []},
 'semioclasti': {'semioclasty': []},
 'semiocraci': {'semiocracy': []},
 'semioctagon': {'semioctagonal': []},
 'semioff': {'semioffical': []},
 'semioffici': {'semiofficial': ['semiofficials', 'semiofficially']},
 'semiofficial': ['semiofficials', 'semiofficially'],
 'semioflici': {'semioflicial': []},
 'semiogenesi': {'semiogenesis': []},
 'semiogenet': {'semiogenetic': []},
 'semiograph': {'semiographic': []},
 'semiographi': {'semiography': []},
 'semiol': {'semiolic': []},
 'semiolinguist': {'semiolinguistic': ['semiolinguistics']},
 'semiolinguistic': ['semiolinguistics'],
 'semiolog': {'semiologic': ['semiological', 'semiologically'],
              'semiologism': [],
              'semiology': []},
 'semiologi': {'semiologie': []},
 'semiologic': ['semiological', 'semiologically'],
 'semiologiqu': {'semiologique': ['semiologiques']},
 'semiologique': ['semiologiques'],
 'semiologisch': {'semiologische': []},
 'semiologist': {'semiologists': []},
 'semiomnisci': {'semiomniscient': []},
 'semion': {'semione': [], 'semions': []},
 'semionarr': {'semionarrative': []},
 'semionotid': {'semionotids': []},
 'semionotida': {'semionotidae': []},
 'semionotiform': {'semionotiformes': []},
 'semionotu': {'semionotus': []},
 'semionovski': {'semionovsky': []},
 'semiop': {'semiopal': []},
 'semiopac': {'semiopacity': []},
 'semiopaqu': {'semiopaque': []},
 'semiopen': {'semiopened': []},
 'semiopenli': {'semiopenly': []},
 'semioper': {'semioperational': []},
 'semiopera': {'semioperas': []},
 'semioperat': {'semioperatic': []},
 'semiophor': {'semiophore': ['semiophores']},
 'semiophore': ['semiophores'],
 'semiophoru': {'semiophorus': []},
 'semiopposit': {'semiopposition': []},
 'semiopt': {'semioptional': []},
 'semioptim': {'semioptimal': []},
 'semior': {'semioric': []},
 'semiorbiculari': {'semiorbicularis': []},
 'semiord': {'semiorder': ['semiorders', 'semiordered']},
 'semiorder': ['semiorders', 'semiordered'],
 'semiorderli': {'semiorderly': []},
 'semiordin': {'semiordinate': ['semiordinates']},
 'semiordinate': ['semiordinates'],
 'semiorgan': {'semiorganic': [], 'semiorganization': [], 'semiorganized': []},
 'semiorganis': {'semiorganisation': [], 'semiorganised': []},
 'semiorient': {'semioriental': []},
 'semiorigin': {'semioriginal': []},
 'semiorphan': {'semiorphaned': [], 'semiorphans': []},
 'semiorthogon': {'semiorthogonal': []},
 'semios': {'semiose': ['semioses'],
            'semiosic': ['semiosical', 'semiosically']},
 'semioscil': {'semioscillation': []},
 'semiose': ['semioses'],
 'semiosi': {'semiosis': []},
 'semiosic': ['semiosical', 'semiosically'],
 'semiospher': {'semiosphere': ['semiospheres']},
 'semiosphere': ['semiospheres'],
 'semioss': {'semiosseous': []},
 'semiot': {'semiotic': ['semiotics',
                         'semiotical',
                         'semioticity',
                         'semiotically'],
            'semiotization': [],
            'semiotize': ['semiotized'],
            'semiotizing': []},
 'semioti': {'semiotie': ['semioties']},
 'semiotic': {'semioticism': [],
              'semioticization': [],
              'semioticized': [],
              'semioticizing': []},
 'semiotica': {'semioticae': []},
 'semiotich': {'semiotiche': []},
 'semioticheski': {'semioticheskie': []},
 'semiotician': {'semiotician': []},
 'semioticis': {'semioticisation': [], 'semioticised': []},
 'semioticist': {'semioticists': []},
 'semiotie': ['semioties'],
 'semiotik': {'semiotike': ['semiotiker']},
 'semiotike': ['semiotiker'],
 'semiotiqu': {'semiotique': ['semiotiques']},
 'semiotique': ['semiotiques'],
 'semiotis': {'semiotisation': [], 'semiotised': []},
 'semiotisch': {'semiotische': ['semiotischer']},
 'semiotische': ['semiotischer'],
 'semiotist': {'semiotists': []},
 'semiotize': ['semiotized'],
 'semiotu': {'semiotus': []},
 'semiotyczn': {'semiotyczne': []},
 'semioutsid': {'semioutsider': ['semioutsiders']},
 'semioutsider': ['semioutsiders'],
 'semiov': {'semioval': ['semiovals'], 'semiovate': []},
 'semioval': {'semiovale': []},
 'semiovatu': {'semiovatus': []},
 'semiown': {'semiowner': []},
 'semip': {'semipal': [], 'semiper': []},
 'semipagan': {'semipaganism': [], 'semipagans': []},
 'semipaganu': {'semipaganus': []},
 'semipalati': {'semipalatial': []},
 'semipalm': {'semipalmate': ['semipalmated', 'semipalmateds'],
              'semipalmation': []},
 'semipalmate': ['semipalmated', 'semipalmateds'],
 'semipalmatu': {'semipalmatus': []},
 'semipan': {'semipanic': []},
 'semipantheist': {'semipantheistic': []},
 'semipap': {'semipapal': []},
 'semiparabol': {'semiparabolic': []},
 'semiparabola': {'semiparabolas': []},
 'semiparadis': {'semiparadise': []},
 'semiparalys': {'semiparalysed': []},
 'semiparalysi': {'semiparalysis': []},
 'semiparalyt': {'semiparalytic': []},
 'semiparalyz': {'semiparalyzed': []},
 'semiparamet': {'semiparameter': []},
 'semiparametr': {'semiparametric': ['semiparametrically']},
 'semiparametric': ['semiparametrically'],
 'semiparasit': {'semiparasite': [],
                 'semiparasitic': ['semiparasitical', 'semiparasitically'],
                 'semiparasitism': []},
 'semiparasitic': ['semiparasitical', 'semiparasitically'],
 'semiparent': {'semiparental': []},
 'semiparliamentari': {'semiparliamentary': []},
 'semiparod': {'semiparodic': []},
 'semiparodi': {'semiparody': []},
 'semiparti': {'semipartial': ['semipartials']},
 'semipartial': ['semipartials'],
 'semiparticip': {'semiparticipant': []},
 'semipartit': {'semipartition': ['semipartitions', 'semipartitioned']},
 'semipartition': ['semipartitions', 'semipartitioned'],
 'semipartitu': {'semipartitus': []},
 'semipass': {'semipassive': []},
 'semipast': {'semipaste': []},
 'semipastor': {'semipastoral': []},
 'semipastoralist': {'semipastoralists': []},
 'semipatern': {'semipaternal': []},
 'semipaternalist': {'semipaternalistic': []},
 'semipath': {'semipaths': []},
 'semipathet': {'semipathetic': []},
 'semipatholog': {'semipathological': []},
 'semipatriarch': {'semipatriarchal': []},
 'semipatriot': {'semipatriotic': []},
 'semipaup': {'semipaupers': []},
 'semipaus': {'semipause': ['semipauses']},
 'semipause': ['semipauses'],
 'semipav': {'semipaved': []},
 'semipeac': {'semipeace': ['semipeaceful']},
 'semipeace': ['semipeaceful'],
 'semipeas': {'semipeasant': ['semipeasants']},
 'semipeasant': ['semipeasants'],
 'semiped': {'semipede': []},
 'semipedali': {'semipedalis': []},
 'semipeduncul': {'semipedunculated': []},
 'semipelag': {'semipelagic': []},
 'semipelagian': {'semipelagianism': [], 'semipelagians': []},
 'semipelagianismu': {'semipelagianismus': []},
 'semipelit': {'semipelite': ['semipelites'], 'semipelitic': []},
 'semipelite': ['semipelites'],
 'semipen': {'semipenal': []},
 'semipend': {'semipendent': []},
 'semipendul': {'semipendulous': []},
 'semipenetran': {'semipenetrans': []},
 'semipenn': {'semipenneable': []},
 'semipeonag': {'semipeonage': []},
 'semiperenni': {'semiperennial': []},
 'semiperimet': {'semiperimeter': []},
 'semiperiod': {'semiperiodic': ['semiperiodical'], 'semiperiods': []},
 'semiperiodic': ['semiperiodical'],
 'semiperipher': {'semiperipheral': ['semiperipherality',
                                     'semiperipheralization']},
 'semiperipheral': ['semiperipherality', 'semiperipheralization'],
 'semiperipheri': {'semiperipheries': [], 'semiperiphery': []},
 'semiperish': {'semiperishable': ['semiperishables']},
 'semiperishable': ['semiperishables'],
 'semiperm': {'semiperme': ['semipermeable', 'semipermeability']},
 'semiperman': {'semipermanence': [],
                'semipermanency': [],
                'semipermanent': ['semipermanents', 'semipermanently']},
 'semipermanent': ['semipermanents', 'semipermanently'],
 'semiperme': ['semipermeable', 'semipermeability'],
 'semipermi': {'semipermiable': []},
 'semipermiss': {'semipermissive': []},
 'semiperpetu': {'semiperpetual': []},
 'semipersist': {'semipersistent': ['semipersistently']},
 'semipersisten': {'semipersistens': []},
 'semipersistent': ['semipersistently'],
 'semiperson': {'semipersonal': ['semipersonalized']},
 'semipersonal': ['semipersonalized'],
 'semipersonifi': {'semipersonified': []},
 'semiperspect': {'semiperspective': []},
 'semipervi': {'semipervious': []},
 'semipetrifi': {'semipetrified': []},
 'semiphas': {'semiphase': []},
 'semiphenomenolog': {'semiphenomenological': []},
 'semiphilanthrop': {'semiphilanthropic': []},
 'semiphilosoph': {'semiphilosophic': ['semiphilosophical']},
 'semiphilosophic': ['semiphilosophical'],
 'semiphonem': {'semiphonemic': []},
 'semiphonet': {'semiphonetic': []},
 'semiphor': {'semiphore': []},
 'semiphora': {'semiphoras': []},
 'semiphotograph': {'semiphotographic': []},
 'semiphys': {'semiphysical': []},
 'semiphysiolog': {'semiphysiological': []},
 'semipicaresqu': {'semipicaresque': []},
 'semipictograph': {'semipictographic': []},
 'semipictori': {'semipictorial': []},
 'semipir': {'semipirates': []},
 'semipirat': {'semipiratical': []},
 'semipl': {'semiplant': []},
 'semiplan': {'semiplane': ['semiplanes'],
              'semiplaning': [],
              'semiplanned': []},
 'semiplane': ['semiplanes'],
 'semiplankton': {'semiplanktonic': []},
 'semiplantigrad': {'semiplantigrade': []},
 'semiplast': {'semiplastic': []},
 'semiplaton': {'semiplatonic': []},
 'semiplaus': {'semiplausible': []},
 'semiplay': {'semiplayful': []},
 'semiplen': {'semiplene': []},
 'semiplicatu': {'semiplicatus': []},
 'semiplotu': {'semiplotus': []},
 'semiplum': {'semiplume': ['semiplumes']},
 'semiplume': ['semiplumes'],
 'semipluralist': {'semipluralistic': []},
 'semipneumat': {'semipneumatic': []},
 'semipoet': {'semipoetic': ['semipoetical']},
 'semipoetic': ['semipoetical'],
 'semipoint': {'semipointed': []},
 'semipoison': {'semipoisonous': []},
 'semipolic': {'semipolice': []},
 'semipolish': {'semipolished': []},
 'semipolit': {'semipolite': [], 'semipolitical': []},
 'semipolygon': {'semipolygonal': []},
 'semipolymer': {'semipolymerized': []},
 'semipoperi': {'semipopery': []},
 'semipor': {'semiporous': []},
 'semipornograph': {'semipornographic': []},
 'semipornographi': {'semipornography': []},
 'semiport': {'semiportable': [], 'semiportal': []},
 'semipos': {'semiposed': []},
 'semiposit': {'semipositive': []},
 'semipost': {'semipostal': ['semipostals']},
 'semipostal': ['semipostals'],
 'semipoverti': {'semipoverty': []},
 'semipract': {'semipractical': []},
 'semipreci': {'semiprecious': []},
 'semiprecis': {'semiprecision': []},
 'semiprecoci': {'semiprecocial': []},
 'semipredict': {'semipredictable': []},
 'semipreempt': {'semipreemption': []},
 'semiprefabr': {'semiprefabricated': []},
 'semiprehensil': {'semiprehensile': []},
 'semiprepar': {'semipreparative': [], 'semiprepared': []},
 'semipreposit': {'semiprepositions': []},
 'semipreserv': {'semipreserved': []},
 'semipresidenti': {'semipresidential': ['semipresidentialism']},
 'semipresidential': ['semipresidentialism'],
 'semipressur': {'semipressure': []},
 'semipriestli': {'semipriestly': []},
 'semiprim': {'semiprime': []},
 'semiprimari': {'semiprimary': []},
 'semiprimit': {'semiprimitive': ['semiprimitives']},
 'semiprimitive': ['semiprimitives'],
 'semiprincip': {'semiprincipal': []},
 'semiprison': {'semiprisoner': ['semiprisoners']},
 'semiprisoner': ['semiprisoners'],
 'semipriv': {'semiprivate': ['semiprivately']},
 'semiprivaci': {'semiprivacy': []},
 'semiprivat': {'semiprivatization': [], 'semiprivatized': []},
 'semiprivate': ['semiprivately'],
 'semiprivileg': {'semiprivileged': []},
 'semipro': {'semipro': []},
 'semiprobabilist': {'semiprobabilistic': []},
 'semiprocess': {'semiprocessed': [], 'semiprocessing': []},
 'semiprocumb': {'semiprocumbent': []},
 'semiproduct': {'semiproduction': [],
                 'semiproductive': [],
                 'semiproductivity': [],
                 'semiproducts': []},
 'semiprof': {'semiprofes': []},
 'semiprofan': {'semiprofane': []},
 'semiprofess': {'semiprofession': ['semiprofessions']},
 'semiprofession': {'semiprofessional': ['semiprofessionally',
                                         'semiprofessionalism',
                                         'semiprofessionalized']},
 'semiprofessional': ['semiprofessionally',
                      'semiprofessionalism',
                      'semiprofessionalized'],
 'semiprofil': {'semiprofile': []},
 'semiprogram': {'semiprogrammed': []},
 'semiprogrammat': {'semiprogrammatic': []},
 'semiprogress': {'semiprogressive': []},
 'semiproject': {'semiprojective': []},
 'semiproletarian': {'semiproletarianization': [],
                     'semiproletarianized': [],
                     'semiproletarians': []},
 'semiproletarianis': {'semiproletarianised': []},
 'semipromin': {'semiprominent': []},
 'semipromot': {'semipromotional': []},
 'semipron': {'semipronated': [], 'semipronation': [], 'semiprone': []},
 'semiprophet': {'semiprophetic': []},
 'semiproport': {'semiproportional': []},
 'semiproprietari': {'semiproprietary': []},
 'semiproselyt': {'semiproselyte': ['semiproselytes']},
 'semiproselyte': ['semiproselytes'],
 'semiprosper': {'semiprosperous': []},
 'semiprostitut': {'semiprostitute': ['semiprostitutes'],
                   'semiprostitution': []},
 'semiprostitute': ['semiprostitutes'],
 'semiprostr': {'semiprostrate': []},
 'semiprotect': {'semiprotected': [],
                 'semiprotection': [],
                 'semiprotective': []},
 'semiprotector': {'semiprotectorate': ['semiprotectorates']},
 'semiprotectorate': ['semiprotectorates'],
 'semiproverbi': {'semiproverbial': []},
 'semiprovinci': {'semiprovincial': []},
 'semiprozin': {'semiprozine': ['semiprozines']},
 'semiprozine': ['semiprozines'],
 'semipsycholog': {'semipsychological': []},
 'semipsychot': {'semipsychotic': []},
 'semipubl': {'semipublic': ['semipublicity']},
 'semipublic': ['semipublicity'],
 'semipublicli': {'semipublicly': []},
 'semipublish': {'semipublished': []},
 'semipunctatu': {'semipunctatus': []},
 'semipunit': {'semipunitive': []},
 'semipup': {'semipupal': []},
 'semipur': {'semipure': []},
 'semipurif': {'semipurification': []},
 'semipurifi': {'semipurified': []},
 'semipuritan': {'semipuritanical': []},
 'semipurpos': {'semipurposeful': [], 'semipurposive': []},
 'semipurul': {'semipurulent': []},
 'semipyramid': {'semipyramidal': []},
 'semiqu': {'semiquantative': [], 'semique': ['semiques']},
 'semiquadr': {'semiquadrate': []},
 'semiqualifi': {'semiqualified': []},
 'semiqualit': {'semiqualitative': ['semiqualitatively']},
 'semiqualitative': ['semiqualitatively'],
 'semiquant': {'semiquantal': []},
 'semiquantif': {'semiquantification': []},
 'semiquantifi': {'semiquantified': [], 'semiquantify': []},
 'semiquantit': {'semiquantitate': ['semiquantitated'],
                 'semiquantitation': [],
                 'semiquantitative': ['semiquantitatively'],
                 'semiquantitive': []},
 'semiquantitate': ['semiquantitated'],
 'semiquantitative': ['semiquantitatively'],
 'semiquarterli': {'semiquarterly': []},
 'semiquartil': {'semiquartile': []},
 'semiquav': {'semiquaver': ['semiquavering']},
 'semiquaver': ['semiquavering'],
 'semique': ['semiques'],
 'semiquiesc': {'semiquiescent': []},
 'semiquincentenni': {'semiquincentennial': []},
 'semiquinon': {'semiquinone': ['semiquinones']},
 'semiquinone': ['semiquinones'],
 'semir': {'semirational': [],
           'semire': ['semired', 'semireal', 'semirealism', 'semireality'],
           'semiring': ['semirings'],
           'semirism': []},
 'semirad': {'semiradical': []},
 'semiradi': {'semiradial': []},
 'semiradski': {'semiradsky': []},
 'semiraini': {'semirainis': []},
 'semirami': {'semiramis': []},
 'semiramid': {'semiramide': ['semiramides']},
 'semiramide': ['semiramides'],
 'semiramis': {'semiramises': []},
 'semiraml': {'semiramls': []},
 'semiramu': {'semiramus': []},
 'semirandom': {'semirandomized': []},
 'semirandomli': {'semirandomly': []},
 'semirang': {'semirange': []},
 'semiranii': {'semiraniis': []},
 'semirar': {'semirare': []},
 'semirarai': {'semirarais': []},
 'semirarni': {'semirarnis': []},
 'semiration': {'semirationalism': []},
 'semirationalist': {'semirationalistic': [], 'semirationalists': []},
 'semire': ['semired', 'semireal', 'semirealism', 'semireality'],
 'semireactionari': {'semireactionary': []},
 'semireadi': {'semiready': []},
 'semirealist': {'semirealistic': []},
 'semireason': {'semireasonable': []},
 'semirebelli': {'semirebellious': []},
 'semirec': {'semirecent': []},
 'semirecess': {'semirecessed': [], 'semirecessive': []},
 'semirech': {'semireche': []},
 "semirech'": {"semirech'e": []},
 "semirech'y": {"semirech'ye": []},
 'semirechi': {'semirechie': []},
 'semirechiy': {'semirechiye': []},
 'semirechy': {'semirechye': []},
 'semireclin': {'semireclined': [], 'semireclining': []},
 'semireclus': {'semirecluse': [], 'semireclusive': []},
 'semirecogn': {'semirecognized': []},
 'semirecognit': {'semirecognition': []},
 'semirecogniz': {'semirecognizable': []},
 'semireconcili': {'semireconciliation': []},
 'semirecr': {'semirecreational': []},
 'semirecumb': {'semirecumbant': [], 'semirecumbency': [], 'semirecumbent': []},
 'semirecurs': {'semirecursive': []},
 'semireduc': {'semireduced': []},
 'semiredund': {'semiredundant': []},
 'semirefin': {'semirefined': []},
 'semireflect': {'semireflecting': [], 'semireflective': []},
 'semireform': {'semireformed': []},
 'semirefractori': {'semirefractory': []},
 'semireg': {'semiregal': []},
 'semiregen': {'semiregenerative': []},
 'semiregion': {'semiregional': []},
 'semiregul': {'semiregulated': []},
 'semiregular': {'semiregularity': [], 'semiregulars': []},
 'semiregulari': {'semiregularis': []},
 'semiregularli': {'semiregularly': []},
 'semireinforc': {'semireinforcing': []},
 'semirel': {'semirelated': [], 'semirelative': []},
 'semirelativist': {'semirelativistic': []},
 'semirelev': {'semirelevant': []},
 'semireli': {'semireliable': []},
 'semireligi': {'semireligious': []},
 'semireluct': {'semireluctant': []},
 'semiremot': {'semiremote': []},
 'semirepetit': {'semirepetitive': []},
 'semirepres': {'semirepresentative': []},
 'semirepresent': {'semirepresentational': []},
 'semirepress': {'semirepressed': [], 'semirepressive': []},
 'semireput': {'semireputable': []},
 'semiresid': {'semiresident': []},
 'semiresidenti': {'semiresidential': []},
 'semiresili': {'semiresilient': []},
 'semiresist': {'semiresistant': []},
 'semirespect': {'semirespectability': [], 'semirespectable': []},
 'semirespons': {'semiresponsible': [], 'semiresponsive': []},
 'semirestor': {'semirestored': []},
 'semirestrict': {'semirestricted': [], 'semirestrictive': []},
 'semiretard': {'semiretarded': []},
 'semireticulatu': {'semireticulatus': []},
 'semiretir': {'semiretire': ['semiretired', 'semiretirement'],
               'semiretiring': []},
 'semiretire': ['semiretired', 'semiretirement'],
 'semiretract': {'semiretractable': []},
 'semiretractil': {'semiretractile': []},
 'semireverber': {'semireverberant': []},
 'semirevers': {'semireversibility': [], 'semireversible': []},
 'semirevolut': {'semirevolution': []},
 'semirevolutionari': {'semirevolutionary': []},
 'semirhetor': {'semirhetorical': []},
 'semirhythm': {'semirhythmic': []},
 'semiridicul': {'semiridiculous': []},
 'semirigid': {'semirigidity': [], 'semirigids': []},
 'semirigidli': {'semirigidly': []},
 'semirigor': {'semirigorous': []},
 'semirim': {'semirimmed': []},
 'semiring': ['semirings'],
 'semirip': {'semiripe': []},
 'semiritu': {'semiritual': ['semiritualized']},
 'semiritual': ['semiritualized'],
 'semiritualist': {'semiritualistic': []},
 'semirobot': {'semirobotic': []},
 'semirom': {'semiromance': []},
 'semiromant': {'semiromantic': []},
 'semirot': {'semirotation': []},
 'semirotari': {'semirotary': []},
 'semirotatori': {'semirotatory': []},
 'semiround': {'semirounded': []},
 'semiroutin': {'semiroutine': []},
 'semiroy': {'semiroyal': []},
 'semiru': {'semirus': []},
 'semirufu': {'semirufus': []},
 'semiruin': {'semiruined': [], 'semiruinous': [], 'semiruins': []},
 'semirur': {'semirural': []},
 'semirust': {'semirustic': []},
 'semis': {'semi': ['semiseated', 'semisealed']},
 'semisacerdot': {'semisacerdotal': []},
 'semisacr': {'semisacred': []},
 'semisacrament': {'semisacramental': []},
 'semisadist': {'semisadistic': []},
 'semisaf': {'semisafe': []},
 'semisalin': {'semisaline': []},
 'semisalut': {'semisalute': []},
 'semisan': {'semisane': []},
 'semisanct': {'semisanctioned': []},
 'semisanguineu': {'semisanguineus': []},
 'semisaprophyt': {'semisaprophytic': []},
 'semisaracen': {'semisaracenic': []},
 'semisarcast': {'semisarcastic': []},
 'semisatellit': {'semisatellite': []},
 'semisatir': {'semisatiric': ['semisatirical']},
 'semisatiric': ['semisatirical'],
 'semisatisfactori': {'semisatisfactory': []},
 'semisatisfi': {'semisatisfied': []},
 'semisatur': {'semisaturated': [], 'semisaturation': []},
 'semisavag': {'semisavage': ['semisavages']},
 'semisavage': ['semisavages'],
 'semisavageri': {'semisavagery': []},
 'semiscal': {'semiscale': []},
 'semiscald': {'semiscalded': []},
 'semiscandal': {'semiscandalous': []},
 'semiscept': {'semisceptical': []},
 'semischemat': {'semischematic': ['semischematically']},
 'semischematic': ['semischematically'],
 'semischist': {'semischists': []},
 'semischistos': {'semischistose': []},
 'semischolarli': {'semischolarly': []},
 'semisci': {'semiscience': ['semisciences']},
 'semiscience': ['semisciences'],
 'semiscientif': {'semiscientific': []},
 'semiscript': {'semiscripted': []},
 'semiseason': {'semiseasonal': []},
 'semiseclud': {'semisecluded': []},
 'semiseclus': {'semiseclusion': []},
 'semisecondari': {'semisecondary': []},
 'semisecreci': {'semisecrecy': []},
 'semisecret': {'semisecretive': []},
 'semisecretli': {'semisecretly': []},
 'semisect': {'semisection': []},
 'semisecular': {'semisecularized': []},
 'semisecur': {'semisecure': [], 'semisecurity': []},
 'semisedent': {'semisedentism': []},
 'semisedentari': {'semisedentary': []},
 'semiseg': {'semisegmented': []},
 'semisegreg': {'semisegregated': []},
 'semiselect': {'semiselective': []},
 'semisenil': {'semisenile': []},
 'semisenior': {'semiseniors': []},
 'semisens': {'semisensational': []},
 'semisensit': {'semisensitive': []},
 'semisensu': {'semisensual': [], 'semisensuous': []},
 'semisent': {'semisentence': ['semisentences']},
 'semisentence': ['semisentences'],
 'semisenti': {'semisentient': []},
 'semisentiment': {'semisentimental': []},
 'semisepar': {'semiseparate': [], 'semiseparating': [], 'semiseparation': []},
 'semisequenti': {'semisequential': []},
 'semiserf': {'semiserfs': []},
 'semiseri': {'semiserial': [],
              'semiserie': [],
              'semiserious': ['semiseriously', 'semiseriousness']},
 'semiserious': ['semiseriously', 'semiseriousness'],
 'semiserotin': {'semiserotinous': []},
 'semiservic': {'semiservice': []},
 'semiservil': {'semiservile': []},
 'semiservitud': {'semiservitude': []},
 'semisessil': {'semisessile': []},
 'semisettl': {'semisettled': []},
 'semish': {'semisheer': []},
 'semishad': {'semishade': ['semishaded']},
 'semishade': ['semishaded'],
 'semishadi': {'semishady': []},
 'semishelt': {'semishelter': ['semisheltered']},
 'semishelter': ['semisheltered'],
 'semishrub': {'semishrubs': []},
 'semishrubbi': {'semishrubby': []},
 'semisieg': {'semisiege': []},
 'semisil': {'semisilence': [], 'semisilent': []},
 'semisilhouett': {'semisilhouette': []},
 'semisilv': {'semisilvered': []},
 'semisimpl': {'semisimple': [], 'semisimplicity': []},
 'semisimultan': {'semisimultaneous': []},
 'semisit': {'semisitting': []},
 'semiskept': {'semiskeptical': []},
 'semiskil': {'semiskill': ['semiskills', 'semiskilled']},
 'semiskill': ['semiskills', 'semiskilled'],
 'semiskim': {'semiskimmed': []},
 'semislav': {'semislave': ['semislaves']},
 'semislave': ['semislaves'],
 'semislaveri': {'semislavery': []},
 'semisleep': {'semisleeping': []},
 'semislum': {'semislums': []},
 'semislumb': {'semislumber': []},
 'semismil': {'semismile': []},
 'semisob': {'semisober': []},
 'semisoci': {'semisocial': ['semisocialism', 'semisocialized']},
 'semisocial': ['semisocialism', 'semisocialized'],
 'semisocialist': {'semisocialistic': [], 'semisocialists': []},
 'semisociolog': {'semisociological': []},
 'semisolid': {'semisolidity': [], 'semisolids': []},
 'semisolidifi': {'semisolidified': []},
 'semisolitari': {'semisolitary': []},
 'semisolitud': {'semisolitude': []},
 'semisolubl': {'semisoluble': []},
 'semisolut': {'semisolution': ['semisolutions']},
 'semisolution': ['semisolutions'],
 'semisomn': {'semisomnous': []},
 'semisomnambul': {'semisomnambulant': [], 'semisomnambulism': []},
 'semisomnambulist': {'semisomnambulistic': []},
 'semisomnol': {'semisomnolence': [], 'semisomnolent': []},
 'semison': {'semisonic': []},
 'semisophist': {'semisophisticated': []},
 'semisort': {'semisorted': []},
 'semisovereignti': {'semisovereignty': []},
 'semispac': {'semispace': ['semispaces']},
 'semispace': ['semispaces'],
 'semispan': {'semispans': []},
 'semisparkl': {'semisparkling': []},
 'semispast': {'semispastic': []},
 'semispay': {'semispaying': []},
 'semispeak': {'semispeaker': ['semispeakers']},
 'semispeaker': ['semispeakers'],
 'semispeci': {'semispecial': ['semispecialized'], 'semispecies': []},
 'semispecial': ['semispecialized'],
 'semispecialist': {'semispecialists': []},
 'semispecif': {'semispecific': []},
 'semispectr': {'semispectral': []},
 'semispecul': {'semispeculative': []},
 'semispher': {'semisphere': ['semispheres'], 'semispheric': ['semispherical']},
 'semisphere': ['semispheres'],
 'semispheric': ['semispherical'],
 'semispheroid': {'semispheroidal': []},
 'semispin': {'semispinal': ['semispinals']},
 'semispinal': {'semispinales': []},
 'semispinali': {'semispinalis': []},
 'semispinosu': {'semispinosus': []},
 'semispir': {'semispiral': []},
 'semispiritu': {'semispiritual': []},
 'semispontan': {'semispontaneous': []},
 'semisport': {'semisporting': [], 'semisports': []},
 'semispread': {'semispreading': []},
 'semisquamatu': {'semisquamatus': []},
 'semisquar': {'semisquare': ['semisquares']},
 'semisquare': ['semisquares'],
 'semisquat': {'semisquatting': []},
 'semiss': {'semi': ['semisse']},
 'semissi': {'semissis': []},
 'semissibu': {'semissibus': []},
 'semist': {'semistability': [],
            'semistable': [],
            'semistate': ['semistates'],
            'semister': []},
 'semistabil': {'semistabilized': []},
 'semistag': {'semistaged': []},
 'semistagn': {'semistagnant': [], 'semistagnation': []},
 'semistand': {'semistanding': []},
 'semistandard': {'semistandardized': []},
 'semistapl': {'semistaple': []},
 'semistarv': {'semistarvation': [], 'semistarved': [], 'semistarving': []},
 'semistat': {'semistatic': []},
 'semistate': ['semistates'],
 'semistationari': {'semistationary': []},
 'semistatist': {'semistatistical': []},
 'semisteadi': {'semisteady': []},
 'semistepp': {'semisteppe': []},
 'semisteril': {'semisterile': ['semisteriles'], 'semisterility': []},
 'semisterile': ['semisteriles'],
 'semistochast': {'semistochastic': []},
 'semistrang': {'semistranger': ['semistrangers']},
 'semistranger': ['semistrangers'],
 'semistrangul': {'semistrangulation': []},
 'semistrateg': {'semistrategic': []},
 'semistratifi': {'semistratified': []},
 'semistreamlin': {'semistreamlined': []},
 'semistriatu': {'semistriatus': []},
 'semistrik': {'semistrike': []},
 'semistrucrur': {'semistrucrured': []},
 'semistructur': {'semistructural': [],
                  'semistructure': ['semistructured', 'semistructures']},
 'semistructure': ['semistructured', 'semistructures'],
 'semistupor': {'semistuporous': []},
 'semistyl': {'semistylized': []},
 'semisuberit': {'semisuberites': []},
 'semisubject': {'semisubjective': []},
 'semisubmarin': {'semisubmarine': []},
 'semisubmerg': {'semisubmerged': []},
 'semisubmers': {'semisubmersible': ['semisubmersibles']},
 'semisubmersible': ['semisubmersibles'],
 'semisubsist': {'semisubsistence': [], 'semisubsistent': []},
 'semisubstant': {'semisubstantive': []},
 'semisubstanti': {'semisubstantial': []},
 'semisuburb': {'semisuburbs': []},
 'semisuccess': {'semisuccesses': [], 'semisuccessful': ['semisuccessfully']},
 'semisuccessful': ['semisuccessfully'],
 'semisuccul': {'semisucculent': ['semisucculents']},
 'semisucculent': ['semisucculents'],
 'semisuffoc': {'semisuffocation': []},
 'semisuicid': {'semisuicidal': [], 'semisuicide': []},
 'semisulcatu': {'semisulcatus': []},
 'semisunni': {'semisunny': []},
 'semisupernatur': {'semisupernatural': []},
 'semisuperstiti': {'semisuperstitious': []},
 'semisupervis': {'semisupervised': []},
 'semisupervisori': {'semisupervisory': []},
 'semisupin': {'semisupinated': [], 'semisupination': [], 'semisupine': []},
 'semisuppress': {'semisuppressed': []},
 'semisurfac': {'semisurface': []},
 'semisurg': {'semisurgical': []},
 'semisurpris': {'semisurprise': []},
 'semisurr': {'semisurreal': []},
 'semisurrealist': {'semisurrealistic': []},
 'semisurreptiti': {'semisurreptitious': []},
 'semisurround': {'semisurrounded': []},
 'semisuspend': {'semisuspended': []},
 'semisuspens': {'semisuspension': []},
 'semiswampi': {'semiswampy': []},
 'semisyllab': {'semisyllabic': []},
 'semisymbiot': {'semisymbiotic': []},
 'semisymbol': {'semisymbolic': []},
 'semisymmetr': {'semisymmetric': ['semisymmetrical']},
 'semisymmetric': ['semisymmetrical'],
 'semisympathet': {'semisympathetic': []},
 'semisymphon': {'semisymphonic': []},
 'semisynchron': {'semisynchronous': []},
 'semisyngen': {'semisyngeneic': []},
 'semisynthes': {'semisynthesized': []},
 'semisynthesi': {'semisynthesis': []},
 'semisynthet': {'semisynthetic': ['semisynthetics', 'semisynthetically']},
 'semisynthetic': ['semisynthetics', 'semisynthetically'],
 'semisystemat': {'semisystematic': ['semisystematically']},
 'semisystematic': ['semisystematically'],
 'semisystol': {'semisystolic': []},
 'semit': {'semite': [],
           'semitic': ['semitical', 'semitically'],
           'semitism': ['semitisms'],
           'semitization': [],
           'semitize': ['semitized'],
           'semitizing': [],
           'semits': []},
 'semita': {'semitae': [], 'semitas': []},
 'semitaeniatu': {'semitaeniatus': []},
 'semitailor': {'semitailored': []},
 'semital': {'semitalented': [], 'semitales': []},
 'semitam': {'semitame': ['semitamed']},
 'semitame': ['semitamed'],
 'semitan': {'semitanned': []},
 'semitang': {'semitangent': ['semitangents'], 'semitangible': []},
 'semitangent': ['semitangents'],
 'semitangenti': {'semitangential': []},
 'semitari': {'semitary': []},
 'semitechn': {'semitechnical': []},
 'semitechnolog': {'semitechnological': []},
 'semitect': {'semitectate': []},
 'semitelechel': {'semitelechelic': []},
 'semitelepath': {'semitelepathic': []},
 'semitemper': {'semitemperate': []},
 'semitemporari': {'semitemporary': []},
 'semiten': {'semitenant': ['semitenants']},
 'semitenant': ['semitenants'],
 'semitendin': {'semitendinous': []},
 'semitendinosi': {'semitendinosis': []},
 'semitendinosu': {'semitendinosus': []},
 'semitendonosu': {'semitendonosus': []},
 'semitenvolk': {'semitenvolkes': []},
 'semiter': {'semiteres': []},
 'semiteret': {'semiterete': []},
 'semiteretibu': {'semiteretibus': []},
 'semitermin': {'semiterminal': []},
 'semiterrestri': {'semiterrestrial': []},
 'semiterritori': {'semiterritorial': []},
 'semitertian': {'semitertians': []},
 'semitheatr': {'semitheatrical': []},
 'semitheist': {'semitheistic': []},
 'semitheocraci': {'semitheocracy': []},
 'semitheocrat': {'semitheocratic': []},
 'semitheolog': {'semitheological': []},
 'semitheoret': {'semitheoretical': []},
 'semitherapeut': {'semitherapeutic': []},
 'semithick': {'semithickness': []},
 'semithreaten': {'semithreatening': []},
 'semithu': {'semithue': []},
 'semiti': {'semitie': ['semities'], 'semitis': []},
 'semitic': {'semiticism': ['semiticisms'],
             'semiticization': [],
             'semiticized': []},
 'semitica': {'semiticae': [], 'semiticas': []},
 'semitich': {'semitiche': []},
 'semiticis': {'semiticised': []},
 'semiticism': ['semiticisms'],
 'semiticist': {'semiticists': []},
 'semiticlook': {'semiticlooking': []},
 'semiticspeak': {'semiticspeaking': []},
 'semitie': ['semities'],
 'semitiqu': {'semitique': ['semitiques']},
 'semitique': ['semitiques'],
 'semitis': {'semitisation': [], 'semitised': [], 'semitising': []},
 'semitisch': {'semitische': ['semitischer', 'semitisches']},
 'semitische': ['semitischer', 'semitisches'],
 'semitism': {'semitisme': ['semitismes']},
 'semitisme': ['semitismes'],
 'semitismu': {'semitismus': []},
 'semitist': {'semitistic': [], 'semitists': []},
 'semitistisch': {'semitistische': []},
 'semitize': ['semitized'],
 'semitohamit': {'semitohamitic': []},
 'semitoler': {'semitolerance': [], 'semitolerant': [], 'semitolerated': []},
 'semitolog': {'semitology': []},
 'semitologist': {'semitologists': []},
 'semiton': {'semitonal': ['semitonally'], 'semitone': [], 'semitonic': []},
 'semitonal': ['semitonally'],
 'semitontin': {'semitontine': []},
 'semitonu': {'semitonus': []},
 'semitophil': {'semitophile': []},
 'semitopolog': {'semitopological': []},
 'semitoroid': {'semitoroidal': []},
 'semitorqu': {'semitorques': []},
 'semitorquatu': {'semitorquatus': []},
 'semitostu': {'semitostus': []},
 'semitot': {'semitotal': []},
 'semitr': {'semitrance': [], 'semitreated': []},
 'semitractor': {'semitractors': []},
 'semitradit': {'semitraditional': []},
 'semitrag': {'semitragic': []},
 'semitragedi': {'semitragedy': []},
 'semitrail': {'semitrailer': [], 'semitrailing': []},
 'semitrain': {'semitrained': []},
 'semitran': {'semitrans': []},
 'semitranscendent': {'semitranscendental': []},
 'semitransi': {'semitransient': []},
 'semitransit': {'semitransitive': []},
 'semitransl': {'semitranslation': []},
 'semitransluc': {'semitranslucency': [], 'semitranslucent': []},
 'semitranspar': {'semitransparence': [],
                  'semitransparency': [],
                  'semitransparent': ['semitransparently']},
 'semitransparent': ['semitransparently'],
 'semitransvers': {'semitransverse': []},
 'semitrib': {'semitribal': []},
 'semitrivi': {'semitrivial': []},
 'semitron': {'semitronics': []},
 'semitrop': {'semitropic': ['semitropics', 'semitropical']},
 'semitropic': ['semitropics', 'semitropical'],
 'semitruck': {'semitrucks': []},
 'semitrust': {'semitrusted': []},
 'semitruth': {'semitruths': []},
 'semitub': {'semitube': []},
 'semituber': {'semituberous': []},
 'semitutori': {'semitutorial': []},
 'semiual': {'semiuales': []},
 'semiuari': {'semiuary': []},
 'semiunci': {'semiuncial': ['semiuncials']},
 'semiuncial': ['semiuncials'],
 'semiunconsci': {'semiunconscious': ['semiunconsciousness']},
 'semiunconscious': ['semiunconsciousness'],
 'semiundul': {'semiundulations': []},
 'semiunemploy': {'semiunemployed': []},
 'semiunifi': {'semiunified': []},
 'semiunivers': {'semiuniversal': []},
 'semiunskil': {'semiunskilled': []},
 'semiuol': {'semiuoles': []},
 'semiurban': {'semiurbanization': [], 'semiurbanized': []},
 'semiurbanis': {'semiurbanised': []},
 'semiurg': {'semiurgent': [], 'semiurgic': ['semiurgical']},
 'semiurgi': {'semiurgy': []},
 'semiurgic': ['semiurgical'],
 'semius': {'semiuseful': []},
 'semiustu': {'semiustus': []},
 'semivac': {'semivacant': [], 'semivacation': []},
 'semivagr': {'semivagrant': []},
 'semivalu': {'semivaluable': []},
 'semivari': {'semivariable': [], 'semivariance': ['semivariances']},
 'semivariance': ['semivariances'],
 'semivariegatu': {'semivariegatus': []},
 'semivariogram': {'semivariograms': []},
 'semivass': {'semivassal': []},
 'semiveget': {'semivegetable': [], 'semivegetative': []},
 'semivegetarian': {'semivegetarians': []},
 'semiveil': {'semiveiled': []},
 'semiverb': {'semiverbal': []},
 'semivert': {'semivertical': ['semivertically']},
 'semivertical': ['semivertically'],
 'semivi': {'semiviable': []},
 'semivibr': {'semivibration': ['semivibrations']},
 'semivibration': ['semivibrations'],
 'semivictori': {'semivictory': []},
 'semivigor': {'semivigorous': []},
 'semiviol': {'semiviolence': [], 'semiviolent': []},
 'semiviri': {'semiviris': []},
 'semiviridi': {'semiviridis': []},
 'semivirumqu': {'semivirumque': []},
 'semivis': {'semivisible': []},
 'semivisc': {'semiviscous': []},
 'semivit': {'semivital': []},
 'semivitr': {'semivitreous': []},
 'semivitrif': {'semivitrification': []},
 'semivitrifi': {'semivitrified': []},
 'semivivo': {'semivivos': []},
 'semivivu': {'semivivus': []},
 'semivo': {'semivoiced': []},
 'semivoc': {'semivocal': ['semivocalization'], 'semivocational': []},
 'semivocal': {'semivocale': ['semivocales'], 'semivocalic': []},
 'semivocale': ['semivocales'],
 'semivocali': {'semivocalis': []},
 'semivolatil': {'semivolatile': ['semivolatiles']},
 'semivolatile': ['semivolatiles'],
 'semivolcan': {'semivolcanic': []},
 'semivolit': {'semivolitional': []},
 'semivolo': {'semivolos': []},
 'semivoltin': {'semivoltine': []},
 'semivolunt': {'semivolunteer': []},
 'semivoluntari': {'semivoluntary': []},
 'semivoluntarili': {'semivoluntarily': []},
 'semivowel': {'semivowel': []},
 'semiwadcutt': {'semiwadcutter': []},
 'semiwak': {'semiwakeful': ['semiwakefulness'], 'semiwaking': []},
 'semiwakeful': ['semiwakefulness'],
 'semiwarfar': {'semiwarfare': []},
 'semiwartim': {'semiwartime': []},
 'semiwat': {'semiwater': []},
 'semiwav': {'semiwave': []},
 'semiwealthi': {'semiwealthy': []},
 'semiweekli': {'semiweekly': []},
 'semiweep': {'semiweeping': []},
 'semiwelfar': {'semiwelfare': []},
 'semiwestern': {'semiwesternized': []},
 'semiwhisp': {'semiwhisper': []},
 'semiwhit': {'semiwhite': []},
 'semiwholesal': {'semiwholesale': ['semiwholesalers']},
 'semiwholesale': ['semiwholesalers'],
 'semiwhor': {'semiwhore': []},
 'semiwil': {'semiwilling': []},
 'semiwild': {'semiwilderness': [], 'semiwildness': []},
 'semiwint': {'semiwinter': []},
 'semiwithdraw': {'semiwithdrawal': []},
 'semiwood': {'semiwooded': []},
 'semiwoodi': {'semiwoody': []},
 'semiword': {'semiwords': []},
 'semiwork': {'semiworked': [], 'semiworking': [], 'semiworks': []},
 'semiworst': {'semiworsted': []},
 'semiwrath': {'semiwrathful': []},
 'semiyearli': {'semiyearly': []},
 'semjas': {'semjase': []},
 'semk': {'semke': []},
 'semkovski': {'semkovsky': ['semkovskys']},
 'semkovsky': ['semkovskys'],
 'seml': {'semle': [], 'semling': []},
 'semlclass': {'semlclassical': []},
 'semlconductor': {'semlconductors': []},
 'semler': {'semlers': []},
 'semli': {'semlie': [], 'semly': []},
 'semlik': {'semlike': []},
 'semlin': {'semline': []},
 'semling': {'semlinger': []},
 'semlja': {'semljas': []},
 'semlnar': {'semlnars': []},
 'semlnari': {'semlnary': []},
 'semlnol': {'semlnole': ['semlnoles']},
 'semlnole': ['semlnoles'],
 'semlot': {'semlotic': []},
 'semlrami': {'semlramis': []},
 'semm': {'semme': ['semmes'], 'semms': []},
 'semmair': {'semmaire': []},
 'semmar': {'semmars': []},
 'semmari': {'semmaries': [], 'semmary': []},
 'semmc': {'semmcs': []},
 'semmclwei': {'semmclweis': []},
 'semme': ['semmes'],
 'semmehvei': {'semmehveis': []},
 'semmel': {'semmell': [], 'semmels': []},
 'semmelmey': {'semmelmeyer': []},
 'semmelrogg': {'semmelrogge': []},
 'semmelwci': {'semmelwcis': []},
 'semmelwei': {'semmelweis': []},
 'semmen': {'semmens': []},
 'semmenc': {'semmence': []},
 'semmer': {'semmering': [], 'semmers': []},
 'semmerl': {'semmerling': []},
 'semmerwat': {'semmerwater': []},
 'semmes': {'semmeses': []},
 'semmi': {'semmy': []},
 'semmingli': {'semmingly': []},
 'semmn': {'semmns': []},
 'semmol': {'semmole': ['semmoles']},
 'semmole': ['semmoles'],
 'semmon': {'semmons': []},
 'semmuthi': {'semmuthis': []},
 'semn': {'semne': ['semnes']},
 'semna': {'semnae': []},
 'semnach': {'semnacher': []},
 'semne': ['semnes'],
 'semnebi': {'semneby': []},
 'semneserteu': {'semneserteus': []},
 'semng': {'semngs': []},
 'semni': {'semnies': []},
 'semnif': {'semnificative': []},
 'semnifer': {'semniferous': []},
 'semno': {'semnos': []},
 'semnoder': {'semnoderes': []},
 'semnon': {'semnones': []},
 'semnopithecin': {'semnopithecine': []},
 'semnopithecina': {'semnopithecinae': []},
 'semnopithecu': {'semnopithecus': []},
 'semnopsych': {'semnopsyche': []},
 'semnorni': {'semnornis': []},
 'semnot': {'semnotes': []},
 'semo': {'semoe': [], 'semos': []},
 'semogen': {'semogenic': []},
 'semogenesi': {'semogenesis': []},
 'semogerer': {'semogerere': []},
 'semohistori': {'semohistory': []},
 'semoi': {'semois': []},
 'semoin': {'semoine': []},
 'semoir': {'semoirs': []},
 'semokw': {'semokwe': []},
 'semol': {'semole': []},
 'semolina': {'semolina': []},
 'semolog': {'semologic': ['semological', 'semologically'], 'semology': []},
 'semologic': ['semological', 'semologically'],
 'semolu': {'semolue': []},
 'semon': {'semone': ['semones'], 'semons': []},
 'semonc': {'semonce': []},
 'semonch': {'semonche': []},
 'semondr': {'semondre': []},
 'semone': ['semones'],
 'semonid': {'semonides': []},
 'semonovski': {'semonovsky': []},
 'semonski': {'semonsky': []},
 'semonvil': {'semonville': []},
 'semop': {'semops': []},
 'semophylet': {'semophyletic': []},
 'semor': {'semore': [], 'semors': []},
 'semori': {'semory': []},
 'semoril': {'semorile': []},
 'semostoma': {'semostomae': []},
 'semot': {'semote': [], 'semotics': []},
 'semota': {'semotae': []},
 'semotact': {'semotactic': ['semotactics']},
 'semotactic': ['semotactics'],
 'semotaqu': {'semotaque': []},
 'semoti': {'semotis': []},
 'semotilu': {'semotilus': []},
 'semotiqu': {'semotique': []},
 'semotu': {'semotus': []},
 'semou': {'semous': []},
 'semoul': {'semoule': ['semoules']},
 'semoule': ['semoules'],
 'semov': {'semoved': [], 'semovent': []},
 'semovent': {'semovente': []},
 'semovient': {'semovientes': []},
 'semoy': {'semoyent': []},
 'semp': {'sempe': [], 'semps': []},
 'sempa': {'sempas': []},
 'sempach': {'sempacher': []},
 'sempacherse': {'sempachersee': []},
 'sempahor': {'sempahore': []},
 'sempcrviren': {'sempcrvirens': []},
 'sempel': {'sempele': [], 'sempell': [], 'sempels': []},
 'sempeniren': {'sempenirens': []},
 'sempennren': {'sempennrens': []},
 'semper': {'sempere': [], 'sempers': []},
 'semperatur': {'semperature': []},
 'semperfioren': {'semperfiorens': []},
 'semperfloren': {'semperflorens': []},
 'semperftoren': {'semperftorens': []},
 'semperjloren': {'semperjlorens': []},
 'sempermren': {'sempermrens': []},
 'semperoiren': {'semperoirens': []},
 'semperop': {'semperoper': []},
 'semperqu': {'semperque': []},
 'semperriren': {'semperrirens': []},
 'semperuiren': {'semperuirens': []},
 'semperv': {'sempervive': []},
 'sempervir': {'sempervirent': []},
 'sempervircn': {'sempervircns': []},
 'semperviren': {'sempervirens': []},
 'sempervirent': {'sempervirente': ['sempervirentes']},
 'sempervirente': ['sempervirentes'],
 'sempervirentibu': {'sempervirentibus': []},
 'sempervireu': {'sempervireus': []},
 'sempervirin': {'sempervirine': []},
 'semperviron': {'sempervirons': []},
 'semperviven': {'sempervivens': []},
 'sempervivoid': {'sempervivoides': []},
 'sempervivoidea': {'sempervivoideae': []},
 'sempervivum': {'sempervivums': []},
 'sempervlren': {'sempervlrens': []},
 'sempervtren': {'sempervtrens': []},
 'sempet': {'sempeter': []},
 'sempeviren': {'sempevirens': []},
 'sempewiren': {'sempewirens': []},
 'semphil': {'semphill': []},
 'semphroniu': {'semphronius': []},
 'sempi': {'sempie': [], 'sempy': []},
 'sempigni': {'sempigny': []},
 'sempil': {'sempill': ['sempills']},
 'sempill': ['sempills'],
 'sempion': {'sempione': []},
 'sempitem': {'sempiteme': []},
 'sempitern': {'sempiternal': ['sempiternally', 'sempiternality'],
               'sempiterne': [],
               'sempiternity': [],
               'sempiternous': []},
 'sempiterna': {'sempiternae': [], 'sempiternas': []},
 'sempiternal': ['sempiternally', 'sempiternality'],
 'sempiternamqu': {'sempiternamque': []},
 'sempiternc': {'sempiternce': []},
 'sempiternel': {'sempiternelle': []},
 'sempiterni': {'sempiternis': []},
 'sempiternita': {'sempiternitas': []},
 'sempiterno': {'sempiternos': []},
 'sempiterns': {'sempiternse': []},
 'sempiternu': {'sempiternus': []},
 'sempivern': {'sempivernal': []},
 'sempiviren': {'sempivirens': []},
 'sempkin': {'sempkins': []},
 'sempl': {'semple': ['semples'], 'sempling': []},
 'semple': ['semples'],
 'sempli': {'semply': []},
 'semplic': {'semplice': [], 'semplicity': []},
 'semplicement': {'semplicemente': []},
 'semplicisticament': {'semplicisticamente': []},
 'semplif': {'semplificate': [], 'semplification': ['semplifications']},
 'semplifi': {'semplified': [], 'semplify': []},
 'semplificar': {'semplificare': []},
 'semplification': ['semplifications'],
 'semplificazion': {'semplificazione': []},
 'semplin': {'sempliner': []},
 'sempo': {'sempos': []},
 'sempor': {'sempore': []},
 'sempr': {'sempre': ['sempres']},
 'sempre': ['sempres'],
 'sempreben': {'semprebene': []},
 'semprech': {'sempreche': []},
 'sempreverd': {'sempreverde': []},
 'sempril': {'semprill': []},
 'sempromu': {'sempromus': []},
 'semproni': {'sempronious': []},
 'sempronia': {'semproniae': [], 'sempronias': []},
 'sempronianu': {'sempronianus': []},
 'sempronin': {'sempronins': []},
 'sempronio': {'sempronios': []},
 'semproniu': {'sempronius': []},
 'sempronius': {'semproniuses': []},
 'sempronlu': {'sempronlus': []},
 'semprouiu': {'semprouius': []},
 'sempster': {'sempstering': [], 'sempsters': []},
 'sempstress': {'sempstress': []},
 'sempt': {'sempte': []},
 'semptemb': {'semptember': []},
 'sempti': {'sempty': []},
 'semptress': {'semptresses': []},
 'semra': {'semraes': []},
 'semri': {'semry': []},
 'semrn': {'semrnes': []},
 'sems': {'semse': []},
 'semsal': {'semsales': []},
 'semsar': {'semsars': []},
 'semset': {'semseter': []},
 'semseyit': {'semseyite': []},
 'semsi': {'semsys': []},
 'semster': {'semsters': []},
 'semstress': {'semstresses': []},
 'semstvo': {'semstvos': []},
 'semt': {'semte': []},
 'semteend': {'semteende': []},
 'semtemb': {'semtember': []},
 'semtn': {'semtnes': []},
 'semu': {'semus': []},
 'semulu': {'semulus': []},
 'semun': {'semunes': []},
 'semunci': {'semuncial': []},
 'semuni': {'semunis': []},
 'semustin': {'semustine': []},
 'semwogerer': {'semwogerere': []},
 'semy': {'semye': []},
 'semycop': {'semycope': []},
 'semyli': {'semyly': []},
 'semyng': {'semynge': []},
 'semyon': {'semyons': []},
 'semyonov': {'semyonovs': []},
 'semyonovski': {'semyonovsky': []},
 'semyonovskoy': {'semyonovskoye': []},
 'semyram': {'semyrame': []},
 'semyrami': {'semyramis': []},
 'sen': ['senned', 'senning'],
 "sen'": {"sen'e": ["sen'ed", "sen'es"]},
 "sen'e": ["sen'ed", "sen'es"],
 "sen's": {"sen'se": []},
 "sen't": {"sen'te": []},
 'sena': {'senae': ['senaes'], 'senaing': [], 'senas': []},
 "sena'": {"sena'e": []},
 'senaat': {'senaation': [], 'senaator': []},
 'senabr': {'senabre': []},
 'senac': {'senace': []},
 'senaca': {'senacas': []},
 'senachi': {'senachie': ['senachies'], 'senachy': []},
 'senachie': ['senachies'],
 'senachu': {'senachus': []},
 'senachwin': {'senachwine': []},
 'senaci': {'senacie': []},
 'senacu': {'senacus': []},
 'senado': {'senados': []},
 'senador': {'senadores': []},
 'senae': ['senaes'],
 'senaf': {'senafe': []},
 'senag': {'senagal': [], 'senage': []},
 'senagales': {'senagalese': []},
 'senagor': {'senagore': []},
 'senai': {'senaie': [], 'senais': []},
 'senail': {'senaille': []},
 'senait': {'senaite': [], 'senaitive': [], 'senaitivity': []},
 'senaiu': {'senaius': []},
 'senak': {'senake': []},
 'senaka': {'senakas': []},
 'senakhtenr': {'senakhtenre': []},
 'senal': {'senale': ['senales'], 'senall': ['senally'], 'senals': []},
 'senalabamo': {'senalabamos': []},
 'senalada': {'senaladas': []},
 'senaladament': {'senaladamente': []},
 'senalado': {'senalados': []},
 'senalamiento': {'senalamientos': []},
 'senalamo': {'senalamos': []},
 'senalandos': {'senalandose': []},
 'senalar': {'senalare': []},
 'senalaremo': {'senalaremos': []},
 'senalarl': {'senalarle': []},
 'senalars': {'senalarse': []},
 'senalas': {'senalase': []},
 'senale': ['senales'],
 'senalemo': {'senalemos': []},
 'senall': ['senally'],
 'senalli': {'senallie': []},
 'senalu': {'senalus': []},
 'senam': {'sename': [], 'senams': []},
 'senami': {'senamy': []},
 'senamu': {'senamus': []},
 'senan': {'senans': []},
 'senanaik': {'senanaike': []},
 'senanayak': {'senanayake': ['senanayakes']},
 'senanayake': ['senanayakes'],
 'senanayek': {'senanayeke': []},
 'senanayk': {'senanayke': []},
 'senancol': {'senancole': []},
 'senand': {'senander': []},
 'senanensi': {'senanensis': []},
 'senang': {'senange': ['senanges']},
 'senange': ['senanges'],
 'senanqu': {'senanque': []},
 'senant': {'senantes': [], 'senantic': [], 'senants': []},
 'senantiom': {'senantiomer': []},
 'senanu': {'senanus': []},
 'senanyak': {'senanyake': []},
 'senaoan': {'senaoane': []},
 'senap': {'senape': []},
 'senapathi': {'senapathy': []},
 'senapati': {'senapatis': [], 'senapaty': []},
 'senapu': {'senapus': []},
 'senaputte': {'senaputtee': []},
 'senaputti': {'senaputty': []},
 'senar': {'senarate': ['senarated', 'senarately'],
           'senaration': [],
           'senare': ['senares'],
           'senars': []},
 'senarate': ['senarated', 'senarately'],
 'senaratn': {'senaratne': []},
 'senarclen': {'senarclens': []},
 'senarcleu': {'senarcleus': []},
 'senare': ['senares'],
 'senaren': {'senarens': []},
 'senari': {'senaris': [], 'senary': []},
 'senarii': {'senariis': []},
 'senario': {'senarios': []},
 'senariu': {'senarius': []},
 'senarmontit': {'senarmontite': []},
 'senassi': {'senassies': []},
 'senast': {'senaste': []},
 'senat': {'senate': ['senater'],
           'senation': ['senations', 'senational'],
           'senator': [],
           'senats': []},
 'senate': ['senater'],
 'senateapprov': {'senateapproved': []},
 'senatechamb': {'senatechamber': []},
 'senateconfirm': {'senateconfirmed': []},
 'senatehous': {'senatehouse': ['senatehouses']},
 'senatehouse': ['senatehouses'],
 'senatepass': {'senatepassed': []},
 'senateur': {'senateurs': []},
 'senatii': {'senatiis': []},
 'senation': ['senations', 'senational'],
 'senatn': {'senatne': [], 'senatns': []},
 'senato': {'senatoe': []},
 'senatoi': {'senatois': []},
 'senator': {'senatoral': [], 'senatore': ['senatores'], 'senatorical': []},
 'senatore': ['senatores'],
 'senatoreri': {'senatoreries': []},
 'senatoresqu': {'senatoresque': []},
 'senatori': {'senatorial': ['senatorials', 'senatorially'],
              'senatorie': ['senatories'],
              'senatoris': [],
              'senatory': []},
 'senatoria': {'senatoriae': []},
 'senatorial': {'senatoriale': ['senatoriales']},
 'senatoriale': ['senatoriales'],
 'senatoribu': {'senatoribus': []},
 'senatoribusqu': {'senatoribusque': []},
 'senatorie': ['senatories'],
 'senatorii': {'senatoriis': []},
 'senatorisch': {'senatorische': ['senatorischer']},
 'senatorische': ['senatorischer'],
 'senatoriu': {'senatorius': []},
 'senatorowi': {'senatorowie': []},
 'senatorship': {'senatorship': []},
 'senatorumqu': {'senatorumque': []},
 'senatour': {'senatoure': ['senatoures'], 'senatours': []},
 'senatoure': ['senatoures'],
 'senatouri': {'senatouris': []},
 'senatric': {'senatrice': ['senatrices']},
 'senatrice': ['senatrices'],
 'senatski': {'senatsky': []},
 'senatskommiss': {'senatskommission': []},
 'senatsprasid': {'senatsprasident': []},
 'senatsprdsid': {'senatsprdsident': []},
 'senatu': {'senatus': []},
 'senatuiqu': {'senatuique': []},
 'senatulu': {'senatulus': []},
 'senatumqu': {'senatumque': []},
 'senatuo': {'senatuos': []},
 'senatusconsult': {'senatusconsulte': [], 'senatusconsults': []},
 'senatusconsulti': {'senatusconsultis': []},
 'senatusconsultu': {'senatusconsultus': []},
 'senatusqu': {'senatusque': []},
 'senatusv': {'senatusve': []},
 'senatv': {'senatvs': []},
 'senauk': {'senauke': []},
 'senaveratn': {'senaveratne': []},
 'senaviratn': {'senaviratne': []},
 'senayak': {'senayake': []},
 'senb': {'senbe': []},
 'senbat': {'senbation': []},
 'senber': {'senbers': []},
 'senberg': {'senbergs': []},
 'senberri': {'senberry': []},
 'senbet': {'senbete': []},
 'senbibl': {'senbible': []},
 'senbl': {'senble': []},
 'senbori': {'senbory': []},
 'senburi': {'senbury': []},
 'senc': {'sence': ['senced', 'sences'], 'sencing': [], 'sencs': []},
 'sencabl': {'sencable': []},
 'sencca': {'senccas': []},
 'sencctut': {'sencctute': []},
 'sence': ['senced', 'sences'],
 'senceabl': {'senceable': []},
 'sencel': {'senceles': []},
 'senceless': {'sencelesse': []},
 'sencenc': {'sencence': ['sencences']},
 'sencence': ['sencences'],
 'sencer': {'sencerely': [], 'sencerity': [], 'sencers': []},
 'sencgalensi': {'sencgalensis': []},
 'sench': {'senche': []},
 'sencha': {'senchas': []},
 'senchu': {'senchus': []},
 'senci': {'sencis': [], 'sency': []},
 'senciabl': {'senciable': []},
 'sencibl': {'sencible': [], 'sencibly': []},
 'sencien': {'senciens': []},
 'sencilla': {'sencillas': []},
 'sencillament': {'sencillamente': []},
 'sencillo': {'sencillos': []},
 'sencindiv': {'sencindiver': []},
 'sencion': {'senciones': []},
 'sencit': {'sencite': []},
 'senckenberganlag': {'senckenberganlage': []},
 'senckenbergisch': {'senckenbergische': ['senckenbergisches']},
 'senckenbergische': ['senckenbergisches'],
 'senckenbergstrass': {'senckenbergstrasse': []},
 'senco': {'sencos': []},
 'sencondari': {'sencondary': []},
 'sencor': {'sencore': []},
 'sencs': {'sencse': []},
 'senctenc': {'senctence': []},
 'senction': {'senctioned': []},
 'send': {'sende': ['sended', 'sendes', 'sendeing'],
          'sending': [],
          'sends': []},
 'senda': {'sendas': []},
 'sendabl': {'sendable': []},
 'sendak': {'sendaks': []},
 'sendal': {'sendale': [], 'sendall': ['sendalle'], 'sendals': []},
 'sendall': ['sendalle'],
 'sendbot': {'sendbote': []},
 'sendbrief': {'sendbriefe': []},
 'sendbuehl': {'sendbuehler': []},
 'sendbuffers': {'sendbuffersize': []},
 'sendc': {'sendce': ['sendces']},
 'sendce': ['sendces'],
 'senddlgitemmessag': {'senddlgitemmessage': []},
 'senddlgltemmessag': {'senddlgltemmessage': []},
 'sende': {'sendee': []},
 'sendeja': {'sendejas': []},
 'sendel': {'sendele': [], 'sendeling': [], 'sendell': [], 'sendels': []},
 'sendenc': {'sendence': []},
 'sendentari': {'sendentary': []},
 'sender': {'sender': []},
 'senderbi': {'senderby': []},
 'sendereih': {'sendereihe': []},
 'senderen': {'senderens': []},
 'senderiniti': {'senderinitiated': []},
 'senderista': {'senderistas': []},
 'senderjylland': {'senderjyllands': []},
 'senderl': {'senderling': []},
 'sendermessag': {'sendermessage': []},
 'sendernam': {'sendername': []},
 'sendero': {'senderos': []},
 'senderreceiv': {'senderreceiver': []},
 'sendesa': {'sendesaal': []},
 'sendet': {'sendete': []},
 'sendeth': {'sendethe': []},
 'sendev': {'sendevent': []},
 'sendfil': {'sendfile': []},
 'sendgericht': {'sendgerichte': []},
 'sendi': {'sendie': [], 'sendis': [], 'sendy': []},
 'sendijarev': {'sendijarevic': []},
 'sendiment': {'sendimentation': []},
 'sendimentari': {'sendimentary': []},
 'sending': {'sendinge': []},
 'sendingth': {'sendingthe': []},
 'sendingy': {'sendingyou': []},
 'sendioni': {'sendiony': []},
 'sendivogiu': {'sendivogius': []},
 'sendivogu': {'sendivogus': []},
 'sendkey': {'sendkeys': []},
 'sendl': {'sendle': [], 'sendling': ['sendlings']},
 'sendling': {'sendlinge': ['sendlinger']},
 'sendlinge': ['sendlinger'],
 'sendlingerstrass': {'sendlingerstrasse': []},
 'sendm': {'sendme': []},
 'sendmail': {'sendmails': []},
 'sendmailvar': {'sendmailvars': []},
 'sendment': {'sendmental': [], 'sendments': []},
 'sendmessag': {'sendmessage': []},
 'sendmey': {'sendmeyer': []},
 'sendmimeerror': {'sendmimeerrors': []},
 'sendo': {'sendos': []},
 'sendoff': {'sendoffs': []},
 'sendomirensi': {'sendomirensis': []},
 'sendomiriensi': {'sendomiriensis': []},
 'sendonari': {'sendonaris': []},
 'sendonli': {'sendonly': []},
 'sendord': {'sendorder': []},
 'sendout': {'sendouts': []},
 'sendpati': {'sendpatis': []},
 'sendr': {'sendre': []},
 'sendra': {'sendras': []},
 'sendraka': {'sendrakas': []},
 'sendrec': {'sendreceive': []},
 'sendrespons': {'sendresponse': []},
 'sendri': {'sendry': []},
 'sendschreiben': {'sendschreibens': []},
 'sendstr': {'sendstring': []},
 'sendt': {'sendte': []},
 'sendth': {'sendthe': []},
 'sendtu': {'sendtus': []},
 'sendu': {'sendus': []},
 'sendungschristologi': {'sendungschristologie': []},
 'sendup': {'sendup': []},
 'sendw': {'sendwe': []},
 'sendyng': {'sendynge': []},
 'sendzim': {'sendzimer': []},
 'sene': ['senee', 'sened', 'seneds', 'senees'],
 'senea': {'seneas': []},
 'seneachi': {'seneachie': []},
 'senebi': {'senebier': []},
 'senec': {'senecal': ['senecals'], 'senece': ['senecence']},
 'seneca': ['senecae', 'senecaes'],
 'senecairoquoi': {'senecairoquois': []},
 'senecal': ['senecals'],
 'senecan': {'senecanism': [], 'senecans': []},
 'senecavil': {'senecaville': []},
 'senecc': {'senecce': []},
 'senecca': {'seneccas': []},
 'senece': ['senecence'],
 'senech': {'senechal': ['senechals']},
 'senechal': {'senechale': []},
 'senechause': {'senechausee': ['senechausees']},
 'senechausee': ['senechausees'],
 'senechausse': {'senechaussee': ['senechaussees']},
 'senechaussee': ['senechaussees'],
 'seneci': {'senecy': []},
 'senecianu': {'senecianus': []},
 'senecid': {'senecide': []},
 'senecio': ['senecioic'],
 'senecioid': {'senecioides': []},
 'senecionea': {'senecioneae': []},
 'senecioni': {'senecionis': []},
 'senecionidea': {'senecionideae': []},
 'senecionin': {'senecionine': []},
 'seneciosi': {'seneciosis': []},
 'seneciphyllin': {'seneciphylline': []},
 'seneciu': {'senecius': []},
 'seneclauz': {'seneclauze': []},
 'seneclut': {'seneclute': []},
 'senecn': {'senecns': []},
 'senecqu': {'senecque': []},
 'senecs': {'senecse': []},
 'senect': {'senectate': []},
 'senecta': {'senectae': []},
 'senectadi': {'senectady': []},
 'senectc': {'senectce': []},
 'senecter': {'senectere': []},
 'senecterr': {'senecterre': []},
 'senectitud': {'senectitude': []},
 'senectnt': {'senectnte': []},
 'senects': {'senectse': []},
 'senectu': {'senectus': []},
 'senectud': {'senectude': []},
 'senectul': {'senectule': []},
 'senectut': {'senectute': []},
 'senectuti': {'senectutis': []},
 'senecu': {'senecus': []},
 'sened': {'senede': []},
 'senedo': {'senedos': []},
 'senedut': {'senedute': []},
 'seneea': {'seneeas': []},
 'seneetut': {'seneetute': []},
 'senef': {'senefer': []},
 'senefeld': {'senefelder': []},
 'senefelderstrass': {'senefelderstrasse': []},
 'seneff': {'seneffe': []},
 'senefi': {'senefiance': [], 'senefie': []},
 'senefski': {'senefsky': []},
 'seneg': {'senegal': ['senegalization'], 'senege': []},
 'senega': ['senegae'],
 'senegal': {'senegale': ['senegales'], 'senegall': []},
 'senegalai': {'senegalais': []},
 'senegalais': {'senegalaise': ['senegalaises']},
 'senegalaise': ['senegalaises'],
 'senegalcnsi': {'senegalcnsis': []},
 'senegale': ['senegales'],
 'senegalens': {'senegalense': []},
 'senegalensi': {'senegalensis': []},
 'senegales': {'senegalese': []},
 'senegali': {'senegalis': []},
 'senegallu': {'senegallus': []},
 'senegalnig': {'senegalniger': []},
 'senegaloid': {'senegaloides': []},
 'senegalu': {'senegalus': []},
 'senegambi': {'senegambie': []},
 'senegambian': {'senegambians': []},
 'senegs': {'senegse': []},
 'senei': {'seneis': []},
 'seneid': {'seneids': []},
 'seneit': {'seneitive': [], 'seneitivity': []},
 'senek': {'senekal': [], 'seneke': ['senekes', 'seneker']},
 'seneka': {'senekas': []},
 'seneke': ['senekes', 'seneker'],
 'seneki': {'seneky': []},
 'senekji': {'senekjie': []},
 'senel': {'seneler': [], 'senell': ['senelle']},
 'seneli': {'senelier': []},
 'senell': ['senelle'],
 'senem': {'senemic': []},
 'senemqu': {'senemque': []},
 'senen': {'senene': [], 'senens': []},
 'senenayak': {'senenayake': []},
 'senenc': {'senence': ['senenced', 'senences']},
 'senence': ['senenced', 'senences'],
 'senenfi': {'senenfis': []},
 'senens': {'senense': ['senenses']},
 'senense': ['senenses'],
 'senensi': {'senensis': []},
 'senensibu': {'senensibus': []},
 'senenski': {'senensky': []},
 'seneoa': {'seneoas': []},
 'seneotut': {'seneotute': []},
 'senepo': {'senepos': []},
 'senequ': {'seneque': ['seneques']},
 'seneque': ['seneques'],
 'senequi': {'senequier': []},
 'sener': {'seneral': ['senerally'],
           'seneration': [],
           'senere': ['seneres'],
           'seners': []},
 'seneral': ['senerally'],
 'seneratn': {'seneratne': []},
 'senere': ['seneres'],
 'seneri': {'seneris': [], 'senery': []},
 'senerich': {'seneriches': []},
 'senertu': {'senertus': []},
 'senes': {'senese': ['seneser', 'senesence']},
 'senesc': {'senescal': ['senescals', 'senescalli', 'senescallis'],
            'senescant': [],
            'senesce': ['senesced',
                        'senesces',
                        'senescent',
                        'senescence',
                        'senescents'],
            'senescing': []},
 'senescal': {'senescall': []},
 'senescalcu': {'senescalcus': []},
 'senescallu': {'senescallus': []},
 'senesce': ['senesced', 'senesces', 'senescent', 'senescence', 'senescents'],
 'senescen': {'senescene': [], 'senescens': []},
 'senescenc': {'senescencing': []},
 'senescenceacceler': {'senescenceaccelerated': []},
 'senescenceassoci': {'senescenceassociated': []},
 'senescencerel': {'senescencerelated': []},
 'senescens': {'senescense': []},
 'senescent': {'senescente': ['senescentes']},
 'senescente': ['senescentes'],
 'senescenti': {'senescentis': []},
 'senescentibu': {'senescentibus': []},
 'senescer': {'senescere': []},
 'senesch': {'seneschal': ['seneschalli']},
 'seneschal': {'seneschale': [], 'seneschall': ['seneschalls']},
 'seneschalci': {'seneschalcies': [], 'seneschalcy': []},
 'seneschall': ['seneschalls'],
 'seneschallu': {'seneschallus': []},
 'seneschalri': {'seneschalry': []},
 'seneschalship': {'seneschalships': []},
 'seneschalsi': {'seneschalsies': [], 'seneschalsy': []},
 'seneschalti': {'seneschalties': [], 'seneschalty': []},
 'seneschau': {'seneschaus': []},
 'seneschauci': {'seneschaucie': [], 'seneschaucy': []},
 'seneschausse': {'seneschaussee': []},
 'senescimu': {'senescimus': []},
 'senese': ['seneser', 'senesence'],
 'senesh': {'seneshal': ['seneshals']},
 'seneshal': {'seneshall': []},
 'senesi': {'senesis': []},
 'senesind': {'senesinde': []},
 'senesk': {'seneskal': []},
 'seneski': {'senesky': []},
 'senesqu': {'senesque': []},
 'seness': {'senesse': []},
 'senest': {'seneste': ['senester']},
 'seneste': ['senester'],
 'senestr': {'senestre': ['senestres']},
 'senestre': ['senestres'],
 'senet': {'senetal': [], 'senete': [], 'senetic': []},
 'seneterr': {'seneterre': []},
 'senetor': {'senetores': [], 'senetors': []},
 'senett': {'senette': []},
 'senettut': {'senettute': []},
 'seneu': {'seneus': []},
 'seneus': {'seneuse': []},
 'seneuz': {'seneuze': []},
 'senev': {'seneve': []},
 'senevirant': {'senevirante': []},
 'seneviratn': {'seneviratne': []},
 'senew': {'senewes': []},
 'senewiratn': {'senewiratne': []},
 'senez': {'seneze': []},
 'senezergu': {'senezergues': [], 'senezergus': []},
 'senezhskoy': {'senezhskoye': []},
 'senf': {'senfe': ['senfes'], 'senfs': []},
 'senfat': {'senfation': ['senfations']},
 'senfation': ['senfations'],
 'senfc': {'senfcs': []},
 'senfe': ['senfes'],
 'senfel': {'senfels': []},
 'senfeld': {'senfelder': []},
 'senfenc': {'senfence': ['senfences']},
 'senfence': ['senfences'],
 'senfibl': {'senfibility': [], 'senfible': [], 'senfibly': []},
 'senfit': {'senfitive': []},
 'senfl': {'senfls': []},
 'senft': {'senfte': []},
 'senftenberg': {'senftenberger': []},
 'senftl': {'senftle': []},
 'senfu': {'senfus': []},
 'senfual': {'senfuality': []},
 'seng': {'senge': ['senges', 'sengeli'], 'senging': [], 'sengs': []},
 'senga': {'sengas': []},
 'sengales': {'sengalese': []},
 'sengar': {'sengars': []},
 'sengb': {'sengbe': []},
 'sengcr': {'sengcrs': []},
 'senge': {'sengee': []},
 'sengel': {'sengele': []},
 'sengenberg': {'sengenberger': []},
 'senger': {'sengers': []},
 'sengerberg': {'sengerberger': []},
 'sengerphon': {'sengerphone': []},
 'sengez': {'sengezer': []},
 'sengfeld': {'sengfelder': []},
 'sengg': {'sengge': []},
 'sengh': {'senghe': []},
 'sengha': {'senghas': []},
 'senghaa': {'senghaas': []},
 'senghor': {'senghore': [], 'senghors': []},
 'senghorienn': {'senghorienne': []},
 'sengierit': {'sengierite': []},
 'sengl': {'sengle': ['sengles']},
 'senglaci': {'senglacial': []},
 'senglacial': {'senglaciale': []},
 'sengle': ['sengles'],
 'sengni': {'sengny': []},
 'sengo': {'sengos': []},
 'sengraph': {'sengraphs': []},
 'sengren': {'sengrene': []},
 'sengstack': {'sengstacke': []},
 'sengstak': {'sengstake': []},
 'sengstakenblakemor': {'sengstakenblakemore': []},
 'sengtel': {'sengteller': []},
 'senguerdiu': {'senguerdius': []},
 'sengulan': {'sengulane': []},
 'sengupta': {'senguptas': []},
 'sengw': {'sengwe': []},
 'sengy': {'sengye': []},
 'senh': {'senhe': [], 'senhs': []},
 'senhal': {'senhals': []},
 'senhaus': {'senhauser': []},
 'senhim': {'senhime': []},
 'senhor': ['senhores'],
 'senhora': {'senhoras': []},
 'senhori': {'senhorial': []},
 'senhoria': {'senhorias': []},
 'senhorio': {'senhorios': []},
 'senhorita': {'senhoritas': []},
 'senhous': {'senhouse': ['senhouses']},
 'senhouse': ['senhouses'],
 'senhow': {'senhower': []},
 'seni': {'senie': ['senied', 'senies'], 'senis': [], 'seny': ['senys']},
 'senia': {'senias': []},
 'senian': {'senians': []},
 'seniat': {'seniation': []},
 'seniavin': {'seniavine': []},
 'senib': {'senibal': []},
 'senibl': {'senible': [], 'senibly': []},
 'senibu': {'senibus': []},
 'senibusqu': {'senibusque': []},
 'senic': {'senical': [], 'senice': ['senices', 'seniced']},
 'senice': ['senices', 'seniced'],
 'senich': {'senichou': []},
 'senicianu': {'senicianus': []},
 'senicid': {'senicide': []},
 'seniculu': {'seniculus': []},
 'senie': {'seniee': ['seniees']},
 'seniee': ['seniees'],
 'seniel': {'seniele': []},
 'senienc': {'senience': ['seniences']},
 'senience': ['seniences'],
 'seniergu': {'seniergues': []},
 'senig': {'senigal': [], 'seniger': []},
 'senigalai': {'senigalais': []},
 'senight': {'senights': []},
 'senigm': {'senigmate': []},
 'senigma': {'senigmas': []},
 'senigmat': {'senigmatical': []},
 'senii': {'seniis': []},
 'seniibl': {'seniible': []},
 'seniic': {'seniice': ['seniices']},
 'seniice': ['seniices'],
 'seniiment': {'seniiments': []},
 'seniinal': {'seniinales': []},
 'seniinol': {'seniinoles': []},
 'seniirami': {'seniiramis': []},
 'senika': {'senikas': []},
 'senil': {'senile': ['seniles', 'seniler', 'senilely'],
           'senilism': [],
           'senility': [],
           'senilization': [],
           'senill': ['senillou']},
 'senile': ['seniles', 'seniler', 'senilely'],
 'senili': {'senilis': []},
 'senilibu': {'senilibus': []},
 'senilicid': {'senilicide': []},
 'senilit': {'senilite': []},
 'senill': ['senillou'],
 'senilu': {'senilus': []},
 'senim': {'senimes': []},
 'seniment': {'seniments': []},
 'senin': {'senine': []},
 'seninar': {'seninars': []},
 'seninari': {'seninary': []},
 'sening': {'seninger': []},
 'senio': {'senioe': []},
 'seniofr': {'seniofred': []},
 'senior': ['seniore',
            'senioral',
            'seniores',
            'seniorate',
            'seniority',
            'senioritis',
            'seniorates'],
 'seniorag': {'seniorage': []},
 'senioratu': {'senioratus': []},
 'seniorc': {'seniorcs': []},
 'seniorcar': {'seniorcare': []},
 'seniorcitizen': {'seniorcitizens': []},
 'seniorgrad': {'seniorgrade': []},
 'seniori': {'seniorial': [], 'senioris': [], 'seniory': []},
 'senioribu': {'senioribus': []},
 'seniorita': {'senioritas': []},
 'senioritati': {'senioritatis': []},
 'senioriti': {'senioritie': []},
 'senioritybas': {'senioritybased': []},
 'seniormanag': {'seniormanagement': []},
 'seniorplot': {'seniorplots': []},
 'seniorrank': {'seniorranking': []},
 'seniorsecondari': {'seniorsecondary': []},
 'seniorti': {'seniorty': []},
 'seniorvic': {'seniorvice': []},
 'seniot': {'seniotity': []},
 'seniou': {'senious': []},
 'seniour': {'seniours': []},
 'senipl': {'seniple': []},
 'senipr': {'senipre': []},
 'seniqu': {'senique': []},
 'senis': {'senise': []},
 'seniscalcu': {'seniscalcus': []},
 'senist': {'senistive': [], 'senists': []},
 'senit': {'senitation': [],
           'senite': ['senites'],
           'senitive': [],
           'senitivity': [],
           'senitment': []},
 'senite': ['senites'],
 'seniti': {'seniti': []},
 'senitor': {'senitors': []},
 'senitud': {'senitude': []},
 'senitz': {'senitzer': []},
 'senitzki': {'senitzky': []},
 'seniu': {'senius': []},
 'seniumqu': {'seniumque': []},
 'seniy': {'seniye': []},
 'senizergu': {'senizergues': []},
 'senj': {'senje': ['senjed']},
 'senjanov': {'senjanovic': []},
 'senje': ['senjed'],
 'senjkov': {'senjkovic': []},
 'senk': {'senke': ['senkes']},
 'senkaku': {'senkakus': []},
 'senke': ['senkes'],
 'senkenbergisch': {'senkenbergische': []},
 'senkend': {'senkende': []},
 'senkirkin': {'senkirkine': []},
 'senkn': {'senkning': []},
 'senkov': {'senkovic': []},
 'senkovski': {'senkovsky': []},
 'senkowski': {'senkowsky': []},
 'senkrecht': {'senkrechte': ['senkrechter']},
 'senkrechte': ['senkrechter'],
 'senkrechtstart': {'senkrechtstarter': []},
 'senkt': {'senkte': []},
 'senktid': {'senktide': []},
 'senku': {'senkus': []},
 'senkungsreakt': {'senkungsreaktion': []},
 'senkvartaer': {'senkvartaere': []},
 'senl': {'senle': ['senles', 'senled'], 'senling': [], 'senls': []},
 'senla': {'senlae': []},
 'senlat': {'senlation': ['senlations']},
 'senlation': ['senlations'],
 'senle': ['senles', 'senled'],
 'senlech': {'senleches': []},
 'senlement': {'senlements': []},
 'senlenc': {'senlence': ['senlences']},
 'senlence': ['senlences'],
 'senler': {'senlers': []},
 'senli': {'senlis': [], 'senly': []},
 'senlibl': {'senlible': []},
 'senlic': {'senlice': []},
 'senliment': {'senliments': []},
 'senlir': {'senlire': []},
 'senliss': {'senlisse': []},
 'senll': {'senlls': []},
 'senlor': {'senlors': []},
 'senm': {'senme': ['senmed'], 'senms': []},
 'senme': ['senmed'],
 'senment': {'senments': []},
 'senmiddelald': {'senmiddelalder': []},
 'senn': {'senne': ['sennes', 'sennely'], 'senns': []},
 'senna': ['sennae'],
 'sennaarensi': {'sennaarensis': []},
 'sennabri': {'sennabris': []},
 'sennacherib': {'sennacherib': []},
 'sennachi': {'sennachie': ['sennachies'], 'sennachy': []},
 'sennachie': ['sennachies'],
 'sennal': {'sennales': []},
 'sennaladament': {'sennaladamente': []},
 'sennapod': {'sennapods': []},
 'sennat': {'sennate': []},
 'sennc': {'sennce': ['sennces']},
 'sennce': ['sennces'],
 'senne': {'sennee': []},
 'sennebi': {'sennebier': []},
 'senneca': {'sennecas': []},
 'senneci': {'sennecy': []},
 'sennecterr': {'sennecterre': []},
 'sennef': {'sennefer': []},
 'sennefeld': {'sennefelder': []},
 'sennegra': {'sennegraes': [], 'sennegras': []},
 'sennek': {'senneker': [], 'sennekes': []},
 'senneka': {'sennekas': []},
 'sennel': {'sennell': [], 'sennels': []},
 'sennelag': {'sennelager': []},
 'senneli': {'sennelier': []},
 'sennequi': {'sennequier': []},
 'senner': {'senners': []},
 'sennerbi': {'sennerby': []},
 'sennertu': {'sennertus': []},
 'sennet': {'sennets': []},
 'senneterr': {'senneterre': []},
 'sennett': ['sennette'],
 'sennev': {'senneval': []},
 'sennevil': {'senneville': []},
 'sennezergu': {'sennezergues': []},
 'sennhaus': {'sennhauser': []},
 'sennheis': {'sennheiser': ['sennheisers']},
 'sennheiser': ['sennheisers'],
 'sennhiitt': {'sennhiitte': []},
 'sennhutt': {'sennhutte': []},
 'senni': {'sennie': [], 'sennis': [], 'senny': []},
 'sennichima': {'sennichimae': []},
 'sennicott': {'sennicotts': []},
 'sennight': {'sennights': []},
 'senning': {'senninger': []},
 'sennit': {'sennit': []},
 'senniu': {'sennius': []},
 'sennock': {'sennocke': []},
 'sennof': {'sennofer': []},
 'sennoi': {'sennois': []},
 'sennoid': {'sennoides': []},
 'sennon': {'sennone': ['sennones'], 'sennons': []},
 'sennone': ['sennones'],
 'sennoni': {'sennonis': []},
 'sennor': {'sennores': []},
 'sennosid': {'sennoside': ['sennosides']},
 'sennoside': ['sennosides'],
 'sennosuk': {'sennosuke': []},
 'sennour': {'sennoures': []},
 'sennow': {'sennowe': []},
 'senns': {'sennse': []},
 'sennt': {'sennte': []},
 'sennuf': {'sennufer': []},
 'sennui': {'sennuie': []},
 'sennuwi': {'sennuwy': []},
 'sennybridg': {'sennybridge': []},
 'seno': {'senoe': [], 'senos': []},
 'senocr': {'senocrate': []},
 'senodo': {'senodos': []},
 'senofan': {'senofane': []},
 'senofont': {'senofonte': []},
 'senofski': {'senofsky': []},
 'senogl': {'senogles': []},
 'senograph': {'senographe': []},
 'senoi': {'senois': []},
 'senolog': {'senology': []},
 'senologi': {'senologie': []},
 'senon': {'senone': ['senones', 'senoner'], 'senonic': [], 'senons': []},
 'senona': {'senonas': []},
 'senonai': {'senonais': []},
 'senonc': {'senoncs': []},
 'senonch': {'senonche': ['senonches']},
 'senonchamp': {'senonchamps': []},
 'senonche': ['senonches'],
 'senone': ['senones', 'senoner'],
 'senonen': {'senonens': []},
 'senonens': {'senonense': ['senonenses']},
 'senonense': ['senonenses'],
 'senonensi': {'senonensis': []},
 'senones': {'senonese': []},
 'senonesi': {'senonesis': []},
 'senoni': {'senonis': []},
 'senonian': {'senonians': []},
 'senonibu': {'senonibus': []},
 'senonicu': {'senonicus': []},
 'senoniensi': {'senoniensis': []},
 'senonn': {'senonnes': []},
 'senonoi': {'senonois': []},
 'senonvil': {'senonville': []},
 'senor': ['senore', 'senoral', 'senority'],
 'senora': {'senora': []},
 'senorad': {'senorade': []},
 'senoran': {'senorans': []},
 'senord': {'senorde': []},
 'senori': {'senorial': [], 'senory': []},
 'senoria': {'senorias': []},
 'senorial': {'senoriales': []},
 'senorineur': {'senorineural': []},
 'senorio': {'senorios': []},
 'senorit': {'senorital': []},
 'senorita': {'senorita': []},
 'senorito': {'senoritos': []},
 'senosiri': {'senosiris': []},
 'senot': {'senote': ['senotes']},
 'senote': ['senotes'],
 'senou': {'senous': []},
 'senoudeb': {'senoudebou': []},
 'senouf': {'senoufou': []},
 'senoufo': {'senoufos': []},
 'senouhi': {'senouhy': []},
 'senouqu': {'senouque': []},
 'senous': {'senously': [], 'senousness': []},
 'senoussi': {'senoussis': []},
 'senov': {'senoves': []},
 'senovazn': {'senovazne': []},
 'senow': {'senowes': []},
 'senoy': {'senoys': []},
 'senp': {'senpe': []},
 'senpecta': {'senpectae': []},
 'senpl': {'senple': []},
 'senpoeri': {'senpoeris': []},
 'senpr': {'senpre': []},
 'senpt': {'senpts': []},
 'senqunyan': {'senqunyane': []},
 'senr': {'senre': ['senred', 'senres'], 'senring': [], 'senrs': []},
 'senre': ['senred', 'senres'],
 'senrenc': {'senrence': ['senrences', 'senrenced']},
 'senrence': ['senrences', 'senrenced'],
 'senri': {'senry': []},
 'senric': {'senrice': ['senrices']},
 'senrice': ['senrices'],
 'senriment': {'senrimentalism': []},
 'sens': ['sense',
          'sensed',
          'sensing',
          'senseful',
          'sensative',
          'sensefully',
          'sensativity',
          'sensefulness',
          'sensativeness'],
 "sens'": {"sens'e": []},
 'sensa': {'sensas': []},
 'sensabl': {'sensability': [], 'sensable': [], 'sensably': []},
 'sensacion': {'sensacional': [], 'sensaciones': []},
 'sensacional': {'sensacionales': []},
 'sensaco': {'sensacoes': []},
 'sensadon': {'sensadons': []},
 'sensaiion': {'sensaiions': []},
 'sensaion': {'sensaions': []},
 'sensakov': {'sensakovic': []},
 'sensal': {'sensale': ['sensales']},
 'sensale': ['sensales'],
 'sensalion': {'sensalions': []},
 'sensar': {'sensars': []},
 'sensari': {'sensary': []},
 'sensas': {'sensasation': ['sensasations'], 'sensasion': ['sensasions']},
 'sensasation': ['sensasations'],
 'sensasion': ['sensasions'],
 'sensat': {'sensate': ['sensates', 'sensated', 'sensately', 'sensateness'],
            'sensating': [],
            'sensation': ['sensational', 'sensationals', 'sensationally'],
            'sensatism': []},
 'sensata': {'sensatas': []},
 'sensatament': {'sensatamente': []},
 'sensate': ['sensates', 'sensated', 'sensately', 'sensateness'],
 'sensati': {'sensatie': [], 'sensatiou': ['sensatious'], 'sensatis': []},
 'sensation': {'sensationalism': [],
               'sensationality': [],
               'sensationalization': [],
               'sensationalize': ['sensationalized',
                                  'sensationalizes',
                                  'sensationalizers'],
               'sensationalizing': [],
               'sensatione': ['sensationes'],
               'sensationism': []},
 'sensationalis': {'sensationalisation': [],
                   'sensationalise': ['sensationalises', 'sensationalised'],
                   'sensationalising': []},
 'sensationalise': ['sensationalises', 'sensationalised'],
 'sensationalist': ['sensationalistic', 'sensationalistically'],
 'sensationalize': ['sensationalized', 'sensationalizes', 'sensationalizers'],
 'sensationallook': {'sensationallooking': []},
 'sensatione': ['sensationes'],
 'sensationel': {'sensationell': ['sensationelle', 'sensationeller']},
 'sensationell': ['sensationelle', 'sensationeller'],
 'sensationhungri': {'sensationhungry': []},
 'sensationi': {'sensationis': []},
 'sensationibu': {'sensationibus': []},
 'sensationintens': {'sensationintensities': []},
 'sensationist': {'sensationistic': [], 'sensationists': []},
 'sensationlov': {'sensationloving': []},
 'sensationmong': {'sensationmonger': ['sensationmongers',
                                       'sensationmongering']},
 'sensationmonger': ['sensationmongers', 'sensationmongering'],
 'sensationnel': {'sensationnelle': ['sensationnelles'], 'sensationnels': []},
 'sensationnelle': ['sensationnelles'],
 'sensationpercept': {'sensationperception': []},
 'sensationseek': {'sensationseeker': ['sensationseekers'],
                   'sensationseeking': []},
 'sensationseeker': ['sensationseekers'],
 'sensatiou': ['sensatious'],
 'sensato': {'sensatos': []},
 'sensatori': {'sensatory': []},
 'sensatu': {'sensatus': []},
 'sensazion': {'sensazione': []},
 'sensazional': {'sensazionale': []},
 'sensbl': {'sensbility': [], 'sensble': []},
 'sensc': {'senscs': []},
 'senscenc': {'senscence': []},
 'senschaftlich': {'senschaftliche': []},
 'sensd': {'sensde': []},
 'sense': {'sensee': ['sensees']},
 'sensea': {'senseas': []},
 'senseabl': {'senseabilities': [], 'senseable': []},
 'senseact': {'senseactivities': [], 'senseactivity': []},
 'senseaffect': {'senseaffection': ['senseaffections']},
 'senseaffection': ['senseaffections'],
 'senseapparatu': {'senseapparatus': []},
 'senseappear': {'senseappearances': []},
 'senseapprehens': {'senseapprehension': []},
 'senseawar': {'senseawareness': []},
 'senseb': {'sensebe': []},
 'sensebas': {'sensebased': []},
 'sensebrenn': {'sensebrenner': []},
 'sensec': {'sensecence': [], 'sensecent': []},
 'sensecel': {'sensecells': []},
 'sensecentr': {'sensecentres': []},
 'sensecertainti': {'sensecertainty': []},
 'sensech': {'sensechal': []},
 'sensechannel': {'sensechannels': []},
 'sensecognit': {'sensecognition': []},
 'senseconsci': {'senseconsciousness': ['senseconsciousnesses']},
 'senseconsciousness': ['senseconsciousnesses'],
 'sensecont': {'sensecontent': ['sensecontents']},
 'sensecontact': {'sensecontacts': []},
 'sensecontent': ['sensecontents'],
 'sensedepart': {'sensedepartments': []},
 'sensedesir': {'sensedesire': ['sensedesires']},
 'sensedesire': ['sensedesires'],
 'sensedevelop': {'sensedevelopment': []},
 'sensediscrimin': {'sensediscrimination': []},
 'sensedoor': {'sensedoors': []},
 'sensee': ['sensees'],
 'senseel': {'senseelement': ['senseelements']},
 'senseelement': ['senseelements'],
 'senseenhanc': {'senseenhancing': []},
 'senseenjoy': {'senseenjoyment': ['senseenjoyments']},
 'senseenjoyment': ['senseenjoyments'],
 'senseevid': {'senseevidence': []},
 'sensefaculti': {'sensefaculties': [], 'sensefaculty': []},
 'sensefeel': {'sensefeeling': ['sensefeelings']},
 'sensefeeling': ['sensefeelings'],
 'sensefield': {'sensefields': []},
 'senseform': {'senseforms': []},
 'sensefunct': {'sensefunctions': []},
 'sensegiv': {'sensegiving': []},
 'sensegratif': {'sensegratification': []},
 'sensegroup': {'sensegroups': []},
 'sensehair': {'sensehairs': []},
 'sensehistori': {'sensehistory': []},
 'sensei': {'senseis': []},
 'senseidea': {'senseideas': []},
 'senseillus': {'senseillusion': ['senseillusions']},
 'senseillusion': ['senseillusions'],
 'senseimag': {'senseimage': ['senseimages']},
 'senseimage': ['senseimages'],
 'senseimpress': {'senseimpression': ['senseimpressions']},
 'senseimpression': ['senseimpressions'],
 'senseintuit': {'senseintuition': []},
 'senseknowledg': {'senseknowledge': []},
 'sensel': {'senseles': []},
 'senseles': {'senselesness': []},
 'senselesness': {'senselesnesse': []},
 'senseless': {'senselesse': [], 'senselessness': []},
 'senselessli': {'senselessly': []},
 'senselessness': {'senselessnesse': []},
 'senselif': {'senselife': []},
 'senselik': {'senselike': []},
 'sensemak': {'sensemaker': ['sensemakers'], 'sensemaking': []},
 'sensemaker': ['sensemakers'],
 'sensemateri': {'sensematerial': ['sensematerials']},
 'sensematerial': ['sensematerials'],
 'sensememori': {'sensememory': []},
 'sensemod': {'sensemodalities': [], 'sensemodality': []},
 'sensen': {'sensening': []},
 'sensenatur': {'sensenature': []},
 'sensenbrenn': {'sensenbrenner': []},
 'sensenc': {'sensence': []},
 'sensenderf': {'sensenderfer': []},
 'sensengass': {'sensengasse': []},
 'senseni': {'senseny': []},
 'sensent': {'sensentence': []},
 'senseobject': {'senseobjects': []},
 'senseobserv': {'senseobservation': []},
 'senseorgan': {'senseorgans': []},
 'senseori': {'senseoriented': []},
 'senseperceiv': {'senseperceivable': [], 'senseperceived': []},
 'sensepercept': {'senseperceptible': [],
                  'senseperception': ['senseperceptions'],
                  'sensepercepts': []},
 'senseperception': ['senseperceptions'],
 'senseperceptu': {'senseperceptual': []},
 'sensepleasur': {'sensepleasure': ['sensepleasures']},
 'sensepleasure': ['sensepleasures'],
 'sensepow': {'sensepower': ['sensepowers']},
 'sensepower': ['sensepowers'],
 'sensepresent': {'sensepresentation': ['sensepresentations']},
 'sensepresentation': ['sensepresentations'],
 'sensequ': {'sensequalities': [], 'sensequality': []},
 'senser': {'senserant': [], 'sensere': ['senserealism'], 'sensers': []},
 'sensere': ['senserealism'],
 'senserefer': {'sensereference': []},
 'senserel': {'senserelations': []},
 'senseri': {'senseris': []},
 'senserimu': {'senserimus': []},
 'sensesc': {'sensescence': []},
 'sensescap': {'sensescapes': []},
 'sensespher': {'sensesphere': ['sensespheres']},
 'sensesphere': ['sensespheres'],
 'sensestimul': {'sensestimulation': []},
 'sensestimulu': {'sensestimulus': []},
 'senset': {'sensetion': [], 'sensetive': [], 'sensetivity': []},
 'senseth': {'sensethe': []},
 'sensetrain': {'sensetraining': []},
 'senseunit': {'senseunits': []},
 'senseur': {'senseurs': []},
 'sensev': {'senseval': []},
 'sensewis': {'sensewise': []},
 'sensf': {'sensfe': []},
 'sensi': {'sensie': ['sensies'], 'sensis': [], 'sensy': ['sensys']},
 "sensib'": {"sensib'e": []},
 'sensibd': {'sensibdity': []},
 'sensibi': {'sensibie': []},
 'sensibibti': {'sensibibty': []},
 'sensibihti': {'sensibihties': [], 'sensibihty': []},
 'sensibil': {'sensibile': ['sensibiles'],
              'sensibilism': [],
              'sensibilization': [],
              'sensibilize': ['sensibilizer', 'sensibilized', 'sensibilizes'],
              'sensibilizing': []},
 'sensibilatric': {'sensibilatrice': []},
 'sensibile': ['sensibiles'],
 'sensibili': {'sensibilis': [], 'sensibily': []},
 'sensibilibu': {'sensibilibus': []},
 'sensibilidad': {'sensibilidade': ['sensibilidades']},
 'sensibilidade': ['sensibilidades'],
 'sensibilil': {'sensibilility': []},
 'sensibililti': {'sensibililty': []},
 'sensibilis': {'sensibilisant': [],
                'sensibilisation': [],
                'sensibilise': ['sensibilised',
                                'sensibiliser',
                                'sensibilises']},
 'sensibilisatric': {'sensibilisatrice': ['sensibilisatrices']},
 'sensibilisatrice': ['sensibilisatrices'],
 'sensibilise': {'sensibilisee': ['sensibilisees']},
 'sensibilisee': ['sensibilisees'],
 'sensibilisierend': {'sensibilisierende': []},
 'sensibilisiert': {'sensibilisierte': ['sensibilisierter']},
 'sensibilisierte': ['sensibilisierter'],
 'sensibilit': {'sensibilitate': [],
                'sensibilite': ['sensibiliter', 'sensibilites'],
                'sensibilitous': []},
 'sensibilita': {'sensibilitas': []},
 'sensibilitati': {'sensibilitatis': []},
 'sensibilite': ['sensibiliter', 'sensibilites'],
 'sensibilitric': {'sensibilitrice': []},
 'sensibiliu': {'sensibilius': []},
 'sensibilize': ['sensibilizer', 'sensibilized', 'sensibilizes'],
 'sensibilizzar': {'sensibilizzare': []},
 'sensibilizzazion': {'sensibilizzazione': []},
 'sensibilment': {'sensibilmente': []},
 'sensibilti': {'sensibilties': [], 'sensibilty': []},
 'sensibit': {'sensibitity': []},
 'sensibiuti': {'sensibiuty': []},
 'sensibl': {'sensibiliti': [],
             'sensibility': [],
             'sensible': ['sensibler',
                          'sensibles',
                          'sensiblement',
                          'sensibleness'],
             'sensiblities': [],
             'sensiblity': [],
             'sensibly': []},
 'sensiblc': {'sensiblcs': []},
 'sensible': ['sensibler', 'sensibles', 'sensiblement', 'sensibleness'],
 'sensiblelook': {'sensiblelooking': []},
 'sensiblement': {'sensiblemente': []},
 'sensiblen': {'sensiblenes': []},
 'sensibleness': {'sensiblenesse': []},
 'sensibleri': {'sensiblerie': []},
 'sensiblesound': {'sensiblesounding': []},
 'sensibli': {'sensiblie': []},
 'sensiblil': {'sensiblility': []},
 'sensibu': {'sensibus': []},
 'sensibusqu': {'sensibusque': []},
 'sensic': {'sensical': ['sensically', 'sensicality', 'sensicalness']},
 'sensical': ['sensically', 'sensicality', 'sensicalness'],
 'sensicl': {'sensicle': []},
 'sensidv': {'sensidve': [], 'sensidvity': []},
 'sensidyn': {'sensidyne': []},
 'sensie': ['sensies'],
 'sensif': {'sensific': [], 'sensifive': []},
 'sensifaci': {'sensifacient': []},
 'sensifer': {'sensiferous': []},
 'sensifi': {'sensifying': []},
 'sensificatori': {'sensificatory': []},
 'sensigen': {'sensigenous': []},
 'sensihil': {'sensihilities': [], 'sensihility': []},
 'sensihl': {'sensihle': []},
 'sensihli': {'sensihly': []},
 'sensiiiv': {'sensiiive': []},
 'sensiiv': {'sensiive': [], 'sensiivity': []},
 'sensil': {'sensile': ['sensiles'],
            'sensilive': [],
            'sensilivity': [],
            'sensilization': [],
            'sensilles': []},
 'sensile': ['sensiles'],
 'sensili': {'sensilis': []},
 'sensilibu': {'sensilibus': []},
 'sensilla': {'sensillae': []},
 'sensillari': {'sensillary': []},
 'sensillu': {'sensillus': []},
 'sensimat': {'sensimatic': ['sensimatics']},
 'sensimatic': ['sensimatics'],
 'sensimetr': {'sensimetrics': []},
 'sensimqu': {'sensimque': []},
 'sensimu': {'sensimus': []},
 'sensin': {'sensine': []},
 'sensineur': {'sensineural': []},
 'sension': {'sensione': [], 'sensions': []},
 'sensioni': {'sensionis': []},
 'sensip': {'sensiper': []},
 'sensir': {'sensirive': [], 'sensirivity': []},
 'sensiril': {'sensirility': []},
 'sensisit': {'sensisitive': []},
 'sensiss': {'sensisse': ['sensissent']},
 'sensisse': ['sensissent'],
 'sensist': {'sensistic': [],
             'sensistive': [],
             'sensistivity': [],
             'sensists': []},
 'sensisti': {'sensistis': []},
 'sensistor': {'sensistors': []},
 'sensit': {'sensitation': [],
            'sensition': [],
            'sensitity': [],
            'sensitive': ['sensitively', 'sensitiveness'],
            'sensitivity': [],
            'sensitization': [],
            'sensitize': ['sensitizer', 'sensitizes', 'sensitized'],
            'sensitizing': [],
            'sensits': []},
 'sensith': {'sensithity': []},
 'sensiti': {'sensity': []},
 'sensitib': {'sensitibity': []},
 'sensitif': {'sensitifs': []},
 'sensitin': {'sensitins': []},
 'sensitir': {'sensitire': [], 'sensitirity': []},
 'sensitis': {'sensitisation': [],
              'sensitise': ['sensitises', 'sensitiser', 'sensitised'],
              'sensitising': []},
 'sensitise': ['sensitises', 'sensitiser', 'sensitised'],
 'sensitit': {'sensititity': [], 'sensititive': [], 'sensititivity': []},
 'sensititivi': {'sensititivy': []},
 'sensititr': {'sensititre': []},
 'sensititv': {'sensititve': [], 'sensititvity': []},
 'sensitiu': {'sensitiue': [], 'sensitiuity': []},
 'sensitiv': {'sensitivation': [],
              'sensitiver': [],
              'sensitivism': [],
              'sensitivization': [],
              'sensitivized': [],
              'sensitivness': []},
 'sensitiva': {'sensitivae': [], 'sensitivas': []},
 'sensitive': ['sensitively', 'sensitiveness'],
 'sensitivelook': {'sensitivelooking': []},
 'sensitiven': {'sensitivenes': []},
 'sensitivepl': {'sensitiveplant': []},
 'sensitiveti': {'sensitivety': []},
 'sensitivi': {'sensitivie': ['sensitivies'],
               'sensitiviness': [],
               'sensitivis': [],
               'sensitivy': []},
 'sensitivie': ['sensitivies'],
 'sensitivili': {'sensitivily': []},
 'sensitiviri': {'sensitiviry': []},
 'sensitivis': {'sensitivisation': [], 'sensitivised': []},
 'sensitivist': {'sensitivists': []},
 'sensitivit': {'sensitivite': ['sensitivites'], 'sensitivitity': []},
 'sensitivitatsanalys': {'sensitivitatsanalyse': []},
 'sensitivite': ['sensitivites'],
 'sensitivityanalysi': {'sensitivityanalysis': []},
 'sensitivityspecif': {'sensitivityspecificity': []},
 'sensitivitytrain': {'sensitivitytraining': []},
 'sensitivo': {'sensitivos': []},
 'sensitivti': {'sensitivty': []},
 'sensitivu': {'sensitivus': []},
 'sensitiy': {'sensitiye': [], 'sensitiyity': []},
 'sensitiz': {'sensitizability': [], 'sensitizable': []},
 'sensitize': ['sensitizer', 'sensitizes', 'sensitized'],
 'sensitizor': {'sensitizors': []},
 'sensitlv': {'sensitlve': []},
 'sensitomet': {'sensitometer': []},
 'sensitometr': {'sensitometric': ['sensitometrically']},
 'sensitometri': {'sensitometrie': [], 'sensitometry': []},
 'sensitometric': ['sensitometrically'],
 'sensitori': {'sensitory': []},
 'sensitqu': {'sensitque': []},
 'sensitrv': {'sensitrve': []},
 'sensittv': {'sensittve': []},
 'sensitv': {'sensitve': [], 'sensitvity': []},
 'sensiuv': {'sensiuve': []},
 'sensiv': {'sensive': [], 'sensivities': [], 'sensivity': []},
 'sensivei': {'sensiveis': []},
 'sensivelment': {'sensivelmente': []},
 'sensivit': {'sensivitity': []},
 'sensk': {'senske': []},
 'senski': {'sensky': []},
 'sensl': {'sensles': []},
 'senslesness': {'senslesnesse': []},
 'sensless': {'senslesse': []},
 'sensltiv': {'sensltive': []},
 'sensltlv': {'sensltlve': []},
 'sensltlvlti': {'sensltlvlty': []},
 'sensmviti': {'sensmvity': []},
 'sensn': {'sensns': []},
 'sensnou': {'sensnous': []},
 'senso': {'sensos': []},
 'sensodyn': {'sensodyne': []},
 'sensogram': {'sensograms': []},
 'sensomotor': {'sensomotoric': []},
 'sensomotorisch': {'sensomotorische': []},
 'senson': {'sensonal': [], 'sensonics': [], 'sensons': []},
 'sensoneur': {'sensoneural': []},
 'sensor': ['sensore',
            'sensoric',
            'sensores',
            'sensoral',
            'sensored',
            'sensoring',
            'sensorics',
            'sensorally',
            'sensorical',
            'sensorized',
            'sensorically',
            'sensorization'],
 'sensoractu': {'sensoractuator': []},
 'sensorbas': {'sensorbased': []},
 'sensorcain': {'sensorcaine': []},
 'sensorcontrol': {'sensorcontrolled': []},
 'sensorequip': {'sensorequipped': []},
 'sensorgram': {'sensorgrams': []},
 'sensori': {'sensorial': ['sensorials', 'sensorially', 'sensoriality'],
             'sensories': [],
             'sensoriness': [],
             'sensorious': [],
             'sensory': []},
 'sensorial': {'sensoriale': ['sensoriales']},
 'sensoriale': ['sensoriales'],
 'sensoriel': {'sensorielle': ['sensorielles'], 'sensoriels': []},
 'sensorielle': ['sensorielles'],
 'sensorili': {'sensorily': []},
 'sensorimotor': {'sensorimotoric': []},
 'sensorimotric': {'sensorimotrice': []},
 'sensorineur': {'sensorineural': ['sensorineurally']},
 'sensorineural': ['sensorineurally'],
 'sensorineuron': {'sensorineuronal': []},
 'sensoripercept': {'sensoriperceptive': []},
 'sensoriperceptu': {'sensoriperceptual': []},
 'sensoriphys': {'sensoriphysical': []},
 'sensorisch': {'sensorische': ['sensorischer']},
 'sensorische': ['sensorischer'],
 'sensoristasi': {'sensoristasis': []},
 'sensoristat': {'sensoristatic': []},
 'sensoriton': {'sensoritonic': []},
 'sensoriu': {'sensorius': []},
 'sensorium': {'sensorium': []},
 'sensormat': {'sensormatic': []},
 'sensormed': {'sensormedics': []},
 'sensornet': {'sensornets': []},
 'sensorsystem': {'sensorsysteme': []},
 'sensoryaffect': {'sensoryaffective': []},
 'sensorybas': {'sensorybased': []},
 'sensorycognit': {'sensorycognitive': []},
 'sensorydepriv': {'sensorydeprivation': [], 'sensorydeprived': []},
 'sensorydiscrimin': {'sensorydiscriminative': []},
 'sensoryevok': {'sensoryevoked': []},
 'sensoryimpair': {'sensoryimpaired': []},
 'sensoryinform': {'sensoryinformation': []},
 'sensoryintegr': {'sensoryintegration': []},
 'sensoryintellectu': {'sensoryintellectual': []},
 'sensorylimb': {'sensorylimbic': []},
 'sensorynerv': {'sensorynerve': ['sensorynerves']},
 'sensorynerve': ['sensorynerves'],
 'sensoryneur': {'sensoryneural': []},
 'sensorypercept': {'sensoryperception': []},
 'sensoryperceptu': {'sensoryperceptual': []},
 'sensoryprocess': {'sensoryprocessing': []},
 'sensoryrel': {'sensoryrelated': []},
 'sensorysensori': {'sensorysensory': []},
 'sensoryspecif': {'sensoryspecific': []},
 'sensorystimul': {'sensorystimulation': []},
 'sensoryton': {'sensorytonic': []},
 'sensot': {'sensotion': []},
 'sensoti': {'sensoty': []},
 'sensotyp': {'sensotype': ['sensotypes']},
 'sensotype': ['sensotypes'],
 'sensou': {'sensous': []},
 'sensour': {'sensours': []},
 'sensous': {'sensously': [], 'sensousness': []},
 'sensrtiv': {'sensrtive': []},
 'senss': {'sensse': []},
 'senst': {'senste': [], 'sensts': []},
 'senstat': {'senstation': ['senstations']},
 'senstation': ['senstations'],
 'senstbl': {'senstble': []},
 'sensti': {'senstis': []},
 'senstion': {'senstions': []},
 'senstit': {'senstitive': [], 'senstitivity': []},
 'senstiu': {'senstius': []},
 'senstiv': {'senstive': ['senstiveness'],
             'senstivities': [],
             'senstivity': []},
 'senstive': ['senstiveness'],
 'senstt': {'senstts': []},
 'sensttiv': {'sensttive': []},
 'sensu': {'sensus': []},
 'sensual': {'sensuale': ['sensuales'],
             'sensualism': [],
             'sensuality': [],
             'sensualization': [],
             'sensualize': ['sensualizes', 'sensualized'],
             'sensualizing': [],
             'sensuall': ['sensually'],
             'sensualness': [],
             'sensuals': []},
 'sensuale': ['sensuales'],
 'sensuali': {'sensualis': []},
 'sensualibu': {'sensualibus': []},
 'sensualidad': {'sensualidade': []},
 'sensualis': {'sensualisation': [],
               'sensualise': ['sensualises', 'sensualised'],
               'sensualising': []},
 'sensualise': ['sensualises', 'sensualised'],
 'sensualism': {'sensualisme': []},
 'sensualismu': {'sensualismus': []},
 'sensualist': ['sensualiste',
                'sensualistic',
                'sensualistes',
                'sensualistically'],
 'sensualistisch': {'sensualistische': []},
 'sensualit': {'sensualitate': [], 'sensualite': ['sensualiter']},
 'sensualita': {'sensualitas': []},
 'sensualitati': {'sensualitatis': []},
 'sensualite': {'sensualitee': []},
 'sensualiti': {'sensualitie': []},
 'sensualize': ['sensualizes', 'sensualized'],
 'sensuall': ['sensually'],
 'sensuallook': {'sensuallooking': []},
 'sensuallyt': {'sensuallyte': []},
 'sensualment': {'sensualmente': []},
 'sensualti': {'sensualty': []},
 'sensualyt': {'sensualyte': []},
 'sensuari': {'sensuary': []},
 'sensuel': {'sensuelle': ['sensuelles', 'sensuellement'], 'sensuels': []},
 'sensuelle': ['sensuelles', 'sensuellement'],
 'sensuk': {'sensuke': []},
 'sensumqu': {'sensumque': []},
 'sensuntepequ': {'sensuntepeque': []},
 'sensuon': {'sensuons': []},
 'sensuons': {'sensuonsness': []},
 'sensuos': {'sensuosities': [], 'sensuosity': [], 'sensuosness': []},
 'sensuou': {'sensuous': []},
 'sensuous': {'sensuousity': [], 'sensuously': [], 'sensuousness': []},
 'sensuphi': {'sensuphis': []},
 'sensuqu': {'sensuque': []},
 'sensur': {'sensure': ['sensures', 'sensured']},
 'sensure': ['sensures', 'sensured'],
 'sensuru': {'sensurus': []},
 'sensusqu': {'sensusque': []},
 'sensut': {'sensution': []},
 'sensuumqu': {'sensuumque': []},
 'sensy': ['sensys'],
 'sensybl': {'sensyble': []},
 'sensyn': {'sensyne': []},
 'sent': ['sente',
          'sented',
          'sentful',
          'senting',
          'sentness',
          'sentative',
          'sentfully',
          'sentatives',
          'sentativeness'],
 'senta': {'sentas': []},
 'sentabamo': {'sentabamos': []},
 'sentabl': {'sentable': []},
 'sentada': {'sentadas': []},
 'sentado': {'sentados': []},
 'sentai': {'sentais': []},
 'sental': {'sentall': []},
 'sentament': {'sentamental': ['sentamentalism']},
 'sentamental': ['sentamentalism'],
 'sentamo': {'sentamos': []},
 'sentan': {'sentaneous': [], 'sentans': []},
 'sentanc': {'sentance': ['sentances', 'sentanced']},
 'sentance': ['sentances', 'sentanced'],
 'sentandos': {'sentandose': []},
 'sentani': {'sentanier': []},
 'sentant': {'sentantes': [], 'sentants': []},
 'sentao': {'sentaos': []},
 'sentar': {'sentare': []},
 'sentarm': {'sentarme': []},
 'sentarno': {'sentarnos': []},
 'sentars': {'sentarse': []},
 'sentart': {'sentarte': []},
 'sentat': {'sentate': [],
            'sentation': ['sentations', 'sentational'],
            'sentator': []},
 'sentati': {'sentatiou': []},
 'sentation': ['sentations', 'sentational'],
 'sentativc': {'sentativcs': []},
 'sentatlv': {'sentatlve': ['sentatlves']},
 'sentatlve': ['sentatlves'],
 'sentauren': {'sentaurens': []},
 'sentbi': {'sentby': []},
 'sentcnc': {'sentcnce': []},
 'sentcntii': {'sentcntiis': []},
 'sentcntious': {'sentcntiously': []},
 'sente': {'sentee': ['sentees']},
 'senteac': {'senteace': []},
 'sentec': {'sentece': ['senteced', 'senteces']},
 'sentece': ['senteced', 'senteces'],
 'sentee': ['sentees'],
 'sentel': {'sentell': ['sentelle']},
 'sentell': ['sentelle'],
 'sentemb': {'sentember': []},
 'sentement': {'sentements': []},
 'sentemo': {'sentemos': []},
 'sentemono': {'sentemonos': []},
 'senten': {'sentene': ['sentenes', 'sentened'], 'sentens': []},
 'sentenc': {'sentence': ['sentencer',
                          'sentenced',
                          'sentencers',
                          'sentenceness'],
             'sentenci': ['sentencis',
                          'sentencing',
                          'sentencies',
                          'sentencings'],
             'sentencs': []},
 'sentenca': {'sentencas': []},
 'sentencc': {'sentenccs': []},
 'sentence': {'sentencee': ['sentencees']},
 'sentencebas': {'sentencebased': []},
 'sentencebi': {'sentenceby': []},
 'sentencebuild': {'sentencebuilding': []},
 'sentencecombin': {'sentencecombining': []},
 'sentencecomplet': {'sentencecompletion': []},
 'sentenceconstruct': {'sentenceconstruction': []},
 'sentencee': ['sentencees'],
 'sentenceend': {'sentenceending': ['sentenceendings']},
 'sentenceending': ['sentenceendings'],
 'sentencefin': {'sentencefinal': ['sentencefinally']},
 'sentencefinal': ['sentencefinally'],
 'sentenceform': {'sentenceformation': [],
                  'sentenceforming': [],
                  'sentenceforms': []},
 'sentencei': {'sentenceis': []},
 'sentenceiniti': {'sentenceinitial': ['sentenceinitially']},
 'sentenceinitial': ['sentenceinitially'],
 'sentenceintern': {'sentenceinternal': []},
 'sentencelik': {'sentencelike': []},
 'sentencemak': {'sentencemaking': []},
 'sentencemean': {'sentencemeaning': ['sentencemeanings']},
 'sentencemeaning': ['sentencemeanings'],
 'sentencemedi': {'sentencemedial': []},
 'sentencememb': {'sentencemembers': []},
 'sentencemodifi': {'sentencemodifying': []},
 'sentencepattern': {'sentencepatterns': []},
 'sentencepictur': {'sentencepicture': []},
 'sentenceprocess': {'sentenceprocessing': []},
 'sentencesens': {'sentencesense': []},
 'sentencestructur': {'sentencestructure': ['sentencestructures']},
 'sentencestructure': ['sentencestructures'],
 'sentencetoken': {'sentencetokens': []},
 'sentencetyp': {'sentencetype': ['sentencetypes']},
 'sentencetype': ['sentencetypes'],
 'sentenceword': {'sentencewords': []},
 'sentenci': {'sentencial': [], 'sentencie': [], 'sentencious': []},
 'sentencia': {'sentencias': []},
 'sentenciada': {'sentenciadas': []},
 'sentenciado': {'sentenciados': []},
 'sentencialit': {'sentencialiter': []},
 'sentencieus': {'sentencieuse': ['sentencieuses']},
 'sentencieuse': ['sentencieuses'],
 'sentencii': {'sentenciis': []},
 'sentencingjudg': {'sentencingjudge': []},
 'sentenco': {'sentencos': []},
 'sentency': {'sentencyous': []},
 'sentend': {'sentended': []},
 'sentene': {'sentenee': ['senteneed', 'sentenees']},
 'sentenee': ['senteneed', 'sentenees'],
 'senteneles': {'sentenelese': []},
 'senteni': {'sentenial': [], 'sentenis': [], 'senteny': []},
 'sentenlia': {'sentenliae': []},
 'sentenn': {'sentenne': []},
 'senteno': {'sentenoe': ['sentenoed', 'sentenoes']},
 'sentenoe': ['sentenoed', 'sentenoes'],
 'sentenr': {'sentenre': []},
 'sentens': {'sentense': ['sentensed', 'sentenses']},
 'sentense': ['sentensed', 'sentenses'],
 'sentent': {'sentente': [], 'sententional': [], 'sententions': []},
 'sententi': {'sentential': ['sententials',
                             'sententially',
                             'sententiality',
                             'sententialism'],
              'sententie': [],
              'sententious': ['sententiously', 'sententiousness'],
              'sententis': []},
 'sententia': {'sententiae': [], 'sententias': []},
 'sententiaequ': {'sententiaeque': []},
 'sentential': ['sententials',
                'sententially',
                'sententiality',
                'sententialism'],
 'sententialit': {'sententialiter': []},
 'sententiamqu': {'sententiamque': []},
 'sententiar': {'sententiare': []},
 'sententiari': {'sententiaries': [], 'sententiary': []},
 'sententiariu': {'sententiarius': []},
 'sententiarumqu': {'sententiarumque': []},
 'sententiasqu': {'sententiasque': []},
 'sententic': {'sententice': []},
 'sententie': {'sententiee': []},
 'sententii': {'sententiie': [], 'sententiis': []},
 'sententiisqu': {'sententiisque': []},
 'sententij': {'sententijs': []},
 'sententio': {'sententioe': []},
 'sententiola': {'sententiolas': []},
 'sententioli': {'sententiolis': []},
 'sententionsli': {'sententionsly': []},
 'sententios': {'sententiosity': []},
 'sententiosu': {'sententiosus': []},
 'sententious': ['sententiously', 'sententiousness'],
 'sententis': {'sententise': []},
 'sententit': {'sententite': []},
 'sententl': {'sententle': []},
 'sententu': {'sententue': []},
 'sentenz': {'sentenze': []},
 'sentenzenkommentar': {'sentenzenkommentars': []},
 'sentenzi': {'sentenzie': []},
 'senter': {'sentered': [], 'senteric': [], 'senters': []},
 'senterc': {'senterce': []},
 'senteri': {'senteries': [], 'sentery': []},
 'senteria': {'senteriae': []},
 'senteric': {'senterice': []},
 'senterr': {'senterre': []},
 'senteuc': {'senteuce': ['senteuces', 'senteuced']},
 'senteuce': ['senteuces', 'senteuced'],
 'senteur': {'senteurs': []},
 'senth': {'senthe': []},
 'senthi': {'senthis': []},
 'senti': {'sentie': ['senties'], 'sentis': [], 'senty': []},
 'sentia': {'sentias': []},
 'sentiabr': {'sentiabre': []},
 'sential': {'sentialism': [],
             'sentiality': [],
             'sentially': [],
             'sentials': []},
 'sentiamo': {'sentiamos': []},
 'sentiamu': {'sentiamus': []},
 'sentianu': {'sentianus': []},
 'sentiati': {'sentiatis': []},
 'sentibu': {'sentibus': []},
 'sentic': {'sentics': []},
 'senticosi': {'senticosis': []},
 'senticosu': {'senticosus': []},
 'sentida': {'sentidas': []},
 'sentido': {'sentidos': []},
 'sentie': ['senties'],
 'sentieb': {'sentiebant': []},
 'sentiebamu': {'sentiebamus': []},
 'sentiemu': {'sentiemus': []},
 'sentien': {'sentiens': []},
 'sentienc': {'sentience': [], 'sentiency': []},
 'sentient': {'sentiente': ['sentientes'],
              'sentientism': [],
              'sentiently': [],
              'sentients': []},
 'sentiente': ['sentientes'],
 'sentienti': {'sentientis': []},
 'sentientibu': {'sentientibus': []},
 'sentier': {'sentiere': [], 'sentiers': []},
 'sentieti': {'sentietis': []},
 'sentiin': {'sentiinent': []},
 'sentiinent': {'sentiinentalism': []},
 'sentil': {'sentilles': []},
 'sentilh': {'sentilhes': []},
 'sentim': {'sentimants': [], 'sentime': ['sentimer']},
 'sentimcnt': {'sentimcntalism': []},
 'sentime': ['sentimer'],
 'sentimeat': {'sentimeats': []},
 'sentimen': {'sentimenal': [], 'sentimens': []},
 'sentimeni': {'sentimenis': []},
 'sentimenl': {'sentimenls': []},
 'sentimenr': {'sentimenrs': []},
 'sentiment': ['sentimente',
               'sentimental',
               'sentimentive',
               'sentimentals',
               'sentimentally',
               'sentimentalize',
               'sentimentalism',
               'sentimentality',
               'sentimentation',
               'sentimentering',
               'sentimentalized',
               'sentimentalizer',
               'sentimentalizes',
               'sentimentalizing',
               'sentimentalizers',
               'sentimentalizings',
               'sentimentalization'],
 'sentimentai': {'sentimentaiism': [], 'sentimentais': []},
 'sentimentair': {'sentimentaires': []},
 'sentimental': {'sentimentale': ['sentimentales',
                                  'sentimentaler',
                                  'sentimentalement']},
 'sentimentale': ['sentimentales', 'sentimentaler', 'sentimentalement'],
 'sentimentali': {'sentimentalis': []},
 'sentimentalis': {'sentimentalisation': [],
                   'sentimentalise': ['sentimentalises',
                                      'sentimentaliser',
                                      'sentimentalised'],
                   'sentimentalising': ['sentimentalisings']},
 'sentimentalisch': {'sentimentalische': []},
 'sentimentalise': ['sentimentalises', 'sentimentaliser', 'sentimentalised'],
 'sentimentalising': ['sentimentalisings'],
 'sentimentalism': {'sentimentalisme': []},
 'sentimentalismu': {'sentimentalismus': []},
 'sentimentalist': ['sentimentalistic'],
 'sentimentalit': {'sentimentalite': []},
 'sentimentalment': {'sentimentalmente': []},
 'sentimentalromant': {'sentimentalromantic': []},
 'sentimento': {'sentimentos': []},
 'sentimet': {'sentimeter': []},
 'sentimeut': {'sentimeutalism': [], 'sentimeuts': []},
 'sentimiento': {'sentimientos': []},
 'sentimint': {'sentimints': []},
 'sentimo': {'sentimos': []},
 'sentimont': {'sentimonts': []},
 'sentimt': {'sentimts': []},
 'sentimu': {'sentimus': []},
 'sentin': {'sentinal': ['sentinals'], 'sentine': ['sentinent', 'sentinents']},
 'sentina': {'sentinas': []},
 'sentinal': ['sentinals'],
 'sentinales': {'sentinalese': []},
 'sentinc': {'sentince': []},
 'sentine': ['sentinent', 'sentinents'],
 'sentinef': {'sentinefs': []},
 'sentinel': ['sentinell',
              'sentinelle',
              'sentineled',
              'sentinells',
              'sentinelles',
              'sentinelled',
              'sentineling',
              'sentinelling'],
 'sentinelcontrol': {'sentinelcontrolled': []},
 'sentineles': {'sentinelese': []},
 'sentinellik': {'sentinellike': []},
 'sentinent': {'sentinental': []},
 'sentini': {'sentinient': ['sentinients']},
 'sentinient': {'sentinientalism': []},
 'sentinu': {'sentinus': []},
 'sention': {'sentioned': [], 'sentions': []},
 'sentip': {'sentipal': []},
 'sentir': {'sentire': ['sentires', 'sentirent']},
 'sentira': {'sentiras': []},
 'sentiraent': {'sentiraentalism': []},
 'sentirai': {'sentiraient': [], 'sentirais': []},
 'sentire': ['sentires', 'sentirent'],
 'sentirebb': {'sentirebbe': []},
 'sentiremo': {'sentiremos': []},
 'sentiremu': {'sentiremus': []},
 'sentiret': {'sentirete': []},
 'sentirl': {'sentirle': []},
 'sentirm': {'sentirme': []},
 'sentirn': {'sentirne': ['sentirnent', 'sentirnents']},
 'sentirne': ['sentirnent', 'sentirnents'],
 'sentirnent': {'sentirnentalism': []},
 'sentirno': {'sentirnos': []},
 'sentiron': {'sentirons': []},
 'sentirs': {'sentirse': []},
 'sentirt': {'sentirte': []},
 'sentiscer': {'sentiscere': []},
 'sentiss': {'sentisse': ['sentissent']},
 'sentisse': ['sentissent'],
 'sentist': {'sentiste': []},
 'sentistei': {'sentisteis': []},
 'sentit': {'sentite': [],
            'sentitive': ['sentitiveness'],
            'sentitivity': [],
            'sentitized': [],
            'sentits': []},
 'sentitament': {'sentitamente': []},
 'sentiti': {'sentitiment': ['sentitiments'], 'sentitis': []},
 'sentitiment': ['sentitiments'],
 'sentitive': ['sentitiveness'],
 'sentiu': {'sentius': []},
 'sentiv': {'sentive': ['sentiveness'], 'sentivity': []},
 'sentivani': {'sentivany': []},
 'sentive': ['sentiveness'],
 'sentl': {'sentle': []},
 'sentleg': {'sentleger': []},
 'sentli': {'sentlie': [], 'sently': []},
 'sentling': {'sentlinger': []},
 'sentlment': {'sentlmentalism': []},
 'sentlo': {'sentloe': []},
 'sentm': {'sentme': []},
 'sentment': {'sentments': []},
 'sentmindedli': {'sentmindedly': []},
 'sentnc': {'sentnce': []},
 'sentnec': {'sentnece': []},
 'sento': {'sentos': []},
 'sentoi': {'sentois': []},
 'sentoid': {'sentoids': []},
 'senton': {'sentons': []},
 'sentonc': {'sentonce': ['sentonces']},
 'sentonce': ['sentonces'],
 'sentor': {'sentore': [], 'sentors': []},
 'sentori': {'sentorial': []},
 'sentou': {'sentous': []},
 'sentr': {'sentre': ['sentres']},
 'sentra': {'sentras': []},
 'sentral': {'sentrale': []},
 'sentralbyr': {'sentralbyrs': []},
 'sentre': {'sentree': []},
 'sentri': {'sentrie': ['sentried'], 'sentry': []},
 'sentrie': ['sentried'],
 'sentron': {'sentronic': []},
 'sentrop': {'sentropic': []},
 'sentryduti': {'sentryduty': []},
 'sentrylik': {'sentrylike': []},
 'sentrypost': {'sentryposts': []},
 'sentth': {'sentthe': []},
 'sentti': {'sentty': []},
 'senttoth': {'senttothe': []},
 'sentu': {'sentus': []},
 'sentun': {'sentunent': ['sentunents']},
 'sentunent': ['sentunents'],
 'senturi': {'senturies': [], 'sentury': []},
 'sentyment': {'sentyments': []},
 'sentzk': {'sentzke': []},
 'senu': {'senue': [], 'senus': []},
 'senual': {'senuality': []},
 'senuenc': {'senuence': []},
 'senufo': {'senufos': []},
 'senuiss': {'senuisse': []},
 'senuli': {'senulis': []},
 'senument': {'senuments': []},
 'senuou': {'senuous': []},
 'senuous': {'senuousness': []},
 'senusert': {'senuserts': []},
 'senusi': {'senusis': []},
 'senusret': {'senusrets': []},
 'senuss': {'senussism': []},
 'senussi': {'senussis': []},
 'senussit': {'senussites': []},
 'senut': {'senute': []},
 'senv': {'senve': []},
 'senvic': {'senvice': ['senvices']},
 'senvice': ['senvices'],
 'senvil': {'senville': []},
 'senwosr': {'senwosre': []},
 'seny': {'senye': []},
 'senyal': {'senyals': []},
 'senyer': {'senyers': []},
 'senyor': {'senyors': []},
 'senyour': {'senyours': []},
 'senz': {'senze': []},
 'senzala': {'senzalas': []},
 'senzeil': {'senzeille': []},
 'senzel': {'senzell': []},
 'senzi': {'senzie': [], 'senzy': []},
 'seo': {'seoing': [], 'seos': []},
 "seo'i": {"seo'y": []},
 'seoan': {'seoane': []},
 'seoarat': {'seoarate': ['seoarated', 'seoarately'], 'seoaration': []},
 'seoarate': ['seoarated', 'seoarately'],
 'seoat': {'seoate': []},
 'seob': {'seobe': []},
 'seobel': {'seobell': []},
 'seobl': {'seoble': []},
 'seoc': {'seoce': []},
 'seod': {'seode': [], 'seoding': [], 'seods': []},
 'seodl': {'seodlings': []},
 'seoeder': {'seoeders': []},
 'seoffingli': {'seoffingly': []},
 'seog': {'seogs': []},
 'seographi': {'seography': []},
 'seoigh': {'seoighe': []},
 'seoiment': {'seoimentation': [], 'seoiments': []},
 'seoimentari': {'seoimentary': []},
 'seoinag': {'seoinage': []},
 'seoirs': {'seoirse': []},
 'seok': {'seoke': [], 'seoking': [], 'seoks': []},
 'seokhe': {'seokhee': []},
 'seol': {'seole': ['seoles'], 'seols': []},
 'seola': {'seolas': []},
 'seole': ['seoles'],
 'seolfr': {'seolfre': ['seolfres']},
 'seolfre': ['seolfres'],
 'seoliosi': {'seoliosis': []},
 'seolipil': {'seolipile': []},
 'seoloc': {'seoloce': []},
 'seolog': {'seology': []},
 'seolotrop': {'seolotropic': []},
 'seolu': {'seolus': []},
 'seolud': {'seoluded': []},
 'seolus': {'seolusion': []},
 'seom': {'seomed': [], 'seoms': []},
 'seomingli': {'seomingly': []},
 'seon': {'seone': ['seoned'], 'seons': []},
 'seonc': {'seonce': []},
 'seond': {'seonds': []},
 'seondari': {'seondary': []},
 'seondli': {'seondly': []},
 'seone': {'seonee': []},
 'seonggy': {'seonggye': []},
 'seongja': {'seongjae': []},
 'seongta': {'seongtae': []},
 'seoond': {'seoonde': ['seoonded'], 'seoonds': []},
 'seoondari': {'seoondary': []},
 'seoondarili': {'seoondarily': []},
 'seoonde': ['seoonded'],
 'seoondli': {'seoondly': []},
 'seop': {'seope': []},
 'seopa': {'seopas': []},
 'seopariu': {'seoparius': []},
 'seopl': {'seople': []},
 'seoposengw': {'seoposengwe': []},
 'seor': {'seore': ['seores', 'seored'], 'seoring': [], 'seors': []},
 'seora': {'seoras': []},
 'seorch': {'seorched': [], 'seorching': []},
 'seore': ['seores', 'seored'],
 'seoreci': {'seorecy': []},
 'seoresbi': {'seoresby': []},
 'seoret': {'seoreted': [], 'seoretion': ['seoretions'], 'seorets': []},
 'seoretari': {'seoretary': []},
 'seoretion': ['seoretions'],
 'seoretli': {'seoretly': []},
 'seorg': {'seorge': []},
 'seori': {'seoris': [], 'seory': []},
 'seoriac': {'seoriaceous': []},
 'seorn': {'seorned': [], 'seornful': [], 'seorns': []},
 'seorner': {'seorners': []},
 'seorotari': {'seorotary': []},
 'seorsu': {'seorsus': []},
 'seorti': {'seorty': []},
 'seos': {'seose': ['seosed', 'seoses']},
 'seose': ['seosed', 'seoses'],
 'seoson': {'seosons': []},
 'seostri': {'seostris': []},
 'seot': {'seote': ['seoted'], 'seots': []},
 'seote': ['seoted'],
 'seotemb': {'seotember': []},
 'seoth': {'seothe': []},
 'seotion': {'seotional': [], 'seotione': [], 'seotions': []},
 'seotist': {'seotists': []},
 'seotlon': {'seotlons': []},
 'seotor': {'seotoral': [], 'seotors': []},
 'seott': {'seotts': []},
 'seotti': {'seottie': [], 'seotty': []},
 'seottl': {'seottle': []},
 'seottsdal': {'seottsdale': []},
 'seotu': {'seotus': []},
 'seou': {'seous': []},
 'seoudit': {'seoudite': []},
 'seouenc': {'seouence': ['seouences']},
 'seouence': ['seouences'],
 'seoul': {'seoul': []},
 'seoulensi': {'seoulensis': []},
 'seoulit': {'seoulite': ['seoulites']},
 'seoulite': ['seoulites'],
 'seoundrel': {'seoundrels': []},
 'seoundu': {'seoundus': []},
 'seour': {'seoure': ['seoured', 'seoures', 'seourely'], 'seouring': []},
 'seoure': ['seoured', 'seoures', 'seourely'],
 'seourg': {'seourge': ['seourged'], 'seourgings': []},
 'seourge': ['seourged'],
 'seouriti': {'seourities': [], 'seourity': []},
 'seourlti': {'seourlty': []},
 'seout': {'seouts': []},
 'seovel': {'seovell': []},
 'seovil': {'seovill': ['seoville']},
 'seovill': ['seoville'],
 'sep': ['sepse'],
 'sepa': {'sepas': []},
 'sepaar': {'sepaarated': []},
 'sepaat': {'sepaate': ['sepaated', 'sepaately'], 'sepaation': []},
 'sepaate': ['sepaated', 'sepaately'],
 'sepab': {'sepabate': [], 'sepabation': []},
 'sepacel': {'sepacell': []},
 'sepacuit': {'sepacuite': []},
 'sepad': {'sepade': ['sepades']},
 'sepade': ['sepades'],
 'sepaeat': {'sepaeate': [], 'sepaeation': []},
 'sepaf': {'sepafate': []},
 'sepag': {'sepage': []},
 'sepahe': {'sepahee': ['sepahees']},
 'sepahee': ['sepahees'],
 'sepahi': {'sepahis': []},
 'sepahous': {'sepahouse': []},
 'sepahouser': {'sepahouserately': []},
 'sepai': {'sepais': []},
 'sepaiat': {'sepaiate': ['sepaiates', 'sepaiated', 'sepaiately'],
             'sepaiating': [],
             'sepaiation': []},
 'sepaiate': ['sepaiates', 'sepaiated', 'sepaiately'],
 'sepait': {'sepaite': []},
 'sepak': {'sepakation': [], 'sepaker': [], 'sepaking': []},
 'sepal': ['sepall', 'sepaled', 'sepales', 'sepalous', 'sepalled'],
 'sepali': {'sepalis': []},
 'sepalin': {'sepaline': []},
 'sepallik': {'sepallike': []},
 'sepalodi': {'sepalody': []},
 'sepamo': {'sepamos': []},
 'sepamt': {'sepamte': ['sepamted', 'sepamtely'], 'sepamtion': []},
 'sepamte': ['sepamted', 'sepamtely'],
 'separ': {'separability': [],
           'separable': ['separables', 'separableness'],
           'separably': [],
           'separal': ['separaled'],
           'separant': [],
           'separate': ['separated', 'separately', 'separateness'],
           'separating': ['separatings'],
           'separation': ['separational'],
           'separative': ['separatives', 'separatively', 'separativeness'],
           'separativity': [],
           'separator': [],
           'separe': ['separed',
                      'separer',
                      'separes',
                      'separent',
                      'separement'],
           'separs': []},
 'separa': {'separae': ['separaed'], 'separas': []},
 "separa'": {"separa'e": []},
 'separabil': {'separabile': ['separabiles']},
 'separabile': ['separabiles'],
 'separabili': {'separabilis': []},
 'separabilibu': {'separabilibus': []},
 'separabilit': {'separabilite': []},
 'separabilti': {'separabilty': []},
 'separable': ['separables', 'separableness'],
 'separac': {'separace': []},
 'separacion': {'separaciones': []},
 'separada': {'separadas': []},
 'separadament': {'separadamente': []},
 'separado': {'separados': []},
 'separador': {'separadores': []},
 'separae': ['separaed'],
 'separaf': {'separafe': []},
 'separahl': {'separahle': []},
 'separai': {'separaie': ['separaied', 'separaient', 'separaiely']},
 'separaie': ['separaied', 'separaient', 'separaiely'],
 'separal': {'separale': ['separales', 'separalely']},
 'separale': ['separales', 'separalely'],
 'separali': {'separalis': []},
 'separalibu': {'separalibus': []},
 'separalit': {'separaliter': []},
 'separam': {'separames': []},
 'separamo': {'separamos': []},
 'separamu': {'separamus': []},
 'separan': {'separans': []},
 'separand': {'separands': []},
 'separandi': {'separandis': []},
 'separando': {'separandos': []},
 'separandos': {'separandose': []},
 'separandu': {'separandus': []},
 'separant': {'separante': ['separantes']},
 'separante': ['separantes'],
 'separar': {'separarate': ['separarated', 'separarately'],
             'separaration': [],
             'separare': ['separared',
                          'separares',
                          'separarely',
                          'separareness'],
             'separaring': []},
 'separarate': ['separarated', 'separarately'],
 'separare': ['separared', 'separares', 'separarely', 'separareness'],
 'separarla': {'separarlas': []},
 'separarlo': {'separarlos': []},
 'separarm': {'separarme': []},
 'separarno': {'separarnos': []},
 'separars': {'separarse': []},
 'separart': {'separarte': [], 'separartion': []},
 'separas': {'separase': []},
 'separass': {'separasse': []},
 'separat': {'separatability': [],
             'separatable': [],
             'separatation': [],
             'separater': ['separaters'],
             'separatic': ['separatical'],
             'separatism': [],
             'separatness': [],
             'separats': []},
 'separata': {'separatae': [], 'separatas': []},
 'separatali': {'separataly': []},
 'separatament': {'separatamente': []},
 'separatausgab': {'separatausgabe': []},
 'separatc': {'separatcness': []},
 'separatcli': {'separatcly': []},
 'separate': {'separatee': ['separatees']},
 'separateconfin': {'separateconfinement': []},
 'separated': {'separatedness': []},
 'separatedbi': {'separatedby': []},
 'separatedfunct': {'separatedfunction': []},
 'separatedli': {'separatedly': []},
 'separatee': ['separatees'],
 'separateent': {'separateentity': []},
 'separatelli': {'separatelly': []},
 'separatelyown': {'separatelyowned': []},
 'separaten': {'separatenes': []},
 'separateproperti': {'separateproperty': []},
 'separater': ['separaters'],
 'separateri': {'separatery': []},
 'separatespher': {'separatespheres': []},
 'separatesth': {'separatesthe': []},
 'separatesubject': {'separatesubjects': []},
 'separateth': {'separatethe': []},
 'separateti': {'separatety': []},
 'separateur': {'separateurs': []},
 'separati': {'separatiou': [], 'separatis': []},
 'separatic': {'separatices': []},
 'separating': ['separatings'],
 'separatingli': {'separatingly': []},
 'separatingth': {'separatingthe': []},
 'separation': {'separatione': ['separationes'], 'separationism': []},
 'separatione': ['separationes'],
 'separationi': {'separationis': []},
 'separationibu': {'separationibus': []},
 'separationindividu': {'separationindividuation': []},
 'separationinduc': {'separationinduced': []},
 'separationist': {'separationist': []},
 'separatism': {'separatisme': []},
 'separatismu': {'separatismus': []},
 'separatist': ['separatiste',
                'separatistic',
                'separatistes',
                'separatistical',
                'separatistically'],
 'separatista': {'separatistas': []},
 'separatistisch': {'separatistische': []},
 'separative': ['separatives', 'separatively', 'separativeness'],
 'separatli': {'separatly': []},
 'separatlon': {'separatlons': []},
 'separato': {'separatos': []},
 'separator': {'separatore': []},
 'separatori': {'separatory': []},
 'separatorstyl': {'separatorstyle': []},
 'separatortempl': {'separatortemplate': []},
 'separatric': {'separatrice': [], 'separatrix': []},
 'separatu': {'separatus': []},
 'separazion': {'separazione': []},
 'separe': {'separee': ['separees']},
 'separee': ['separees'],
 'separemu': {'separemus': []},
 'separer': {'separerent': []},
 'separet': {'separete': ['separeted', 'separetely'], 'separetion': []},
 'separete': ['separeted', 'separetely'],
 'separetli': {'separetly': []},
 'separi': {'separie': ['separies']},
 'separie': ['separies'],
 'separiert': {'separierte': []},
 'separion': {'separions': []},
 'separist': {'separists': []},
 'separit': {'separite': []},
 'separnt': {'separnte': []},
 'separon': {'separons': []},
 'separot': {'separote': []},
 'separov': {'separovic': []},
 'separr': {'separrated': []},
 'separst': {'separste': ['separsted']},
 'separste': ['separsted'],
 'separt': {'separtate': ['separtated'],
            'separtation': [],
            'separte': ['separtes', 'separted', 'separtely'],
            'separting': [],
            'separtion': [],
            'separtism': [],
            'separtment': []},
 'separtate': ['separtated'],
 'separte': ['separtes', 'separted', 'separtely'],
 'separut': {'separute': []},
 'sepas': {'sepasal': []},
 'sepass': {'sepasse': []},
 'sepat': {'sepatate': ['sepatates', 'sepatated', 'sepatately'],
           'sepatating': [],
           'sepatation': [],
           'sepate': ['sepated', 'sepately'],
           'sepation': []},
 'sepatar': {'sepatare': ['sepatared', 'sepatarely']},
 'sepatare': ['sepatared', 'sepatarely'],
 'sepatate': ['sepatates', 'sepatated', 'sepatately'],
 'sepate': ['sepated', 'sepately'],
 'sepath': {'sepathe': []},
 'sepay': {'sepays': []},
 'sepcemb': {'sepcember': []},
 'sepci': {'sepcies': []},
 'sepcial': {'sepcially': []},
 'sepcialist': {'sepcialists': []},
 'sepcif': {'sepcific': ['sepcificity',
                         'sepcifically',
                         'sepcification',
                         'sepcifications']},
 'sepcifi': {'sepcified': [], 'sepcify': []},
 'sepcific': ['sepcificity', 'sepcifically', 'sepcification', 'sepcifications'],
 'sepcimen': {'sepcimens': []},
 'sepcrat': {'sepcrate': ['sepcrated'], 'sepcration': []},
 'sepcrate': ['sepcrated'],
 'sepe': {'seped': [],
          'sepee': [],
          'sepeli': ['sepelis'],
          'sepes': [],
          'seping': []},
 'sepear': {'sepearate': ['sepearated']},
 'sepearate': ['sepearated'],
 'sepeci': {'sepecial': ['sepecially'], 'sepecies': []},
 'sepecial': ['sepecially'],
 'sepecif': {'sepecific': []},
 'sepecifi': {'sepecified': []},
 'sepedict': {'sepedicte': []},
 'sepedicti': {'sepedictis': []},
 'sepedictu': {'sepedictus': []},
 'sepedonicu': {'sepedonicus': []},
 'sepel': {'sepele': []},
 'sepeli': {'sepeliant': []},
 'sepeliati': {'sepeliatis': []},
 'sepeliendi': {'sepeliendis': []},
 'sepeliendu': {'sepeliendus': []},
 'sepelir': {'sepelire': ['sepelirent']},
 'sepelire': ['sepelirent'],
 'sepellir': {'sepellire': []},
 'sepemb': {'sepember': []},
 'sepent': {'sepents': []},
 'sepentin': {'sepentine': []},
 'sepeo': {'sepeos': []},
 'seper': {'seperability': [],
           'seperable': [],
           'seperate': ['seperates', 'seperated', 'seperately', 'seperateness'],
           'seperating': [],
           'seperation': ['seperations'],
           'seperator': ['seperators'],
           'sepere': [],
           'sepers': []},
 'seperar': {'seperare': []},
 'seperat': {'seperatism': []},
 'seperate': ['seperates', 'seperated', 'seperately', 'seperateness'],
 'seperation': ['seperations'],
 'seperatist': {'seperatists': []},
 'seperatli': {'seperatly': []},
 'seperator': ['seperators'],
 'seperatori': {'seperatory': []},
 'sepereper': {'seperepere': []},
 'seperet': {'seperete': ['sepereted', 'seperetely'], 'seperetion': []},
 'seperete': ['sepereted', 'seperetely'],
 'seperski': {'sepersky': []},
 'sepeshi': {'sepeshy': []},
 'sepetemb': {'sepetember': []},
 'sepeti': {'sepetys': []},
 'sepetmb': {'sepetmber': []},
 'sepfemb': {'sepfember': []},
 'sepfemfc': {'sepfemfcer': []},
 'sepg': {'sepgs': []},
 'seph': {'sephe': []},
 'sephad': {'sephades': []},
 'sephadiu': {'sephadius': []},
 'sephani': {'sephanie': []},
 'sephanoid': {'sephanoides': []},
 'sepharad': {'sepharade': [], 'sepharadic': []},
 'sephard': {'sephardic': ['sephardics'], 'sephardism': [], 'sephards': []},
 'sephardi': ['sephardie'],
 'sephardic': ['sephardics'],
 'sephardicjew': {'sephardicjews': []},
 'sephardijew': {'sephardijews': []},
 'sephardit': {'sephardite': ['sephardites']},
 'sephardite': ['sephardites'],
 'sephari': {'sepharial': []},
 'sepharos': {'sepharose': ['sepharoses']},
 'sepharose': ['sepharoses'],
 'sepharvit': {'sepharvites': []},
 'sephen': {'sephens': []},
 'sepheri': {'sepheris': []},
 'sepheriad': {'sepheriades': []},
 'sephi': {'sephie': [], 'sephis': [], 'sephy': []},
 'sephin': {'sephine': []},
 'sephirot': {'sephirotic': []},
 'sephiroth': {'sephirothal': [], 'sephirothic': [], 'sephiroths': []},
 'sephon': {'sephone': []},
 'sephori': {'sephorie': [], 'sephoris': []},
 'sephouri': {'sephouris': [], 'sephoury': []},
 'sephr': {'sephres': []},
 'sephu': {'sephus': []},
 'sephulchr': {'sephulchral': [], 'sephulchre': []},
 'sephuri': {'sephuris': []},
 'sepi': {'sepie': [], 'sepis': [], 'sepy': []},
 'sepia': ['sepiae', 'sepiaed'],
 'sepiacolor': {'sepiacolored': []},
 'sepiacolour': {'sepiacoloured': []},
 'sepiada': {'sepiadae': []},
 'sepiadariida': {'sepiadariidae': []},
 'sepiadc': {'sepiadce': []},
 'sepiatint': {'sepiatinted': []},
 'sepiaton': {'sepiatone': ['sepiatoned']},
 'sepiatone': ['sepiatoned'],
 'sepibu': {'sepibus': []},
 'sepic': {'sepice': []},
 'sepidchr': {'sepidchre': []},
 'sepiemb': {'sepiember': []},
 'sepiid': {'sepiids': []},
 'sepiida': {'sepiidae': []},
 'sepik': {'sepiks': []},
 'sepiment': {'sepiments': []},
 'sepinar': {'sepinare': []},
 'sepinta': {'sepintas': []},
 'sepinwal': {'sepinwall': []},
 'sepioid': {'sepioids': []},
 'sepiolid': {'sepiolids': []},
 'sepiolida': {'sepiolidae': []},
 'sepiolina': {'sepiolinae': []},
 'sepiolit': {'sepiolite': []},
 'sepiostair': {'sepiostaire': []},
 'sepioteuthi': {'sepioteuthis': []},
 'sepir': {'sepirate': ['sepirated', 'sepirately'],
           'sepiration': [],
           'sepire': []},
 'sepira': {'sepiras': []},
 'sepirate': ['sepirated', 'sepirately'],
 'sepis': {'sepise': []},
 'sepissim': {'sepissime': []},
 'sepiu': {'sepius': []},
 'sepk': {'sepke': []},
 'sepkov': {'sepkovic': []},
 'sepkuti': {'sepkuty': []},
 'seplemb': {'seplember': []},
 'seplembr': {'seplembre': []},
 'seplentrional': {'seplentrionale': []},
 'seplentrionali': {'seplentrionalis': []},
 'sepli': {'seply': []},
 'seplimiu': {'seplimius': []},
 'sepliqu': {'seplique': []},
 'sepm': {'sepmed': [], 'sepms': []},
 'sepmain': {'sepmaine': ['sepmaines']},
 'sepmaine': ['sepmaines'],
 'sepmey': {'sepmeyer': []},
 'sepnlchr': {'sepnlchre': []},
 'sepnrat': {'sepnrate': ['sepnrated']},
 'sepnrate': ['sepnrated'],
 'sepo': {'sepoe': [], 'sepos': []},
 'sepolchral': {'sepolchrale': []},
 'sepolcral': {'sepolcrale': []},
 'sepoli': {'sepolis': []},
 'sepolt': {'sepolte': []},
 'sepoltur': {'sepolture': []},
 'sepoltura': {'sepolturas': []},
 'sepon': {'sepone': []},
 'seponen': {'seponens': []},
 'seponer': {'seponere': []},
 'sepor': {'seporate': ['seporated', 'seporately'], 'seporation': []},
 'seporate': ['seporated', 'seporately'],
 'seporot': {'seporote': ['seporoted', 'seporotely'], 'seporotion': []},
 'seporote': ['seporoted', 'seporotely'],
 'seport': {'seported': [], 'seports': []},
 'sepos': {'sepose': ['seposed'], 'sepositi': ['sepositis']},
 'sepose': ['seposed'],
 'seposit': {'seposition': []},
 'sepositi': ['sepositis'],
 'seposito': {'sepositos': []},
 'sepositu': {'sepositus': []},
 'sepov': {'sepovs': []},
 'sepow': {'sepower': []},
 'sepoy': {'sepoys': []},
 'sepp': {'seppe': [], 'sepps': []},
 'seppar': {'sepparate': ['sepparated']},
 'sepparate': ['sepparated'],
 'seppel': {'seppelliti': []},
 'seppellir': {'seppellire': []},
 'seppellit': {'seppellite': []},
 'seppelt': {'seppelts': []},
 'seppen': {'seppens': []},
 'seppenwoold': {'seppenwoolde': []},
 'sepper': {'sepperate': ['sepperated'], 'sepperation': []},
 'sepperate': ['sepperated'],
 'seppevil': {'seppeville': []},
 'sepphoraeu': {'sepphoraeus': []},
 'sepphorean': {'sepphoreans': []},
 'sepphori': {'sepphoris': []},
 'sepphorit': {'sepphorites': []},
 'seppi': {'seppie': [], 'seppy': []},
 'seppiu': {'seppius': []},
 'seppl': {'sepple': []},
 'seppoi': {'seppois': []},
 'seppori': {'sepporis': []},
 'seppur': {'seppure': []},
 'sepr': {'sepre': ['sepred']},
 'sepraphor': {'sepraphore': []},
 'seprat': {'seprate': ['seprated', 'seprately'], 'sepration': []},
 'seprate': ['seprated', 'seprately'],
 'sepre': {'sepree': []},
 'seprem': {'sepreme': []},
 'sepremb': {'seprember': []},
 'sepress': {'sepression': []},
 'sepretari': {'sepretary': []},
 'seprimiu': {'seprimius': []},
 'seps': {'sep': ['sepse']},
 'sepsetenta': {'sepsetentas': []},
 'sepsi': {'sepsis': [], 'sepsy': []},
 'sepsid': {'sepsids': []},
 'sepsida': {'sepsidae': []},
 'sepsids': {'sepsidse': []},
 'sepsin': {'sepsine': []},
 'sepsisassoci': {'sepsisassociated': []},
 'sepsisinduc': {'sepsisinduced': []},
 'sepsislik': {'sepsislike': []},
 'sepsisrel': {'sepsisrelated': []},
 'sepsiszentgyorgi': {'sepsiszentgyorgy': []},
 'sepsoid': {'sepsoides': []},
 'sepsrat': {'sepsrate': ['sepsrated']},
 'sepsrate': ['sepsrated'],
 'sept': ['septe', 'septes', 'septed', 'septing'],
 'septa': {'septae': [], 'septas': []},
 'septad': {'septads': []},
 'septag': {'septage': []},
 'septagenarian': {'septagenarians': []},
 'septagon': {'septagonal': [], 'septagons': []},
 'septahydr': {'septahydrate': []},
 'septain': {'septaine': [], 'septains': []},
 'septal': {'septale': ['septales'], 'septally': [], 'septals': []},
 'septale': ['septales'],
 'septalhippocamp': {'septalhippocampal': []},
 'septali': {'septalis': []},
 'septaliu': {'septalius': []},
 'septam': {'septamer': []},
 'septamb': {'septamber': []},
 'septamet': {'septameter': []},
 'septan': {'septans': []},
 'septanb': {'septanber': []},
 'septangl': {'septangle': []},
 'septangular': {'septangulare': []},
 'septant': {'septante': []},
 'septarchi': {'septarchy': []},
 'septarienthon': {'septarienthones': []},
 'septasyllab': {'septasyllabic': []},
 'septat': {'septate': ['septated', 'septates'],
            'septating': [],
            'septation': []},
 'septata': {'septatae': []},
 'septate': ['septated', 'septates'],
 'septati': {'septatis': []},
 'septaton': {'septatonic': []},
 'septatu': {'septatus': []},
 'septav': {'septave': []},
 'septaval': {'septavalent': []},
 'septbr': {'septbre': []},
 'septcentenari': {'septcentenary': []},
 'septchen': {'septchenes': []},
 'septcmbr': {'septcmbre': []},
 'septcmbri': {'septcmbris': []},
 'septcntrional': {'septcntrionale': []},
 'septcntrionali': {'septcntrionalis': []},
 'septe': {'septee': []},
 'septeab': {'septeaber': []},
 'septeb': {'septeber': []},
 'septebm': {'septebmer': []},
 'septecb': {'septecber': []},
 'septechlorit': {'septechlorite': ['septechlorites']},
 'septechlorite': ['septechlorites'],
 'septectomi': {'septectomy': []},
 'septeeb': {'septeeber': []},
 'septeib': {'septeiber': []},
 'septeinb': {'septeinber': []},
 'septem': {'septeme': ['septemer', 'septemes', 'septemeer'],
            'septemic': [],
            'septems': []},
 'septemb': {'septembe': ['september', 'septembeer', 'septembering']},
 'septembe': {'septembee': []},
 'september': {'septemberers': []},
 'septemberdecemb': {'septemberdecember': []},
 'septemberearli': {'septemberearly': []},
 'septemberfebruari': {'septemberfebruary': []},
 'septemberist': {'septemberists': []},
 'septemberjanuari': {'septemberjanuary': []},
 'septemberjun': {'septemberjune': []},
 'septemberl': {'septemberll': []},
 'septembernovemb': {'septembernovember': []},
 'septemberoctob': {'septemberoctober': []},
 'septemberstreik': {'septemberstreiks': []},
 'septembertesta': {'septembertestament': []},
 'septemberth': {'septemberthe': []},
 'septembertid': {'septembertide': []},
 'septembr': {'septembral': [],
              'septembre': ['septembres'],
              'septembrizer': ['septembrizers'],
              'septembrizing': []},
 'septembre': ['septembres'],
 'septembreoctobr': {'septembreoctobre': []},
 'septembri': {'septembrie': [], 'septembris': []},
 'septembribu': {'septembribus': []},
 'septembris': {'septembriser': ['septembrisers']},
 'septembriser': ['septembrisers'],
 'septembriseur': {'septembriseurs': []},
 'septembrist': {'septembrists': []},
 'septembrizer': ['septembrizers'],
 'septemcastrensi': {'septemcastrensis': []},
 'septemcinctu': {'septemcinctus': []},
 'septemd': {'septemder': []},
 'septemdentatu': {'septemdentatus': []},
 'septeme': ['septemer', 'septemes', 'septemeer'],
 'septemeb': {'septemeber': []},
 'septemfasciatu': {'septemfasciatus': []},
 'septemflu': {'septemfluous': []},
 'septemgeminu': {'septemgeminus': []},
 'septemh': {'septemher': []},
 'septemhr': {'septemhre': []},
 'septemiu': {'septemius': []},
 'septeml': {'septemler': []},
 'septemli': {'septemlier': []},
 'septemlj': {'septemljer': []},
 'septemlobu': {'septemlobus': []},
 'septemlt': {'septemlter': []},
 'septemn': {'septemner': []},
 'septemo': {'septemoer': []},
 'septemp': {'septemper': []},
 'septempartit': {'septempartite': []},
 'septempb': {'septempber': []},
 'septemplici': {'septemplicis': []},
 'septemqu': {'septemque': []},
 'septemr': {'septemrer': []},
 'septemradiatu': {'septemradiatus': []},
 'septemspinosu': {'septemspinosus': []},
 'septemt': {'septemter': []},
 'septemtemb': {'septemtember': []},
 'septemth': {'septemthe': []},
 'septemtrion': {'septemtrione': ['septemtriones']},
 'septemtrional': {'septemtrionale': []},
 'septemtrionali': {'septemtrionalis': []},
 'septemtrione': ['septemtriones'],
 'septemu': {'septemus': []},
 'septemvir': {'septemviral': [], 'septemvirate': [], 'septemvirs': []},
 'septemvittatu': {'septemvittatus': []},
 'septemvri': {'septemvriou': []},
 'septemvriich': {'septemvriiche': []},
 'septen': {'septenate': ['septenates']},
 'septena': {'septenas': []},
 'septenair': {'septenaire': []},
 'septenar': {'septenars': []},
 'septenari': {'septenary': []},
 'septenarii': {'septenariis': []},
 'septenariu': {'septenarius': []},
 'septenate': ['septenates'],
 'septenb': {'septenber': []},
 'septenc': {'septence': []},
 'septenfc': {'septenfcer': []},
 'septeni': {'septenis': []},
 'septenib': {'septeniber': []},
 'septenlrional': {'septenlrionale': []},
 'septenlrionali': {'septenlrionalis': []},
 'septenn': {'septennal': [], 'septennate': ['septennates']},
 'septennair': {'septennaire': []},
 'septennari': {'septennary': []},
 'septennate': ['septennates'],
 'septenni': {'septennial': ['septennially'], 'septennis': []},
 'septennial': ['septennially'],
 'septeno': {'septenos': []},
 'septentional': {'septentionale': []},
 'septento': {'septentoer': []},
 'septentrion': {'septentrional': [],
                 'septentrione': ['septentriones'],
                 'septentrions': []},
 'septentrional': {'septentrionale': ['septentrionales'],
                   'septentrionall': ['septentrionalle']},
 'septentrionale': ['septentrionales'],
 'septentrionali': {'septentrionalis': []},
 'septentrionalibu': {'septentrionalibus': []},
 'septentrionall': ['septentrionalle'],
 'septentrione': ['septentriones'],
 'septentrioni': {'septentrionis': []},
 'septentrionibu': {'septentrionibus': []},
 'septentrionnal': {'septentrionnale': []},
 'septenvil': {'septenville': []},
 'septeob': {'septeober': []},
 'septer': {'septers': []},
 'septerab': {'septeraber': []},
 'septerb': {'septerber': []},
 'septermb': {'septermber': []},
 'septernb': {'septernber': []},
 'septerrb': {'septerrber': []},
 'septet': {'septet': []},
 'septetnb': {'septetnber': []},
 'septeto': {'septetos': []},
 'septett': {'septette': []},
 'septetu': {'septetus': []},
 'septeub': {'septeuber': []},
 'septfoil': {'septfoils': []},
 'septfon': {'septfons': []},
 'septfond': {'septfonds': []},
 'septfontain': {'septfontaine': ['septfontaines']},
 'septfontaine': ['septfontaines'],
 'septh': {'septhe': []},
 'septhniu': {'septhnius': []},
 'septi': {'septie': ['septies'], 'septis': [], 'septy': []},
 'septibranch': {'septibranchs': []},
 'septic': {'septical': ['septically'],
            'septice': [],
            'septicism': [],
            'septicity': [],
            'septicization': [],
            'septicized': [],
            'septics': []},
 'septicaem': {'septicaemic': []},
 'septicaemia': ['septicaemiae'],
 'septical': ['septically'],
 'septicami': {'septicamie': []},
 'septicasm': {'septicasmic': []},
 'septiccem': {'septiccemic': []},
 'septicem': {'septicemic': ['septicemics']},
 'septicemi': {'septicemie': []},
 'septicemia': {'septicemia': []},
 'septicemic': ['septicemics'],
 'septicemiqu': {'septicemique': []},
 'septicep': {'septiceps': []},
 'septicid': {'septicidal': ['septicidally']},
 'septicidal': ['septicidally'],
 'septiciu': {'septicius': []},
 'septicolli': {'septicollis': []},
 'septicopyem': {'septicopyemic': []},
 'septicsem': {'septicsemic': []},
 'septicu': {'septicus': []},
 'septie': ['septies'],
 'septiem': {'septieme': ['septiemes']},
 'septiembr': {'septiembre': []},
 'septieme': ['septiemes'],
 'septien': {'septiens': []},
 'septier': {'septiers': []},
 'septiesm': {'septiesme': []},
 'septif': {'septifer': []},
 'septifer': {'septiferous': []},
 'septiformi': {'septiformis': []},
 'septifrag': {'septifragal': ['septifragally']},
 'septifragal': ['septifragally'],
 'septiim': {'septiime': []},
 'septiiniu': {'septiinius': []},
 'septikami': {'septikamie': []},
 'septiko': {'septikos': []},
 'septil': {'septile': ['septiles']},
 'septilater': {'septilateral': []},
 'septile': ['septiles'],
 'septillion': {'septillion': []},
 'septim': {'septimal': [], 'septime': ['septimer']},
 'septima': {'septimae': [], 'septimas': []},
 'septiman': {'septimane': []},
 'septimana': {'septimanae': [], 'septimanas': []},
 'septimani': {'septimanie': [], 'septimanis': []},
 'septimanian': {'septimanians': []},
 'septimb': {'septimber': []},
 'septime': ['septimer'],
 'septimellensi': {'septimellensis': []},
 'septimianu': {'septimianus': []},
 'septimil': {'septimille': []},
 'septimin': {'septimins': []},
 'septiminu': {'septiminus': []},
 'septimio': {'septimios': []},
 'septimiu': {'septimius': []},
 'septimiusseveru': {'septimiusseverus': []},
 'septimiv': {'septimivs': []},
 'septimlu': {'septimlus': []},
 'septimu': {'septimus': []},
 'septimuleiu': {'septimuleius': []},
 'septin': {'septine': [], 'septins': []},
 'septinari': {'septinary': []},
 'septingenta': {'septingentas': []},
 'septingenti': {'septingentis': []},
 'septingento': {'septingentos': []},
 'septiniiu': {'septiniius': []},
 'septiqu': {'septique': ['septiques']},
 'septique': ['septiques'],
 'septiraiu': {'septiraius': []},
 'septirem': {'septireme': ['septiremes']},
 'septireme': ['septiremes'],
 'septirniu': {'septirnius': []},
 'septisch': {'septische': ['septischer']},
 'septische': ['septischer'],
 'septism': {'septisme': []},
 'septitiu': {'septitius': []},
 'septitniu': {'septitnius': []},
 'septival': {'septivalent': []},
 'septjun': {'septjune': []},
 'septlmiu': {'septlmius': []},
 'septlmlu': {'septlmlus': []},
 'septmeb': {'septmeber': []},
 'septmont': {'septmonts': []},
 'septo': {'septos': []},
 'septob': {'septober': []},
 'septobasidiacea': {'septobasidiaceae': []},
 'septobasidial': {'septobasidiales': []},
 'septocain': {'septocaine': []},
 'septocutan': {'septocutaneous': []},
 'septodermoplasti': {'septodermoplasty': []},
 'septofimbri': {'septofimbrial': []},
 'septohippocamp': {'septohippocampal': []},
 'septohypothalam': {'septohypothalamic': []},
 'septolabi': {'septolabial': []},
 'septolog': {'septology': []},
 'septomargin': {'septomarginal': []},
 'septomarginali': {'septomarginalis': []},
 'septomb': {'septomber': []},
 'septomesencephal': {'septomesencephalic': []},
 'septomesencephalicu': {'septomesencephalicus': []},
 'septonas': {'septonasal': []},
 'septonb': {'septonber': []},
 'septoopt': {'septooptic': []},
 'septop': {'septopal': []},
 'septopariet': {'septoparietal': []},
 'septoplasti': {'septoplasties': [], 'septoplasty': []},
 'septopreopt': {'septopreoptic': []},
 'septorhinoplasti': {'septorhinoplasties': [], 'septorhinoplasty': []},
 'septorios': {'septorioses': []},
 'septostomi': {'septostomies': [], 'septostomy': []},
 'septotempor': {'septotemporal': []},
 'septotomi': {'septotomy': []},
 'septovomer': {'septovomeral': []},
 'septovomerin': {'septovomerine': []},
 'septr': {'septre': []},
 'septrional': {'septrionale': []},
 'septs': {'septse': []},
 'septsarg': {'septsarges': []},
 'septtemb': {'septtember': []},
 'septu': {'septus': []},
 'septuag': {'septuagent': [], 'septuages': []},
 'septuagenair': {'septuagenaire': []},
 'septuagenari': {'septuagenary': []},
 'septuagenarian': {'septuagenarian': []},
 'septuagenariu': {'septuagenarius': []},
 'septuagesim': {'septuagesimal': [], 'septuagesime': []},
 'septuagesima': {'septuagesimae': []},
 'septuagesimu': {'septuagesimus': []},
 'septuagi': {'septuagies': []},
 'septuagint': ['septuagintal',
                'septuagintism',
                'septuagintisms',
                'septuagintalism',
                'septuagintalisms'],
 'septul': {'septules': []},
 'septula': {'septulae': []},
 'septum': {'septum': []},
 'septumiu': {'septumius': []},
 'septumlik': {'septumlike': []},
 'septumuleiu': {'septumuleius': []},
 'septun': {'septune': []},
 'septupl': {'septuple': ['septupled', 'septuples'], 'septuplicate': []},
 'septuple': ['septupled', 'septuples'],
 'septuplet': {'septuplets': []},
 'septur': {'septure': []},
 'septvan': {'septvans': []},
 'sepu': {'sepus': []},
 'sepubl': {'sepublic': []},
 'sepuchr': {'sepuchral': [], 'sepuchre': []},
 'sepued': {'sepuede': []},
 'sepuenc': {'sepuence': []},
 'sepuichr': {'sepuichral': [], 'sepuichre': []},
 'sepukh': {'sepukher': []},
 'sepulch': {'sepulcher': ['sepulchered']},
 'sepulcher': {'sepulchere': []},
 'sepulchr': {'sepulchral': ['sepulchrally'],
              'sepulchrate': [],
              'sepulchre': ['sepulchred'],
              'sepulchring': [],
              'sepulchrous': []},
 'sepulchral': {'sepulchrale': ['sepulchrales'], 'sepulchrall': []},
 'sepulchrale': ['sepulchrales'],
 'sepulchrali': {'sepulchralis': []},
 'sepulchralibu': {'sepulchralibus': []},
 'sepulchrallook': {'sepulchrallooking': []},
 'sepulchrav': {'sepulchrave': []},
 'sepulchre': ['sepulchred'],
 "sepulchre'": {"sepulchre's": []},
 'sepulchri': {'sepulchris': []},
 'sepulchur': {'sepulchural': [], 'sepulchure': ['sepulchures']},
 'sepulchure': ['sepulchures'],
 'sepulclir': {'sepulclire': []},
 'sepulcr': {'sepulcral': [], 'sepulcre': ['sepulcres']},
 'sepulcral': {'sepulcrale': ['sepulcrales']},
 'sepulcrale': ['sepulcrales'],
 'sepulcrali': {'sepulcralis': []},
 'sepulcre': ['sepulcres'],
 'sepulcri': {'sepulcris': []},
 'sepulcro': {'sepulcros': []},
 'sepuleh': {'sepuleher': ['sepulehers']},
 'sepuleher': ['sepulehers'],
 'sepulehr': {'sepulehral': [], 'sepulehre': ['sepulehres']},
 'sepulehre': ['sepulehres'],
 'sepulk': {'sepulker': []},
 'sepulliu': {'sepullius': []},
 'sepulohr': {'sepulohre': []},
 'sepult': {'sepulte': []},
 'sepulta': {'sepultae': [], 'sepultas': []},
 'sepultada': {'sepultadas': []},
 'sepultado': {'sepultados': []},
 'sepultars': {'sepultarse': []},
 'sepulti': {'sepultis': []},
 'sepulto': {'sepultos': []},
 'sepultr': {'sepultre': []},
 'sepults': {'sepultse': []},
 'sepultu': {'sepultus': []},
 'sepultun': {'sepultune': []},
 'sepultur': {'sepultural': [], 'sepulture': ['sepultured']},
 'sepultura': {'sepulturae': [], 'sepulturas': []},
 'sepulture': ['sepultured'],
 'sepulturero': {'sepultureros': []},
 'sepulturi': {'sepulturis': []},
 'sepulturs': {'sepulturse': []},
 'sepultusqu': {'sepultusque': []},
 'sepulveda': {'sepulvedae': [], 'sepulvedas': []},
 'sepumb': {'sepumber': []},
 'sepuniu': {'sepunius': []},
 'sepur': {'sepurate': [], 'sepure': [], 'sepurity': []},
 'sepvltv': {'sepvltvs': []},
 'sepyorni': {'sepyornis': []},
 'seq': {'seqs': []},
 'seqan': {'seqanal': []},
 'seqe': {'seqes': [], 'seqing': []},
 'seqenc': {'seqence': ['seqences']},
 'seqence': ['seqences'],
 'seqenenr': {'seqenenre': []},
 'seqenti': {'seqential': []},
 'seqeuenc': {'seqeuence': []},
 'seqeunc': {'seqeunce': ['seqeunces']},
 'seqeunce': ['seqeunces'],
 'seqment': {'seqments': []},
 'seqnenc': {'seqnence': []},
 'seqnent': {'seqnently': []},
 'seqr': {'seqres': []},
 'seqs': {'seqse': []},
 'sequ': {'seque': ['seques', 'sequed', 'sequeli', 'sequelis']},
 'sequa': {'sequas': []},
 'sequabilit': {'sequabiliter': []},
 'sequac': {'sequaces': [], 'sequacity': []},
 'sequache': {'sequachee': []},
 'sequaci': {'sequacious': ['sequaciously', 'sequaciousness'], 'sequacis': []},
 'sequacibu': {'sequacibus': []},
 'sequacious': ['sequaciously', 'sequaciousness'],
 'sequacita': {'sequacitas': []},
 'sequaela': {'sequaelae': []},
 'sequair': {'sequaire': []},
 'sequal': {'sequale': ['sequales'], 'sequals': []},
 'sequala': {'sequalae': []},
 'sequale': ['sequales'],
 'sequali': {'sequalis': []},
 'sequalibu': {'sequalibus': []},
 'sequalit': {'sequalitate': [], 'sequaliter': []},
 'sequalita': {'sequalitas': []},
 'sequalla': {'sequallae': []},
 'sequan': {'sequanal': [], 'sequane': ['sequanes']},
 'sequana': {'sequanae': []},
 'sequanais': {'sequanaise': []},
 'sequanc': {'sequance': ['sequances']},
 'sequance': ['sequances'],
 'sequane': ['sequanes'],
 'sequani': {'sequanis': []},
 'sequanian': {'sequanians': []},
 'sequanimit': {'sequanimiter': []},
 'sequano': {'sequanos': []},
 'sequant': {'sequante': []},
 'sequanti': {'sequantial': []},
 'sequantibu': {'sequantibus': []},
 'sequanu': {'sequanus': []},
 'sequar': {'sequare': []},
 'sequari': {'sequaris': []},
 'sequat': {'sequation': [], 'sequator': []},
 'sequatche': {'sequatchee': []},
 'sequatchi': {'sequatchie': []},
 'sequcnc': {'sequcnce': ['sequcnced']},
 'sequcnce': ['sequcnced'],
 'sequcntli': {'sequcntly': []},
 'seque': ['seques', 'sequed', 'sequeli', 'sequelis'],
 'sequeal': {'sequeale': []},
 'sequeala': {'sequealae': []},
 'sequec': {'sequece': ['sequeces']},
 'sequece': ['sequeces'],
 'sequedad': {'sequedades': []},
 'sequeez': {'sequeeze': ['sequeezed']},
 'sequeeze': ['sequeezed'],
 'sequeh': {'sequehe': []},
 'sequeira': {'sequeiras': []},
 'sequeiro': {'sequeiros': []},
 'sequek': {'sequeke': []},
 'sequel': ['sequell',
            'sequele',
            'sequells',
            'sequeled',
            'sequeles',
            'sequelle',
            'sequelles',
            'sequelled',
            'sequelitis',
            'sequelization'],
 'sequela': {'sequela': []},
 'sequelc': {'sequelce': []},
 'sequele': {'sequelee': []},
 'sequelf': {'sequelfe': []},
 'sequeli': {'sequelie': []},
 'sequella': {'sequellae': []},
 'sequells': {'sequellse': []},
 'sequelo': {'sequeloe': []},
 'sequelr': {'sequelre': []},
 'sequels': {'sequelse': []},
 'sequelt': {'sequelte': []},
 'sequen': {'sequenal': [],
            'sequenator': [],
            'sequene': ['sequenes'],
            'sequens': []},
 'sequenas': {'sequenase': []},
 'sequenc': {'sequencable': [],
             'sequence': ['sequencer', 'sequenced', 'sequenceable'],
             'sequenci': ['sequencing', 'sequencies', 'sequencings'],
             'sequencs': [],
             'sequency': []},
 'sequencag': {'sequencage': []},
 'sequence': {'sequencee': []},
 'sequenceablecollect': {'sequenceablecollection': []},
 'sequencebas': {'sequencebased': []},
 'sequencecontrol': {'sequencecontrolled': []},
 'sequencedepend': {'sequencedependent': []},
 'sequencedirect': {'sequencedirected': []},
 'sequenceindepend': {'sequenceindependent': []},
 'sequencenumb': {'sequencenumber': []},
 'sequencerel': {'sequencerelated': []},
 'sequencespecif': {'sequencespecific': []},
 'sequencestratigraph': {'sequencestratigraphic': []},
 'sequencestructur': {'sequencestructure': []},
 'sequencetag': {'sequencetagged': []},
 'sequench': {'sequencher': []},
 'sequenci': {'sequencial': ['sequencially']},
 'sequencia': {'sequencias': []},
 'sequencial': ['sequencially'],
 'sequenda': {'sequendas': []},
 'sequendi': {'sequendy': []},
 'sequendo': {'sequendos': []},
 'sequendu': {'sequendus': []},
 'sequene': {'sequenee': ['sequenees']},
 'sequenee': ['sequenees'],
 'sequeno': {'sequenoe': ['sequenoes']},
 'sequenoe': ['sequenoes'],
 'sequenr': {'sequenre': []},
 'sequens': {'sequense': ['sequenses']},
 'sequense': ['sequenses'],
 'sequent': {'sequental': ['sequentally'],
             'sequente': ['sequenter', 'sequentes'],
             'sequentional': [],
             'sequently': [],
             'sequents': []},
 'sequental': ['sequentally'],
 'sequente': ['sequenter', 'sequentes'],
 'sequenti': {'sequential': ['sequentials',
                             'sequentially',
                             'sequentiality',
                             'sequentialism',
                             'sequentialize',
                             'sequentialness',
                             'sequentialized',
                             'sequentializes',
                             'sequentializing',
                             'sequentialities',
                             'sequentialization',
                             'sequentializations'],
              'sequentiation': [],
              'sequentie': ['sequenties'],
              'sequentis': []},
 'sequentia': {'sequentiae': [], 'sequentias': []},
 'sequential': ['sequentials',
                'sequentially',
                'sequentiality',
                'sequentialism',
                'sequentialize',
                'sequentialness',
                'sequentialized',
                'sequentializes',
                'sequentializing',
                'sequentialities',
                'sequentialization',
                'sequentializations'],
 'sequentiali': {'sequentialy': []},
 'sequentialis': {'sequentialisation': [],
                  'sequentialised': [],
                  'sequentialising': []},
 'sequentialti': {'sequentialty': []},
 'sequentiari': {'sequentiaries': [], 'sequentiary': []},
 'sequentibu': {'sequentibus': []},
 'sequentie': ['sequenties'],
 'sequentiel': {'sequentiell': ['sequentielle',
                                'sequentielles',
                                'sequentieller',
                                'sequentiellement'],
                'sequentiels': []},
 'sequentiell': ['sequentielle',
                 'sequentielles',
                 'sequentieller',
                 'sequentiellement'],
 'sequentl': {'sequentlal': []},
 'sequentu': {'sequentually': []},
 'sequenz': {'sequenze': []},
 'sequenza': {'sequenzas': []},
 'sequenzanalys': {'sequenzanalyse': []},
 'sequenzial': {'sequenziale': []},
 'sequer': {'sequere': ['sequerer']},
 'sequerc': {'sequerce': []},
 'sequere': ['sequerer'],
 'sequeri': {'sequeris': []},
 'sequerisqu': {'sequerisque': []},
 'sequero': {'sequeros': []},
 'sequest': {'sequestation': [],
             'sequested': [],
             'sequester': ['sequesters',
                           'sequestered',
                           'sequestering',
                           'sequesterings'],
             'sequesting': [],
             'sequestion': []},
 'sequester': {'sequesterable': [],
               'sequesterant': ['sequesterants'],
               'sequesteration': [],
               'sequesterer': ['sequesterers'],
               'sequesterment': []},
 'sequesterant': ['sequesterants'],
 'sequesterer': ['sequesterers'],
 'sequesti': {'sequestial': []},
 'sequestosom': {'sequestosome': []},
 'sequestr': {'sequestrable': [],
              'sequestral': [],
              'sequestrant': ['sequestrants'],
              'sequestrate': ['sequestrated', 'sequestrates'],
              'sequestrating': [],
              'sequestration': [],
              'sequestrative': [],
              'sequestrator': ['sequestrators'],
              'sequestre': ['sequestred', 'sequestres', 'sequestrer'],
              'sequestric': [],
              'sequestring': []},
 'sequestra': {'sequestrae': []},
 'sequestramu': {'sequestramus': []},
 'sequestran': {'sequestrans': []},
 'sequestrant': ['sequestrants'],
 'sequestrar': {'sequestrare': []},
 'sequestrate': ['sequestrated', 'sequestrates'],
 'sequestrator': ['sequestrators'],
 'sequestratu': {'sequestratus': []},
 'sequestre': {'sequestree': ['sequestrees']},
 'sequestrectomi': {'sequestrectomies': [], 'sequestrectomy': []},
 'sequestree': ['sequestrees'],
 'sequestren': {'sequestrene': ['sequestrenes']},
 'sequestrene': ['sequestrenes'],
 'sequestri': {'sequestris': []},
 'sequestrin': {'sequestrine': []},
 'sequestro': {'sequestros': []},
 'sequestrotomi': {'sequestrotomy': []},
 'sequestrum': {'sequestrums': []},
 'sequet': {'sequete': []},
 'sequeuc': {'sequeuce': []},
 'sequeutli': {'sequeutly': []},
 'sequevil': {'sequeville': []},
 'sequi': {'sequies': [], 'sequis': []},
 'sequia': {'sequias': []},
 'sequicentenni': {'sequicentennial': []},
 'sequichi': {'sequichie': []},
 'sequidilla': {'sequidillas': []},
 'sequiero': {'sequieros': []},
 'sequin': ['sequine', 'sequined', 'sequines', 'sequining', 'sequinned'],
 'sequini': {'sequiny': []},
 'sequinoctiali': {'sequinoctialis': []},
 'sequiori': {'sequioris': []},
 'sequiou': {'sequious': []},
 'sequious': {'sequiousness': []},
 'sequir': {'sequire': ['sequired']},
 'sequire': ['sequired'],
 'sequit': {'sequitate': [], 'sequiter': ['sequiters']},
 'sequita': {'sequitas': []},
 'sequitati': {'sequitatis': []},
 'sequiter': ['sequiters'],
 'sequiterpen': {'sequiterpene': ['sequiterpenes']},
 'sequiterpene': ['sequiterpenes'],
 'sequitor': {'sequitors': []},
 'sequitur': {'sequiturs': []},
 'sequituri': {'sequiturial': []},
 'sequiturqu': {'sequiturque': []},
 'sequiu': {'sequius': []},
 'sequivirida': {'sequiviridae': []},
 'sequla': {'sequlae': []},
 'sequnc': {'sequnce': ['sequnces']},
 'sequnce': ['sequnces'],
 'sequnec': {'sequnece': []},
 'sequo': {'sequos': []},
 'sequoi': {'sequois': []},
 'sequoia': ['sequoiae'],
 'sequoiak': {'sequoiakings': []},
 'sequoiensi': {'sequoiensis': []},
 'sequoiosi': {'sequoiosis': []},
 'sequon': {'sequons': []},
 'sequonc': {'sequonce': []},
 'sequor': {'sequore': []},
 'sequorei': {'sequoreis': []},
 'sequori': {'sequoris': []},
 'sequr': {'sequre': [], 'sequrity': []},
 'sequsnc': {'sequsnce': []},
 'sequu': {'sequus': []},
 'sequunt': {'sequunter': []},
 'sequuta': {'sequutae': []},
 'sequuto': {'sequutos': []},
 'sequutu': {'sequutus': []},
 'sequuturo': {'sequuturos': []},
 'ser': {'serred': [], 'serring': [], 'sers': []},
 "ser'": {"ser'e": ["ser'es"]},
 "ser'e": ["ser'es"],
 "ser't": {"ser'ts": []},
 "ser'u": {"ser'us": []},
 'sera': {'serae': ['seraes'], 'seraing': [], 'seras': []},
 'seraant': {'seraantically': []},
 'seraband': {'serabands': []},
 'serabiglion': {'serabiglione': []},
 'serabl': {'serable': [], 'serably': []},
 'serac': {'serace': [], 'seracs': []},
 'serach': {'serache': [], 'seraching': []},
 'seracolet': {'seracolets': []},
 'seracus': {'seracuse': []},
 'seradg': {'seradge': []},
 'serae': {'seraee': ['seraees']},
 'seraee': ['seraees'],
 'serael': {'seraele': []},
 'seraf': {'serafic': [], 'serafs': []},
 'serafeimidi': {'serafeimidis': []},
 'serafetinid': {'serafetinides': []},
 'seraff': {'seraffs': []},
 'serafi': {'serafis': [], 'serafy': []},
 'serafim': {'serafimer': []},
 'serafin': {'serafine': ['serafines'], 'serafins': []},
 'serafina': {'serafinas': []},
 'serafine': ['serafines'],
 'serafini': {'serafinis': []},
 'serafti': {'serafty': []},
 'serag': {'serage': []},
 'seraglio': {'seraglio': []},
 'serahul': {'serahule': []},
 'serahuli': {'serahulis': []},
 'serai': {'seraie': ['seraies'], 'serais': []},
 'seraicheka': {'seraichekas': []},
 'seraie': ['seraies'],
 'seraientel': {'seraientelles': []},
 'seraiki': {'seraikis': []},
 'serail': ['seraile', 'seraille', 'serailler'],
 'serailli': {'seraillier': []},
 'serain': {'seraine': ['seraines']},
 'seraine': ['seraines'],
 'serainol': {'serainoles': []},
 'serainpor': {'serainpore': []},
 'serairami': {'serairamis': []},
 'seraitc': {'seraitce': []},
 'seraitel': {'seraitelle': []},
 'seraj': {'seraje': []},
 'serajgung': {'serajgunge': []},
 'serajo': {'serajoe': []},
 'serak': {'seraks': []},
 'serakh': {'serakhs': []},
 'seral': {'serale': ['seraler'], 'seralles': []},
 'seralazid': {'seralazide': []},
 'serale': ['seraler'],
 'seraliu': {'seralius': []},
 'seralyz': {'seralyzer': []},
 'seram': {'serame': ['serames']},
 'serambl': {'seramble': ['serambled']},
 'seramble': ['serambled'],
 'serame': ['serames'],
 'serames': {'seramese': []},
 'serami': {'seramis': []},
 'serammun': {'serammune': []},
 'seramoni': {'seramony': []},
 'serampor': {'serampore': []},
 'seramu': {'seramus': []},
 'seran': {'serane': [], 'serans': []},
 'serana': {'seranas': []},
 'seranad': {'seranade': ['seranades', 'seranaded'], 'seranading': []},
 'seranade': ['seranades', 'seranaded'],
 'serandit': {'serandite': []},
 'serang': {'serangeli': [], 'serangs': []},
 'serani': {'seranis': []},
 'seranipor': {'seranipore': []},
 'serann': {'seranne': ['serannes']},
 'seranne': ['serannes'],
 'serano': {'seranos': []},
 'serant': {'serantes': [], 'serants': []},
 'seranu': {'seranus': []},
 'seranvil': {'seranvillers': []},
 'serap': {'serape': ['seraped', 'seraper', 'serapers'],
           'serapic': [],
           'seraping': [],
           'seraps': []},
 'serapa': {'serapas': []},
 'serapbook': {'serapbooks': []},
 'serape': ['seraped', 'seraper', 'serapers'],
 'serapeum': {'serapeums': []},
 'seraph': ['seraphe', 'seraphic', 'seraphics', 'seraphical', 'seraphically'],
 'seraphi': {'seraphie': [], 'seraphis': []},
 'seraphica': {'seraphicae': []},
 'seraphical': {'seraphicall': []},
 'seraphicu': {'seraphicus': []},
 'seraphim': {'seraphime': ['seraphimer'], 'seraphims': []},
 'seraphime': ['seraphimer'],
 'seraphin': {'seraphine': ['seraphines'], 'seraphins': []},
 'seraphina': {'seraphinas': []},
 'seraphine': ['seraphines'],
 'seraphinianu': {'seraphinianus': []},
 'seraphinu': {'seraphinus': []},
 'seraphiqu': {'seraphique': []},
 'seraphisch': {'seraphische': []},
 'seraphitu': {'seraphitus': []},
 'seraphlik': {'seraphlike': []},
 'serapi': {'serapie': [], 'serapis': []},
 'serapia': {'serapias': []},
 'serapid': {'serapide': []},
 'serapidi': {'serapidis': []},
 'serapina': {'serapinas': []},
 'serapion': {'serapione': [], 'serapions': []},
 'serapioni': {'serapionis': []},
 'serapionovi': {'serapionovy': []},
 'serapionsbriid': {'serapionsbriider': []},
 'serapionsbrud': {'serapionsbruder': []},
 'serapiont': {'serapiontic': []},
 'serapiu': {'serapius': []},
 'serapl': {'seraple': [], 'serapls': []},
 'serapr': {'serapre': []},
 'serapt': {'serapts': []},
 'seraqu': {'seraque': []},
 'serar': {'serarate': [], 'serare': []},
 'serarapor': {'serarapore': []},
 'serariu': {'serarius': []},
 'seras': {'seraser': []},
 'serasingh': {'serasinghe': []},
 'serask': {'serasker': []},
 'seraski': {'seraskier': ['seraskiers']},
 'seraskier': {'seraskierate': []},
 'seraspadan': {'seraspadanes': []},
 'serasqui': {'serasquier': []},
 'serat': {'serate': ['serated'],
           'serating': [],
           'seration': ['serations'],
           'serator': []},
 'seratch': {'seratched': [], 'seratching': []},
 'serate': ['serated'],
 'serateh': {'seratehed': []},
 'seration': ['serations'],
 'seratonerg': {'seratonergic': []},
 'seratt': {'seratte': []},
 'seratu': {'seratus': []},
 'serauki': {'serauky': []},
 'serav': {'seravalli': []},
 'seraval': {'seravalle': []},
 'seravezzan': {'seravezzans': []},
 'seraw': {'serawe': []},
 'serawooli': {'serawoolies': []},
 'serawoolli': {'serawoollies': []},
 'seray': {'seraye': []},
 'serb': ['serbe', 'serbes', 'serbness'],
 'serba': {'serbas': []},
 'serback': {'serbacks': []},
 'serbant': {'serbants': []},
 'serbar': {'serbare': []},
 'serbat': {'serbate': []},
 'serbcontrol': {'serbcontrolled': []},
 'serbdomin': {'serbdominated': []},
 'serbellan': {'serbellane': []},
 'serbellon': {'serbellone': []},
 'serberin': {'serberine': []},
 'serbi': {'serbie': [], 'serbis': [], 'serby': []},
 'serbia': ['serbiae'],
 'serbian': ['serbianize',
             'serbianism',
             'serbianness',
             'serbianisms',
             'serbianized',
             'serbianizing',
             'serbianization'],
 'serbiancontrol': {'serbiancontrolled': []},
 'serbiandomin': {'serbiandominated': []},
 'serbianis': {'serbianisation': [], 'serbianised': []},
 'serbianspeak': {'serbianspeaking': []},
 'serbic': {'serbice': []},
 'serbicu': {'serbicus': []},
 'serbien': {'serbiens': []},
 'serbij': {'serbije': []},
 'serbinhabit': {'serbinhabited': []},
 'serbisch': {'serbische': ['serbisches', 'serbischer']},
 'serbische': ['serbisches', 'serbischer'],
 'serbism': {'serbisms': []},
 'serbiz': {'serbization': [], 'serbized': []},
 'serbo': {'serbos': []},
 'serboccupi': {'serboccupied': []},
 'serbocro': {'serbocroate': [], 'serbocroation': []},
 'serbocroat': {'serbocroats': []},
 'serbocroatian': {'serbocroatians': []},
 'serbokroatisch': {'serbokroatische': []},
 'serboni': {'serbonis': []},
 'serbonn': {'serbonne': ['serbonnes']},
 'serbonne': ['serbonnes'],
 'serbook': {'serbooks': []},
 'serbophil': {'serbophile': ['serbophiles']},
 'serbophile': ['serbophiles'],
 'serbophob': {'serbophobe': []},
 'serbopoulo': {'serbopoulos': []},
 'serbpopul': {'serbpopulated': []},
 'serbsk': {'serbske': []},
 'serbski': {'serbsky': []},
 'serbu': {'serbus': []},
 'serc': {'serce': ['serced', 'serces'], 'sercs': []},
 'serca': {'sercas': []},
 'serce': ['serced', 'serces'],
 'sercentag': {'sercentage': []},
 'sercetari': {'sercetary': []},
 'serch': {'serche': ['serches', 'serched'], 'serching': []},
 'serche': ['serches', 'serched'],
 'sercher': {'serchers': []},
 'serching': {'serchinge': []},
 'serci': {'sercy': []},
 'sercic': {'sercice': ['sercices']},
 'sercice': ['sercices'],
 'sercieti': {'serciety': []},
 'sercl': {'sercle': []},
 'sercla': {'serclaes': []},
 'sercnu': {'sercnus': []},
 'serco': {'sercos': []},
 'sercomb': {'sercombe': []},
 'serconvers': {'serconversion': []},
 'sercretari': {'sercretary': []},
 'sercu': {'sercus': []},
 'sercur': {'sercurity': []},
 'serd': {'serde': ['serded', 'serdes'], 'serding': [], 'serds': []},
 'serdab': {'serdabs': []},
 'serdah': {'serdahely': []},
 'serdar': {'serdars': []},
 'serdarev': {'serdarevic': []},
 'serdari': {'serdary': []},
 'serdaub': {'serdaubs': []},
 'serdc': {'serdce': []},
 'serde': ['serded', 'serdes'],
 'serdeczn': {'serdeczne': []},
 'serdeczni': {'serdecznie': []},
 'serdel': {'serdeles': []},
 'serdement': {'serdements': []},
 'serder': {'serders': []},
 'serdet': {'serdets': []},
 'serdg': {'serdge': []},
 'serdi': {'serdy': []},
 'serdica': {'serdicae': []},
 'serdts': {'serdtse': []},
 'serduk': {'serduke': []},
 'serdz': {'serdze': []},
 'sere': {'sered': [],
          'seree': ['sereed', 'serees'],
          'serelis': [],
          'serely': [],
          'sereness': [],
          'seres': [],
          'sering': ['serings']},
 'seream': {'sereamed': [], 'sereaming': [], 'sereams': []},
 'sereba': {'serebas': []},
 'serebb': {'serebbe': []},
 'serebreni': {'serebreny': []},
 'serebri': {'serebrier': []},
 'serebriakov': {'serebriakovs': []},
 'serebriani': {'serebriany': []},
 'serebrinski': {'serebrinsky': []},
 'serebriski': {'serebrisky': []},
 'serebrovski': {'serebrovsky': []},
 'serebruani': {'serebruany': []},
 'serebryakov': {'serebryakovs': []},
 'serebryani': {'serebryany': []},
 'serebryanni': {'serebryanny': []},
 'serebryanski': {'serebryansky': []},
 'serec': {'serece': []},
 'serecit': {'serecite': []},
 'sered': {'seredes': [], 'seredou': []},
 'seredi': {'seredy': []},
 'seredin': {'seredine': []},
 'seredini': {'serediny': []},
 'seredniak': {'seredniaks': []},
 'serednyak': {'serednyaks': []},
 'seredziu': {'seredzius': []},
 'seree': ['sereed', 'serees'],
 'sereen': {'sereened': [], 'sereening': [], 'sereens': []},
 'seref': {'serefe': ['serefeli']},
 'serefe': ['serefeli'],
 'sereg': {'serege': ['seregely']},
 'serege': ['seregely'],
 'seregely': {'seregelyes': []},
 'sereghi': {'sereghy': []},
 'seregip': {'seregipe': []},
 'seregipp': {'seregippe': []},
 'seregni': {'seregny': []},
 'serei': {'sereies': [], 'sereis': []},
 'sereia': {'sereias': []},
 'sereic': {'sereice': ['sereices']},
 'sereice': ['sereices'],
 'sereid': {'sereide': []},
 'serein': {'sereine': ['sereines', 'sereinement'], 'sereins': []},
 'sereine': ['sereines', 'sereinement'],
 'sereiski': {'sereisky': []},
 'serek': {'sereke': []},
 'serekh': {'serekhs': []},
 'serel': {'serele': [], 'serell': [], 'serels': []},
 'sereman': {'seremane': []},
 'seremang': {'seremange': []},
 'seremataki': {'serematakis': []},
 'seremb': {'serembe': []},
 'serembu': {'serembus': []},
 'seremetaki': {'seremetakis': []},
 'seremeti': {'seremetis': []},
 'seremo': {'seremos': []},
 'seremoni': {'seremonies': [], 'seremony': []},
 'seremonia': {'seremonias': []},
 'serempor': {'serempore': []},
 'seremti': {'seremty': []},
 'seren': {'serenal': [],
           'serenate': [],
           'serenator': [],
           'serene': ['serener',
                      'serened',
                      'serenes',
                      'serenely',
                      'sereneness'],
           'serenic': ['serenics'],
           'serening': [],
           'serenity': [],
           'serens': []},
 'serena': {'serenae': [], 'serenas': []},
 'serenac': {'serenace': []},
 'serenad': {'serenade': ['serenader', 'serenaded', 'serenaders'],
             'serenading': ['serenadings']},
 'serenade': ['serenader', 'serenaded', 'serenaders'],
 'serenading': ['serenadings'],
 'serenament': {'serenamente': []},
 'serenas': {'serenase': []},
 'serenata': {'serenatas': []},
 'serenc': {'serence': ['serences']},
 'serence': ['serences'],
 'serendi': {'serendis': []},
 'serendip': {'serendipic': [], 'serendipity': []},
 'serendipid': {'serendipidity': [], 'serendipidous': ['serendipidously']},
 'serendipidi': {'serendipidy': []},
 'serendipidous': ['serendipidously'],
 'serendipit': {'serendipiter': [], 'serendipitous': ['serendipitously']},
 'serendipiti': {'serendipitious': ['serendipitiously']},
 'serendipitious': ['serendipitiously'],
 'serendipitous': ['serendipitously'],
 'serendivi': {'serendivis': []},
 'serendo': {'serendos': []},
 'serene': ['serener', 'serened', 'serenes', 'serenely', 'sereneness'],
 'serenelook': {'serenelooking': []},
 'serenetati': {'serenetatis': []},
 'sereng': {'serenge': ['serengeli']},
 'serenge': ['serengeli'],
 'serengeti': {'serengeti': []},
 'sereni': {'serenis': [], 'sereny': []},
 'serenian': {'serenians': []},
 'serenianu': {'serenianus': []},
 'serenic': ['serenics'],
 'serenicu': {'serenicus': []},
 'serenidad': {'serenidade': []},
 'serenior': {'sereniore': []},
 'serenisimo': {'serenisimos': []},
 'serenissim': {'serenissime': ['serenissimes']},
 'serenissima': {'serenissimae': []},
 'serenissimc': {'serenissimce': []},
 'serenissime': ['serenissimes'],
 'serenissimi': {'serenissimis': []},
 'serenissimo': {'serenissimos': []},
 'serenissims': {'serenissimse': []},
 'serenissimu': {'serenissimus': []},
 'serenit': {'serenitate': [], 'serenite': []},
 'serenita': {'serenitas': []},
 'serenitati': {'serenitatis': []},
 'sereniti': {'serenitie': []},
 'serenitud': {'serenitude': []},
 'sereniu': {'serenius': []},
 'serenj': {'serenje': []},
 'serenli': {'serenly': []},
 'serenn': {'serenne': ['serennes']},
 'serenne': ['serennes'],
 'serenniu': {'serennius': []},
 'sereno': {'serenos': []},
 'serent': {'serente': ['serentes'], 'serentity': []},
 'serente': ['serentes'],
 'serenti': {'serenty': []},
 'serenu': {'serenus': []},
 'sereolog': {'sereological': []},
 'sereou': {'sereous': []},
 'serepti': {'sereptie': []},
 'sereptu': {'sereptus': []},
 'serequ': {'sereque': []},
 'serer': ['serere', 'sereral', 'sereres', 'sererely', 'sererity', 'sererally'],
 'sereru': {'sererus': []},
 'sereser': {'sereseres': []},
 'seressan': {'seressaner': []},
 'seressioti': {'seressiotis': []},
 'serest': {'sereste': []},
 'seresta': {'serestas': []},
 'serestoreprivileg': {'serestoreprivilege': []},
 'serestu': {'serestus': []},
 'sereswati': {'sereswaty': []},
 'seret': {'serete': [], 'seretion': [], 'serets': []},
 'seretari': {'seretary': []},
 'sereti': {'seretis': []},
 'seretid': {'seretide': []},
 'seretni': {'seretny': []},
 'serets': {'seretse': []},
 'serett': {'serette': []},
 'sereu': {'sereue': [], 'sereus': []},
 'sereur': {'sereurs': []},
 'sereus': {'sereuse': ['sereuses']},
 'sereuse': ['sereuses'],
 'serev': {'sereval': [], 'sereve': ['serevent']},
 'sereve': ['serevent'],
 'serevil': {'sereville': []},
 'serew': {'serewed': [], 'serews': []},
 'serey': {'sereys': []},
 'sereyn': {'sereyns': []},
 'serf': ['serfe', 'serfed', 'serfes', 'serfing'],
 'serfa': {'serfas': []},
 'serfac': {'serface': []},
 'serfag': {'serfage': []},
 'serfati': {'serfaty': []},
 'serfau': {'serfaus': []},
 'serfdom': {'serfdom': []},
 'serffi': {'serffis': []},
 'serfhold': {'serfholder': ['serfholders'], 'serfholding': []},
 'serfholder': ['serfholders'],
 'serfi': {'serfis': []},
 'serfic': {'serfice': []},
 'serfidj': {'serfidje': []},
 'serfl': {'serfling': []},
 'serflik': {'serflike': []},
 'serfoge': {'serfogee': []},
 'serfoje': {'serfojee': []},
 'serform': {'serformance': [], 'serformed': []},
 'serfou': {'serfous': []},
 'serfown': {'serfowner': ['serfowners'], 'serfowning': []},
 'serfowner': ['serfowners'],
 'serfpopul': {'serfpopulation': []},
 'serfs': {'serfse': []},
 'serg': {'serge': ['serged'], 'serging': [], 'sergs': []},
 "serg't": {"serg'ts": []},
 'serga': {'sergas': []},
 'sergant': {'sergants': []},
 'sergard': {'sergards': []},
 'serge': {'sergee': []},
 'sergeanc': {'sergeancies': [], 'sergeancy': []},
 'sergeann': {'sergeanne': []},
 'sergeant': ['sergeante', 'sergeantes'],
 "sergeant'": {"sergeant's": []},
 "sergeant'l": {"sergeant'll": []},
 'sergeantci': {'sergeantcies': [], 'sergeantcy': []},
 'sergeanti': {'sergeanties': [], 'sergeanty': []},
 'sergeantinstructor': {'sergeantinstructors': []},
 'sergeantmajor': {'sergeantmajors': []},
 'sergeantpaint': {'sergeantpainter': []},
 'sergeantri': {'sergeantries': [], 'sergeantry': []},
 'sergeantsvil': {'sergeantsville': []},
 'sergeaunt': {'sergeaunte': ['sergeauntes'], 'sergeaunts': []},
 'sergeaunte': ['sergeauntes'],
 'sergeaut': {'sergeauts': []},
 'sergeev': {'sergeevic': []},
 'sergeevski': {'sergeevsky': []},
 'sergei': {'sergeis': []},
 'sergej': {'sergejs': []},
 'sergejev': {'sergejevic': []},
 'sergeju': {'sergejus': []},
 'sergel': {'sergell': [], 'sergels': []},
 'sergemak': {'sergemaker': ['sergemakers']},
 'sergemaker': ['sergemakers'],
 'sergen': {'sergens': []},
 'sergent': {'sergente': ['sergentes'], 'sergents': []},
 'sergentd': {'sergentde': []},
 'sergente': ['sergentes'],
 'sergenteri': {'sergenteries': []},
 'sergentsd': {'sergentsde': []},
 'serger': {'serger': []},
 'sergeri': {'sergery': []},
 'sergeskett': {'sergesketter': []},
 'sergest': {'sergeste': ['sergestes']},
 'sergeste': ['sergestes'],
 'sergesthu': {'sergesthus': []},
 'sergestid': {'sergestids': []},
 'sergestida': {'sergestidae': []},
 'sergestu': {'sergestus': []},
 'sergey': {'sergeye': [], 'sergeys': []},
 'sergeyevski': {'sergeyevsky': []},
 'sergeyevtsenski': {'sergeyevtsensky': []},
 'serghi': {'serghis': []},
 'serghid': {'serghides': []},
 'serghio': {'serghios': []},
 'sergi': {'sergie': [], 'sergis': [], 'sergy': []},
 'sergia': {'sergiae': [], 'sergias': []},
 'sergiant': {'sergiants': []},
 'sergianu': {'sergianus': []},
 'sergid': {'sergide': []},
 'sergievski': {'sergievsky': []},
 'sergievsko': {'sergievskoe': []},
 'sergij': {'sergije': []},
 'sergil': {'sergile': []},
 'sergiloid': {'sergiloides': []},
 'sergin': {'sergine': ['sergines'], 'sergins': []},
 'sergine': ['sergines'],
 'sergio': {'sergios': []},
 'sergiolu': {'sergiolus': []},
 'sergiopoli': {'sergiopolis': []},
 'sergiou': {'sergious': []},
 'sergip': {'sergipe': []},
 'sergipealagoa': {'sergipealagoas': []},
 'sergipp': {'sergippe': []},
 'sergison': {'sergisons': []},
 'sergiu': {'sergius': []},
 'sergiupoli': {'sergiupolis': []},
 'sergius': {'sergiuses': []},
 'sergiyevski': {'sergiyevsky': []},
 'sergli': {'sergly': []},
 'serglig': {'serglige': []},
 'serglp': {'serglpe': []},
 'serglu': {'serglus': []},
 'sergol': {'sergolle': []},
 'sergrov': {'sergrove': []},
 'sergt': {'sergts': []},
 'sergu': {'sergue': [], 'sergus': []},
 'sergui': {'serguis': []},
 'serguin': {'serguine': []},
 'sergy': {'sergye': []},
 'sergysel': {'sergysels': []},
 'serh': {'serhs': []},
 'serhan': {'serhane': []},
 'serhap': {'serhaps': []},
 'serhi': {'serhy': []},
 'seri': {'seriative': [],
          'serie': ['series', 'seried'],
          'seris': [],
          'sery': ['serys', 'seryed', 'serying']},
 'seria': {'seriae': [], 'serias': []},
 'seriabl': {'seriability': [], 'seriable': []},
 'seriad': {'seriadic': []},
 'seriada': {'seriadas': []},
 'seriado': {'seriados': []},
 'seriag': {'seriage': []},
 'seriai': {'seriais': []},
 'serial': ['seriale',
            'seriall',
            'serially',
            'seriales',
            'serialism',
            'seriality',
            'serialled',
            'serialize',
            'serializes',
            'serialized',
            'serializer',
            'serialness',
            'serialities',
            'serializers',
            'serializing',
            'serialization'],
 'serialbi': {'serialby': []},
 'serialcorrel': {'serialcorrelation': []},
 'seriali': {'serialis': []},
 'serialiri': {'serialiry': []},
 'serialis': {'serialisability': [],
              'serialisable': [],
              'serialisation': [],
              'serialise': ['serialiser', 'serialises', 'serialised'],
              'serialising': []},
 'serialise': ['serialiser', 'serialises', 'serialised'],
 'serialist': {'serialistic': [], 'serialists': []},
 'serializ': {'serializability': [], 'serializable': [], 'serializably': []},
 'serializableattribut': {'serializableattribute': []},
 'serializablepermiss': {'serializablepermission': []},
 'serializea': {'serializeas': []},
 'serialkey': {'serialkeys': []},
 'serialkil': {'serialkiller': []},
 'seriallearn': {'seriallearning': []},
 'serialnumb': {'serialnumber': []},
 'serialographi': {'serialography': []},
 'serialord': {'serialorder': []},
 'serialposit': {'serialposition': []},
 'serialsect': {'serialsection': []},
 'serialssolut': {'serialssolutions': []},
 'serialv': {'serialver': []},
 'seriament': {'seriamente': []},
 'seriamo': {'seriamos': []},
 'serian': {'seriane': [], 'serians': []},
 'seriant': {'seriants': []},
 'serianth': {'serianthes': []},
 'serianu': {'serianus': []},
 'seriat': {'seriate': ['seriated', 'seriates', 'seriately'],
            'seriating': [],
            'seriation': ['seriations', 'seriational'],
            'seriatization': []},
 'seriate': ['seriated', 'seriates', 'seriately'],
 'seriati': {'seriatis': []},
 'seriation': ['seriations', 'seriational'],
 'seriatoporida': {'seriatoporidae': []},
 'seriatu': {'seriatus': []},
 'seriatur': {'seriature': []},
 'seriau': {'seriaus': []},
 'seriazion': {'seriazione': []},
 'serib': {'seribe': ['seribes', 'seribed'], 'seribs': []},
 'seriba': {'seribas': []},
 'seribe': ['seribes', 'seribed'],
 'seriber': {'seribere': []},
 'seribleru': {'seriblerus': []},
 'seribn': {'seribner': ['seribners']},
 'seribner': ['seribners'],
 'seriboniu': {'seribonius': []},
 'seribu': {'seribus': []},
 'seric': {'serice': ['serices', 'sericeous'], 'serics': []},
 'serica': {'sericae': [], 'sericas': []},
 'serican': {'sericane': [], 'sericans': []},
 'sericaria': {'sericariae': []},
 'sericatu': {'sericatus': []},
 'sericcu': {'sericcus': []},
 'serice': ['serices', 'sericeous'],
 'sericea': {'sericeae': []},
 'sericei': {'sericeis': []},
 'sericen': {'sericens': []},
 'sericesthi': {'sericesthis': []},
 'sericeu': {'sericeus': []},
 'serich': {'seriche': []},
 'serichantalerg': {'serichantalergs': []},
 'serici': {'sericis': []},
 'sericicol': {'sericicole': ['sericicoles']},
 'sericicole': ['sericicoles'],
 'sericicultur': {'sericicultural': [], 'sericiculture': []},
 'sericigen': {'sericigenes': [], 'sericigenous': []},
 'sericin': {'sericine': [], 'sericins': []},
 'sericinu': {'sericinus': []},
 'sericit': {'sericite': ['sericites'],
             'sericitic': [],
             'sericitization': [],
             'sericitized': []},
 'sericite': ['sericites'],
 'sericitechlorit': {'sericitechlorite': []},
 'sericiteschist': {'sericiteschists': []},
 'sericitis': {'sericitisation': [], 'sericitised': []},
 'sericiu': {'sericius': []},
 'sericlt': {'sericlte': []},
 'serico': {'sericos': []},
 'sericocarpu': {'sericocarpus': []},
 'sericocomopsi': {'sericocomopsis': []},
 'sericol': {'sericole': []},
 'sericolog': {'sericology': []},
 'sericophyllu': {'sericophyllus': []},
 'sericori': {'sericoris': []},
 'sericorni': {'sericornis': []},
 'sericostomatida': {'sericostomatidae': []},
 'sericot': {'sericotes': []},
 'sericothrip': {'sericothrips': []},
 'sericteri': {'serictery': []},
 'sericu': {'sericus': []},
 'sericultur': {'sericultural': [], 'sericulture': []},
 'sericulturalist': {'sericulturalists': []},
 'sericulturist': {'sericulturist': []},
 'sericulu': {'sericulus': []},
 'sericusli': {'sericusly': []},
 'serid': {'seride': []},
 'serido': {'seridos': []},
 'seridu': {'seridus': []},
 'serie': {'seriee': ['seriees']},
 'serieant': {'serieants': []},
 'seriebu': {'seriebus': []},
 'seriedad': {'seriedade': []},
 'seriee': ['seriees'],
 'serieit': {'serieite': []},
 'seriel': {'seriell': ['serielle', 'serielles', 'serieller']},
 'seriell': ['serielle', 'serielles', 'serieller'],
 'seriema': {'seriema': []},
 'seriemqu': {'seriemque': []},
 'serien': {'seriens': []},
 'seriengesetz': {'seriengesetze': []},
 'serienprodukt': {'serienproduktion': []},
 'serienschnitt': {'serienschnitte': []},
 'serienweis': {'serienweise': []},
 'seriequ': {'serieque': []},
 'serier': {'seriere': [], 'seriers': []},
 'series': ['seriese'],
 'seriesaid': {'seriesaiding': []},
 'seriescollect': {'seriescollection': []},
 'seriesconnect': {'seriesconnected': []},
 'seriesf': {'seriesfed': []},
 'seriesmultipl': {'seriesmultiple': []},
 'seriesoppos': {'seriesopposing': []},
 'seriesproduc': {'seriesproduced': []},
 'seriesproduct': {'seriesproduction': []},
 'seriesqu': {'seriesque': []},
 'seriesresist': {'seriesresistance': []},
 'seriesreson': {'seriesresonant': []},
 'seriesseri': {'seriesseries': []},
 'seriestun': {'seriestuned': []},
 'seriestyp': {'seriestype': []},
 'serieswin': {'serieswinning': []},
 'serieswind': {'serieswinding': []},
 'serieu': {'serieus': []},
 'serieus': {'serieuse': ['serieuses', 'serieusement']},
 'serieuse': ['serieuses', 'serieusement'],
 'serieusli': {'serieusly': []},
 'serieuz': {'serieuze': []},
 'serieventri': {'serieventris': []},
 'seriey': {'serieys': []},
 'serif': ['serife', 'serifed', 'seriffed'],
 'serifo': {'serifos': []},
 'serifontain': {'serifontaine': []},
 'serign': {'serigne': []},
 'serignes': {'serignese': []},
 'serigni': {'serigny': []},
 'serigraph': ['serigrapher', 'serigraphic', 'serigraphed', 'serigraphers'],
 'serigraphi': {'serigraphie': [], 'serigraphy': []},
 'serihn': {'serihner': []},
 'serii': {'seriis': []},
 'seriic': {'seriice': ['seriices']},
 'seriice': ['seriices'],
 'seriiou': {'seriious': []},
 'seriious': {'seriiously': []},
 'seriisqu': {'seriisque': []},
 'serij': {'serije': []},
 'serik': {'serike': [], 'seriks': []},
 'seriko': {'serikos': []},
 'seril': {'serile': [], 'serill': ['serille']},
 'serill': ['serille'],
 'serilli': {'serilly': []},
 'serilophu': {'serilophus': []},
 'serimn': {'serimner': []},
 'serimoni': {'serimony': []},
 'serimu': {'serimus': []},
 'serin': ['serine', 'serinity'],
 'serinad': {'serinade': []},
 'serinc': {'serince': ['serinces']},
 'serince': ['serinces'],
 'serinchamp': {'serinchamps': []},
 'serind': {'serinde': []},
 'serineproteas': {'serineprotease': []},
 'serinethreonin': {'serinethreonine': []},
 'serinett': {'serinette': ['serinettes']},
 'serinette': ['serinettes'],
 'sering': {'seringal': ['seringals'], 'seringe': ['seringer', 'seringes']},
 'seringa': {'seringaes': [], 'seringas': []},
 'seringai': {'seringais': []},
 'seringal': ['seringals'],
 'seringalista': {'seringalistas': []},
 'seringe': ['seringer', 'seringes'],
 'seringhau': {'seringhaus': []},
 'seringu': {'seringue': ['seringues']},
 'seringue': ['seringues'],
 'seringueira': {'seringueiras': []},
 'seringueiro': {'seringueiros': []},
 'seringuero': {'seringueros': []},
 'serinopa': {'serinopae': []},
 'serinu': {'serinus': []},
 'serio': {'serios': []},
 'serioa': {'serioas': []},
 'serioasli': {'serioasly': []},
 'seriocom': {'seriocomic': ['seriocomics', 'seriocomical', 'seriocomically']},
 'seriocomedi': {'seriocomedy': []},
 'seriocomic': ['seriocomics', 'seriocomical', 'seriocomically'],
 'seriod': {'seriods': []},
 'seriograph': {'seriographic': [], 'seriographs': []},
 'seriographi': {'seriography': []},
 'serioii': {'serioiis': []},
 'serioiisli': {'serioiisly': []},
 'serioit': {'serioite': []},
 'serioiu': {'serioius': []},
 'seriola': {'seriolae': []},
 'seriolog': {'seriologic': ['seriological', 'seriologically'],
              'seriology': []},
 'seriologic': ['seriological', 'seriologically'],
 'serion': {'serions': []},
 'serionn': {'serionne': []},
 'serionsli': {'serionsly': []},
 'serioo': {'serioos': []},
 'serior': {'seriore': ['seriores'], 'seriors': []},
 'seriora': {'serioras': []},
 'seriore': ['seriores'],
 'serioribu': {'serioribus': []},
 'seriorita': {'serioritas': []},
 'serios': {'seriose': ['serioser'], 'seriosities': [], 'seriosity': []},
 'seriose': ['serioser'],
 'seriosiu': {'seriosius': []},
 'seriosli': {'seriosly': []},
 'seriosu': {'seriosus': []},
 'seriosuli': {'seriosuly': []},
 'serioti': {'seriotis': []},
 'seriou': {'serioue': ['seriouely'], 'seriouness': [], 'serious': []},
 'serioua': {'seriouaness': []},
 'seriouali': {'serioualy': []},
 'serioue': ['seriouely'],
 'serioufli': {'serioufly': []},
 'serioufnef': {'serioufnefs': []},
 'seriouili': {'seriouily': []},
 'serioujli': {'serioujly': []},
 'seriouli': {'seriouly': []},
 'serioulli': {'serioully': []},
 'serioulsi': {'serioulsy': []},
 'serious': {'seriouse': ['seriouser', 'seriousely'],
             'seriously': [],
             'seriousness': []},
 "serious'i": {"serious'y": []},
 'seriousconsider': {'seriousconsideration': []},
 'seriouse': ['seriouser', 'seriousely'],
 'seriousfac': {'seriousfaced': []},
 'seriousfi': {'seriousfy': []},
 'seriousi': {'seriousy': []},
 'seriousli': {'seriouslie': []},
 'seriouslik': {'seriouslike': []},
 'seriouslook': {'seriouslooking': []},
 'seriously': {'seriouslyness': []},
 'seriouslyaffect': {'seriouslyaffected': []},
 'seriouslyconsid': {'seriouslyconsidered': []},
 'seriouslyil': {'seriouslyill': []},
 'seriouslyinjur': {'seriouslyinjured': []},
 'seriouslymind': {'seriouslyminded': []},
 'seriousmind': {'seriousminded': []},
 'seriousminded': {'seriousmindedness': []},
 'seriousn': {'seriousnes': []},
 'seriousness': {'seriousnesse': []},
 'seriousri': {'seriousry': []},
 'serioussound': {'serioussounding': []},
 'seriousthink': {'seriousthinking': []},
 'seriousti': {'seriousty': []},
 'serip': {'seripe': [], 'serips': []},
 'seripandu': {'seripandus': []},
 'seriph': {'seriph': []},
 'seriphian': {'seriphians': []},
 'seripho': {'seriphos': []},
 'seriphu': {'seriphus': []},
 'seriplan': {'seriplane': []},
 'seripp': {'seripps': []},
 'seript': {'seription': ['seriptions'], 'seripts': []},
 'seripti': {'seriptis': []},
 'seription': ['seriptions'],
 'seriptor': {'seriptores': []},
 'seriptoribu': {'seriptoribus': []},
 'seriptoriu': {'seriptorius': []},
 'seriptu': {'seriptus': []},
 'seriptur': {'seriptural': ['seripturally'], 'seripture': ['seriptures']},
 'seriptura': {'seripturae': []},
 'seriptural': ['seripturally'],
 'seripture': ['seriptures'],
 'seripturi': {'seripturis': []},
 'seripu': {'seripus': []},
 'seripusli': {'seripusly': []},
 'seriqu': {'serique': ['seriques'], 'seriqus': []},
 'serique': ['seriques'],
 'serir': {'serires': [], 'serirs': []},
 'seris': {'serise': ['serises']},
 'serise': ['serises'],
 'serishtadar': {'serishtadars': []},
 'serisi': {'serisier': [], 'serisy': []},
 'serisol': {'serisolles': []},
 'seriswatte': {'seriswattee': []},
 'serit': {'serite': ['seritence'],
           'seritic': [],
           'seritization': [],
           'serits': []},
 'serite': ['seritence'],
 'seriti': {'serity': []},
 'seritonerg': {'seritonergic': []},
 'seritt': {'seritte': []},
 'seriu': {'serius': []},
 'seriuo': {'seriuos': []},
 'seriuosli': {'seriuosly': []},
 'seriusli': {'seriusly': []},
 'seriuu': {'seriuus': []},
 'seriv': {'serif': [], 'serive': ['seriver']},
 'serivc': {'serivce': ['serivces']},
 'serivce': ['serivces'],
 'serive': ['seriver'],
 'seriven': {'serivener': []},
 'serivic': {'serivice': ['serivices']},
 'serivice': ['serivices'],
 'seriy': {'seriye': []},
 'serizi': {'serizier': [], 'serizy': ['serizys']},
 'serizy': ['serizys'],
 'serj': {'serje': ['serjes']},
 'serjames': {'serjameses': []},
 'serjan': {'serjans': []},
 'serjand': {'serjands': []},
 'serjant': {'serjants': []},
 'serjantia': {'serjantiae': []},
 'serjaunt': {'serjaunte': []},
 'serje': {'serjee': []},
 'serjeanc': {'serjeancy': []},
 'serjeant': ['serjeante', 'serjeantes'],
 "serjeant'": {"serjeant's": []},
 'serjeantci': {'serjeantcy': []},
 'serjeanti': {'serjeanties': [], 'serjeanty': []},
 'serjeantmajor': {'serjeantmajors': []},
 'serjeantpaint': {'serjeantpainter': []},
 'serjeantri': {'serjeantry': []},
 'serjeaut': {'serjeauts': []},
 'serjen': {'serjens': []},
 'serjent': {'serjents': []},
 'serjou': {'serjous': []},
 'serjous': {'serjously': []},
 'serjt': {'serjts': []},
 'serk': {'serke': ['serkes'], 'serks': []},
 'serke': ['serkes'],
 'serkel': {'serkele': []},
 'serki': {'serkies': [], 'serkis': []},
 'serkin': {'serkin': []},
 'serl': {'serle': ['serles'], 'serling': [], 'serls': []},
 'serla': {'serlas': []},
 'serlachiu': {'serlachius': []},
 'serlal': {'serlals': []},
 'serlat': {'serlation': []},
 'serlbi': {'serlby': []},
 'serlcit': {'serlcite': []},
 'serle': {'serlee': []},
 'serlemitso': {'serlemitsos': []},
 'serleti': {'serletis': []},
 'serli': {'serlie': [], 'serlis': [], 'serly': []},
 'serliana': {'serlianas': []},
 'serlin': {'serline': []},
 'serlio': {'serlios': []},
 'serliu': {'serlius': []},
 'serln': {'serlne': []},
 'serlo': {'serlos': []},
 'serlon': {'serlone': []},
 'serloni': {'serlonis': []},
 'serloriu': {'serlorius': []},
 'serlou': {'serlous': []},
 'serlous': {'serlously': []},
 'serls': {'serlse': []},
 'serlsbi': {'serlsby': []},
 'serm': {'serme': ['sermes', 'sermed'], 'serms': []},
 'serma': {'sermas': []},
 'sermag': {'sermage': []},
 'sermais': {'sermaise': []},
 'sermaiz': {'sermaize': []},
 'serman': {'sermanes': [], 'sermans': []},
 'sermani': {'sermany': []},
 'sermay': {'sermaye': []},
 'sermc': {'sermce': []},
 'serme': ['sermes', 'sermed'],
 'sermen': {'sermens': []},
 'sermend': {'sermende': []},
 'serment': {'sermentation': ['sermentations'],
             'sermented': [],
             'sermentes': [],
             'sermenting': [],
             'serments': []},
 'sermentation': ['sermentations'],
 'sermes': {'sermesant': []},
 'sermeu': {'sermeus': []},
 'sermeus': {'sermeuse': []},
 'sermid': {'sermide': []},
 'sermion': {'sermione': []},
 'sermisi': {'sermisy': []},
 'sermit': {'sermitted': []},
 'sermizel': {'sermizelles': []},
 'sermo': {'sermoes': [], 'sermos': []},
 'sermocin': {'sermocination': []},
 'sermocinal': {'sermocinales': []},
 'sermocinali': {'sermocinalis': []},
 'sermoen': {'sermoens': []},
 'sermois': {'sermoise': []},
 'sermologu': {'sermologus': []},
 'sermon': ['sermone',
            'sermones',
            'sermoner',
            'sermonic',
            'sermoned',
            'sermonics',
            'sermoning',
            'sermoners',
            'sermonize',
            'sermonical',
            'sermonized',
            'sermonizer',
            'sermonings',
            'sermonizes',
            'sermonizing',
            'sermonizings',
            'sermonically',
            'sermonization'],
 'sermonali': {'sermonalis': []},
 'sermonari': {'sermonaries': [], 'sermonary': []},
 'sermonario': {'sermonarios': []},
 'sermonc': {'sermoncs': []},
 'sermoncas': {'sermoncase': []},
 'sermond': {'sermonde': [], 'sermonds': []},
 'sermonemqu': {'sermonemque': []},
 'sermonequ': {'sermoneque': []},
 'sermonesqu': {'sermonesque': []},
 'sermonet': {'sermonets': []},
 'sermoneta': {'sermonetas': []},
 'sermonett': {'sermonette': ['sermonettes']},
 'sermonette': ['sermonettes'],
 'sermoni': {'sermonis': [], 'sermony': []},
 'sermonibu': {'sermonibus': []},
 'sermonical': {'sermonicales': []},
 'sermonis': {'sermonisation': [],
              'sermonise': ['sermoniser', 'sermonised', 'sermonises'],
              'sermonising': ['sermonisings']},
 'sermonise': ['sermoniser', 'sermonised', 'sermonises'],
 'sermonising': ['sermonisings'],
 'sermonisqu': {'sermonisque': []},
 'sermonist': {'sermonistic': [], 'sermonists': []},
 'sermonlik': {'sermonlike': []},
 'sermonmak': {'sermonmaking': []},
 'sermonn': {'sermonne': ['sermonner']},
 'sermonnair': {'sermonnaire': ['sermonnaires']},
 'sermonnaire': ['sermonnaires'],
 'sermonne': ['sermonner'],
 'sermonoid': {'sermonoids': []},
 'sermonolog': {'sermonology': []},
 'sermonri': {'sermonry': []},
 'sermons': {'sermon': []},
 'sermont': {'sermonts': []},
 'sermontim': {'sermontime': []},
 'sermonumqu': {'sermonumque': []},
 'sermonvil': {'sermonville': []},
 'sermonwis': {'sermonwise': []},
 'sermonwrit': {'sermonwriter': ['sermonwriters'], 'sermonwriting': []},
 'sermonwriter': ['sermonwriters'],
 'sermou': {'sermous': []},
 'sermoun': {'sermouns': []},
 'sermu': {'sermus': []},
 'sermuk': {'sermuks': []},
 'sermun': {'sermuns': []},
 'sermunculi': {'sermunculis': []},
 'sermyl': {'sermyle': []},
 'sermylian': {'sermylians': []},
 'sermylu': {'sermylus': []},
 'sern': {'serne': ['sernes', 'serned'], 'serning': [], 'serns': []},
 'serna': {'sernas': []},
 'sernach': {'sernache': []},
 'sernada': {'sernadas': []},
 'sernak': {'sernaker': []},
 'sernam': {'sername': []},
 'sernambi': {'sernamby': []},
 'sernancelh': {'sernancelhe': []},
 'sernand': {'sernander': []},
 'sernant': {'sernantically': []},
 'sernaqu': {'sernaque': []},
 'sernating': {'sernatinger': []},
 'sernbl': {'sernble': []},
 'sernc': {'sernce': []},
 'serne': ['sernes', 'serned'],
 'serneel': {'serneels': []},
 'serneliu': {'sernelius': []},
 'serneu': {'serneus': []},
 'sernhed': {'sernhede': []},
 'serni': {'serny': []},
 'sernic': {'sernice': []},
 'sernicla': {'serniclaes': []},
 'sernin': {'sernine': []},
 'serninari': {'serninary': []},
 'serninol': {'serninoles': []},
 'serniot': {'serniotic': []},
 'sernirami': {'serniramis': []},
 'sernit': {'sernitic': [], 'sernitism': []},
 'sernm': {'sernmes': []},
 'serno': {'sernos': []},
 'sernol': {'sernoll': []},
 'sernon': {'sernons': []},
 'sernperviren': {'sernpervirens': []},
 'sernpi': {'sernpis': []},
 'sernpl': {'sernple': []},
 'sernpr': {'sernpre': []},
 'sero': {'seroe': ['seroed', 'seroes'], 'seros': []},
 'seroagglutin': {'seroagglutination': []},
 'seroalbumin': {'seroalbuminous': []},
 'seroamniot': {'seroamniotic': []},
 'serob': {'serobe': [], 'serobic': []},
 'serobacterin': {'serobacterins': []},
 'serobacteriolog': {'serobacteriological': []},
 'seroc': {'serocity': []},
 'seroch': {'seroche': []},
 'seroci': {'serocious': []},
 'seroconcord': {'seroconcordant': []},
 'seroconvers': {'seroconversion': ['seroconversions']},
 'seroconversion': ['seroconversions'],
 'seroconvert': {'seroconverted': [],
                 'seroconverter': ['seroconverters'],
                 'seroconverting': [],
                 'seroconverts': []},
 'seroconverter': ['seroconverters'],
 'seroconvertor': {'seroconvertors': []},
 'serocyst': {'serocystic': []},
 'serod': {'serodes': []},
 'serodem': {'serodeme': ['serodemes']},
 'serodeme': ['serodemes'],
 'serodi': {'serody': []},
 'serodiagnos': {'serodiagnose': []},
 'serodiagnosi': {'serodiagnosis': []},
 'serodiagnost': {'serodiagnostic': ['serodiagnostics']},
 'serodiagnostic': ['serodiagnostics'],
 'serodiagnostisch': {'serodiagnostische': []},
 'serodifferenti': {'serodifferentiation': []},
 'serodin': {'serodine': []},
 'serodiscord': {'serodiscordant': []},
 'seroe': ['seroed', 'seroes'],
 'seroepidemiolog': {'seroepidemiologic': ['seroepidemiological'],
                     'seroepidemiology': []},
 'seroepidemiologic': ['seroepidemiological'],
 'serofibr': {'serofibrous': []},
 'serofibrin': {'serofibrinous': []},
 'serofloccul': {'seroflocculation': []},
 'serofug': {'serofuge': []},
 'seroful': {'serofulous': []},
 'serofulosi': {'serofulosis': []},
 'serogen': {'serogenes': []},
 'serogenesi': {'serogenesis': []},
 'serogenet': {'serogenetic': []},
 'serogg': {'seroggs': []},
 'seroggin': {'seroggins': []},
 'serogroup': {'serogrouped': [], 'serogrouping': [], 'serogroups': []},
 'serohaemorrhag': {'serohaemorrhagic': []},
 'serohe': {'serohee': []},
 'serohemorrhag': {'serohemorrhagic': []},
 'seroi': {'seroie': [], 'serois': []},
 'seroic': {'seroice': ['seroices']},
 'seroice': ['seroices'],
 'seroimmun': {'seroimmunity': []},
 'seroimmunolog': {'seroimmunologic': ['seroimmunological']},
 'seroimmunologic': ['seroimmunological'],
 'seroincid': {'seroincidence': []},
 'seroiu': {'seroius': []},
 'seroiusli': {'seroiusly': []},
 'serok': {'seroke': []},
 'seroki': {'seroky': []},
 'serol': {'serole': ['seroles'], 'seroll': ['serolls']},
 'serole': ['seroles'],
 'seroli': {'serolis': []},
 'serolida': {'serolidae': []},
 'serolin': {'seroline': []},
 'seroll': ['serolls'],
 'serolog': {'serologi': ['serologic',
                          'serological',
                          'serologicals',
                          'serologically'],
             'serology': []},
 'serologi': {'serologie': []},
 'serologica': {'serologicas': []},
 'serologiqu': {'serologique': ['serologiques']},
 'serologique': ['serologiques'],
 'serologisch': {'serologische': ['serologischer']},
 'serologische': ['serologischer'],
 'serologisk': {'serologiske': []},
 'serologist': {'serologist': []},
 'serom': {'seromed': []},
 'seroma': {'seromas': []},
 'seromark': {'seromarkers': []},
 'seromuc': {'seromucous': []},
 'seromucin': {'seromucinous': []},
 'seromucoid': {'seromucoids': []},
 'seromucos': {'seromucosal': []},
 'seromucu': {'seromucus': []},
 'seromusculari': {'seromuscularis': []},
 'seromyotomi': {'seromyotomy': []},
 'seron': {'serone': ['serones'], 'serons': []},
 'seronatu': {'seronatus': []},
 'serond': {'seronde': []},
 'serondari': {'serondary': []},
 'serone': ['serones'],
 'seroneg': {'seronegative': ['seronegatives'], 'seronegativity': []},
 'seronegative': ['seronegatives'],
 'seroneutr': {'seroneutralization': [], 'seroneutralizing': []},
 'serong': {'seronge': []},
 'seroni': {'seronie': []},
 'seronj': {'seronje': []},
 'seronsi': {'seronsy': []},
 'serontonerg': {'serontonergic': []},
 'seroobi': {'serooby': []},
 'seroogi': {'seroogy': []},
 'seroon': {'seroons': []},
 'seroop': {'seroope': []},
 'serooskerk': {'serooskerke': []},
 'serop': {'serope': []},
 'seropedica': {'seropedicae': []},
 'serophen': {'serophene': []},
 'serophul': {'serophulous': []},
 'serophulariacea': {'serophulariaceae': []},
 'seropi': {'seropis': []},
 'seroplast': {'seroplastic': []},
 'seropo': {'seropos': []},
 'seroposit': {'seropositive': ['seropositives'], 'seropositivity': []},
 'seropositive': ['seropositives'],
 'seropositiviri': {'seropositiviry': []},
 'seropositivit': {'seropositivite': []},
 'seropositv': {'seropositve': []},
 'seropost': {'seropostive': []},
 'seropr': {'seropre': []},
 'seropreval': {'seroprevalance': [],
                'seroprevalence': ['seroprevalences'],
                'seroprevalent': []},
 'seroprevalence': ['seroprevalences'],
 'seroprotect': {'seroprotection': [], 'seroprotective': []},
 'seropu': {'seropus': []},
 'seropurul': {'seropurulent': []},
 'seror': {'serors': []},
 'seroreact': {'seroreaction': ['seroreactions'],
               'seroreactive': [],
               'seroreactivity': []},
 'seroreaction': ['seroreactions'],
 'seroreactor': {'seroreactors': []},
 'seroresist': {'seroresistance': [], 'seroresistant': []},
 'serorespons': {'seroresponse': ['seroresponses']},
 'seroresponse': ['seroresponses'],
 'serorevers': {'seroreversal': [], 'seroreversion': []},
 'serorevert': {'seroreverted': [], 'seroreverters': []},
 'serorogen': {'serorogenic': []},
 'seroryp': {'serorype': ['serorypes']},
 'serorype': ['serorypes'],
 'seros': {'serosal': ['serosally'],
           'serose': ['seroser'],
           'serosities': [],
           'serositis': [],
           'serosity': []},
 'serosa': ['serosae'],
 'serosal': ['serosally'],
 'serosangin': {'serosangineous': [], 'serosanginous': []},
 'serosanguin': {'serosanguineous': [], 'serosanguinous': []},
 'serosanguinol': {'serosanguinolent': []},
 'serose': ['seroser'],
 'seroser': {'seroserous': []},
 'seroshevski': {'seroshevsky': []},
 'serosit': {'serosite': []},
 'serospecif': {'serospecific': ['serospecificity']},
 'serospecific': ['serospecificity'],
 'serostatu': {'serostatus': []},
 'serosu': {'serosus': []},
 'serosurveil': {'serosurveillance': []},
 'serosurvey': {'serosurveys': []},
 'serot': {'serotal': [], 'serote': []},
 'serotenerg': {'serotenergic': []},
 'serotest': {'serotesting': [], 'serotests': []},
 'serotherapeut': {'serotherapeutic': []},
 'serotherapi': {'serotherapie': [], 'serotherapy': []},
 'serotherapiqu': {'serotherapique': []},
 'serotin': {'serotinal': [], 'serotine': [], 'serotinous': []},
 'serotina': {'serotinae': []},
 'serotinerg': {'serotinergic': []},
 'serotini': {'serotinis': [], 'serotiny': []},
 'serotinu': {'serotinus': []},
 'serotogen': {'serotogenic': []},
 'seroton': {'serotonic': []},
 'serotonerg': {'serotonergic': ['serotonergics', 'serotonergically']},
 'serotonergic': ['serotonergics', 'serotonergically'],
 'serotonin': ['serotonine'],
 'serotonincontain': {'serotonincontaining': []},
 'serotonindopamin': {'serotonindopamine': []},
 'serotoninenhanc': {'serotoninenhancing': []},
 'serotoninerg': {'serotoninergic': []},
 'serotoninimmunoreact': {'serotoninimmunoreactive': []},
 'serotonininduc': {'serotonininduced': []},
 'serotoninlik': {'serotoninlike': []},
 'serotoninmedi': {'serotoninmediated': []},
 'serotoninnorepinephrin': {'serotoninnorepinephrine': []},
 'serotoninproduc': {'serotoninproducing': []},
 'serotoninrel': {'serotoninrelated': []},
 'serotoninreuptak': {'serotoninreuptake': []},
 'serotoninselect': {'serotoninselective': []},
 'serotoninsensit': {'serotoninsensitive': []},
 'serotoninspecif': {'serotoninspecific': []},
 'serotoninuptak': {'serotoninuptake': []},
 'serott': {'serotte': []},
 'serotvp': {'serotvpes': []},
 'serotyp': {'serotype': ['serotyped', 'serotypes'],
             'serotypic': ['serotypically'],
             'serotyping': []},
 'serotype': ['serotyped', 'serotypes'],
 'serotypespecif': {'serotypespecific': []},
 'serotypic': ['serotypically'],
 'serou': {'serous': []},
 'seroud': {'seroude': []},
 'seroun': {'seroune': []},
 'seround': {'serounded': [], 'serounding': []},
 'serous': {'serously': []},
 'serov': {'serovs': []},
 'serovaccin': {'serovaccination': []},
 'serovar': {'serovars': []},
 'serovari': {'serovariants': []},
 'serovarspecif': {'serovarspecific': []},
 'serovi': {'serovy': []},
 'serow': ['serowe'],
 'serowge': {'serowgee': []},
 'seroy': {'seroyal': [], 'seroye': ['seroyent'], 'seroys': []},
 'seroye': ['seroyent'],
 'serozem': {'serozems': []},
 'serozym': {'serozyme': []},
 'serozymogen': {'serozymogenic': []},
 'serp': {'serpe': ['serpes'], 'serps': []},
 'serpa': {'serpae': [], 'serpas': []},
 'serpano': {'serpanos': []},
 'serpant': {'serpants': []},
 'serpanti': {'serpantie': []},
 'serpat': {'serpate': []},
 'serpazid': {'serpazide': []},
 'serpe': ['serpes'],
 'serpeggiant': {'serpeggiante': []},
 'serpeggiar': {'serpeggiare': []},
 'serpeil': {'serpeille': []},
 'serpel': {'serpell': []},
 'serpen': {'serpens': []},
 'serpenf': {'serpenfs': []},
 'serpenois': {'serpenoise': []},
 'serpent': ['serpente',
             'serpented',
             'serpenter',
             'serpentes',
             'serpenting',
             'serpentant',
             'serpentent',
             'serpentize',
             'serpentive',
             'serpentizes',
             'serpentized',
             'serpentizing',
             'serpentization'],
 "serpent'": {"serpent's": []},
 'serpentai': {'serpentaient': []},
 'serpentair': {'serpentaire': []},
 'serpentari': {'serpentary': []},
 'serpentaria': {'serpentariae': []},
 'serpentaris': {'serpentarise': []},
 'serpentariu': {'serpentarius': []},
 'serpentarium': {'serpentariums': []},
 'serpentbear': {'serpentbearer': []},
 'serpentcharm': {'serpentcharmer': ['serpentcharmers']},
 'serpentcharmer': ['serpentcharmers'],
 'serpentcleid': {'serpentcleide': []},
 'serpentd': {'serpentdeity': []},
 'serpenteant': {'serpenteante': []},
 'serpententwin': {'serpententwined': []},
 'serpentgod': {'serpentgods': []},
 'serpenthandl': {'serpenthandling': []},
 'serpenthaunt': {'serpenthaunted': []},
 'serpenthead': {'serpentheaded': []},
 'serpenthood': {'serpenthoods': []},
 'serpenti': {'serpentis': [], 'serpentys': []},
 'serpentibu': {'serpentibus': []},
 'serpenticon': {'serpenticone': []},
 'serpentid': {'serpentids': []},
 'serpentiform': {'serpentiforme': ['serpentiformes']},
 'serpentiforme': ['serpentiformes'],
 'serpentil': {'serpentile': []},
 'serpentin': {'serpentine': ['serpentined', 'serpentines', 'serpentinely'],
               'serpentinic': [],
               'serpentining': ['serpentinings'],
               'serpentinization': [],
               'serpentinized': [],
               'serpentinizing': [],
               'serpentinous': [],
               'serpentins': []},
 'serpentina': {'serpentinas': []},
 'serpentine': ['serpentined', 'serpentines', 'serpentinely'],
 'serpentinelik': {'serpentinelike': []},
 'serpentineshap': {'serpentineshaped': []},
 'serpentini': {'serpentinis': []},
 'serpentinian': {'serpentinians': []},
 'serpentinin': {'serpentinine': []},
 'serpentining': ['serpentinings'],
 'serpentinis': {'serpentinisation': [], 'serpentinised': []},
 'serpentinit': {'serpentinite': ['serpentinites'], 'serpentinitic': []},
 'serpentinite': ['serpentinites'],
 'serpentinu': {'serpentinus': []},
 'serpentis': {'serpentised': []},
 'serpentk': {'serpentking': []},
 'serpentlik': {'serpentlike': []},
 'serpenton': {'serpentone': []},
 'serpentpl': {'serpentplants': []},
 'serpentpow': {'serpentpower': []},
 'serpentri': {'serpentry': []},
 'serpentshap': {'serpentshaped': []},
 'serpenttail': {'serpenttailed': []},
 'serpenttempt': {'serpenttempter': []},
 'serpenttongu': {'serpenttongue': []},
 'serpentwis': {'serpentwise': []},
 'serpentworshipp': {'serpentworshippers': []},
 'serpentyn': {'serpentyne': ['serpentynes']},
 'serpentyne': ['serpentynes'],
 'serper': {'serpere': []},
 'serpett': {'serpette': []},
 'serpeut': {'serpeuts': []},
 'serphida': {'serphidae': []},
 'serpho': {'serphos': []},
 'serphu': {'serphus': []},
 'serpi': {'serpis': [], 'serpy': []},
 'serpico': {'serpicos': []},
 'serpient': {'serpiente': ['serpientes']},
 'serpiente': ['serpientes'],
 'serpier': {'serpieres': []},
 'serpieri': {'serpieris': []},
 'serpigen': {'serpigenous': []},
 'serpigin': {'serpiginous': ['serpiginously']},
 'serpiginosu': {'serpiginosus': []},
 'serpiginous': ['serpiginously'],
 'serpiliu': {'serpilius': []},
 'serpin': {'serpine': [], 'serpins': []},
 'serpingin': {'serpinginous': []},
 'serpinski': {'serpinsky': []},
 'serplaith': {'serplaiths': []},
 'serpo': {'serpos': []},
 'serpolett': {'serpolette': []},
 'serpollet': {'serpollets': []},
 'serpon': {'serpone': []},
 'serpophit': {'serpophite': []},
 'serpos': {'serpose': []},
 'serpris': {'serprise': ['serprised']},
 'serprise': ['serprised'],
 'serpuh': {'serpuhe': []},
 'serpuk': {'serpuke': []},
 'serpukhovski': {'serpukhovsky': []},
 'serpula': {'serpulae': [], 'serpulas': []},
 'serpulariu': {'serpularius': []},
 'serpulc': {'serpulce': []},
 'serpulid': {'serpulides': [], 'serpulids': []},
 'serpulida': {'serpulidae': []},
 'serpulidc': {'serpulidce': []},
 'serpulin': {'serpuline': []},
 'serpulina': {'serpulinae': []},
 'serpulit': {'serpulite': ['serpulites']},
 'serpulite': ['serpulites'],
 'serpuloid': {'serpuloides': []},
 'serpulorbi': {'serpulorbis': []},
 'serpuls': {'serpulse': []},
 'serpuntqu': {'serpuntque': []},
 'serpyllifoliu': {'serpyllifolius': []},
 'serpyllumqu': {'serpyllumque': []},
 'serqu': {'serques': []},
 'serquigni': {'serquigny': []},
 'serr': {'serre': ['serres'], 'serrs': []},
 'serra': ['serrae'],
 'serraad': {'serraade': []},
 'serrabon': {'serrabone': []},
 'serrabonn': {'serrabonne': []},
 'serrada': {'serradas': []},
 'serradayr': {'serradayres': []},
 'serradel': {'serradell': []},
 'serrado': {'serrados': []},
 'serrag': {'serrage': []},
 'serraglio': {'serraglios': []},
 'serrai': {'serrais': []},
 'serrail': {'serrailler': []},
 'serrailli': {'serraillier': []},
 'serraiu': {'serraius': []},
 'serral': {'serraller': [], 'serralles': []},
 'serrald': {'serralde': []},
 'serralu': {'serralus': []},
 'serralv': {'serralves': []},
 'serralysin': {'serralysins': []},
 'serramont': {'serramonte': []},
 'serran': {'serrane': [], 'serrans': []},
 'serrana': {'serranas': []},
 'serranc': {'serrance': []},
 'serrand': {'serrander': []},
 'serrania': {'serranias': []},
 'serranid': {'serranid': []},
 'serranida': {'serranidae': []},
 'serranidc': {'serranidce': []},
 'serranilla': {'serranillas': []},
 'serranina': {'serraninae': []},
 'serrann': {'serranns': []},
 'serrano': {'serranos': []},
 'serranochromi': {'serranochromis': []},
 'serranoid': {'serranoides': []},
 'serrant': {'serrantes': [], 'serrants': []},
 'serranu': {'serranus': []},
 'serrapeptas': {'serrapeptase': []},
 'serrar': {'serrare': []},
 'serraren': {'serrarens': []},
 'serrariu': {'serrarius': []},
 'serraru': {'serrarus': []},
 'serrasalmida': {'serrasalmidae': []},
 'serrasalmina': {'serrasalminae': []},
 'serrasalmu': {'serrasalmus': []},
 'serrat': {'serrate': ['serrated', 'serrates', 'serrately'],
            'serrating': [],
            'serration': [],
            'serrator': [],
            'serrats': []},
 'serrata': {'serratae': [], 'serratas': []},
 'serrate': ['serrated', 'serrates', 'serrately'],
 'serratea': {'serrateae': []},
 'serrati': {'serratis': []},
 'serraticep': {'serraticeps': []},
 'serraticorni': {'serraticornis': []},
 'serratiea': {'serratieae': []},
 'serratifron': {'serratifrons': []},
 'serratip': {'serratipes': []},
 'serratn': {'serratns': []},
 'serrato': {'serratos': []},
 'serrator': {'serratore': []},
 'serratric': {'serratrice': []},
 'serratu': {'serratus': []},
 'serratula': {'serratulae': []},
 'serratuloid': {'serratuloides': []},
 'serratulu': {'serratulus': []},
 'serratur': {'serrature': ['serratures']},
 'serrature': ['serratures'],
 'serraturi': {'serraturis': []},
 'serrav': {'serravalli': []},
 'serraval': {'serravale': [], 'serravalle': []},
 'serravil': {'serraville': []},
 'serrc': {'serrcs': []},
 'serre': {'serree': ['serrees']},
 'serree': ['serrees'],
 'serrefil': {'serrefile': ['serrefiles']},
 'serrefile': ['serrefiles'],
 'serrefin': {'serrefine': ['serrefines']},
 'serrefine': ['serrefines'],
 'serrel': {'serrell': []},
 'serrement': {'serrements': []},
 'serrent': {'serrents': []},
 'serrepor': {'serrepore': []},
 'serrer': {'serrerent': [], 'serreres': []},
 'serresianu': {'serresianus': []},
 'serress': {'serresse': []},
 'serret': {'serrets': []},
 'serretari': {'serretary': []},
 'serrett': {'serrette': []},
 'serretu': {'serretus': []},
 'serreul': {'serreules': [], 'serreulles': []},
 'serrev': {'serreval': []},
 'serrez': {'serreze': []},
 'serri': {'serrie': ['serries', 'serried'],
           'serris': [],
           'serry': ['serrying']},
 'serric': {'serrice': ['serrices']},
 'serricaudatu': {'serricaudatus': []},
 'serrice': ['serrices'],
 'serricep': {'serriceps': []},
 'serricolli': {'serricollis': []},
 'serricom': {'serricome': []},
 'serricorn': {'serricorne': ['serricornes']},
 'serricorne': ['serricornes'],
 'serricorni': {'serricornis': []},
 'serriden': {'serridens': []},
 'serridentinu': {'serridentinus': []},
 'serridg': {'serridge': []},
 'serrie': {'serriee': ['serriees']},
 'serriee': ['serriees'],
 'serrier': {'serriere': ['serrieres']},
 'serriere': ['serrieres'],
 'serrif': {'serrifer': []},
 'serrigni': {'serrigny': []},
 'serril': {'serrill': []},
 'serrin': {'serrine': [], 'serrins': []},
 'serring': {'serringe': []},
 'serrio': {'serrioe': ['serrioes']},
 'serrioe': ['serrioes'],
 'serriou': {'serrious': []},
 'serrip': {'serripes': []},
 'serripenni': {'serripennis': []},
 'serrir': {'serrire': []},
 'serrirostri': {'serrirostris': []},
 'serriterm': {'serritermes': []},
 'serritermitida': {'serritermitidae': []},
 'serrito': {'serritos': []},
 'serritud': {'serritude': []},
 'serriu': {'serrius': []},
 'serrivom': {'serrivomer': []},
 'serrivomerida': {'serrivomeridae': []},
 'serrl': {'serrle': ['serrled']},
 'serrlc': {'serrlce': ['serrlces']},
 'serrlce': ['serrlces'],
 'serrle': {'serrlee': []},
 'serrlo': {'serrloe': []},
 'serro': {'serros': []},
 'serrod': {'serrodes': []},
 'serrodiscu': {'serrodiscus': []},
 'serrodyn': {'serrodyne': []},
 'serron': {'serrone': [], 'serrons': []},
 'serropalpu': {'serropalpus': []},
 'serrot': {'serrote': []},
 'serrou': {'serrous': []},
 'serrs': {'serrse': []},
 'serrtc': {'serrtce': []},
 'serru': {'serrus': []},
 'serrucho': {'serruchos': []},
 'serrugin': {'serruginous': []},
 'serrul': {'serrulate': ['serrulated'], 'serrulation': ['serrulations']},
 'serrula': {'serrulae': [], 'serrulas': []},
 'serrulate': ['serrulated'],
 'serrulati': {'serrulatis': []},
 'serrulation': ['serrulations'],
 'serrulatu': {'serrulatus': []},
 'serrur': {'serrure': ['serrures']},
 'serrure': ['serrures'],
 'serrureri': {'serrurerie': []},
 'serruri': {'serrurier': ['serruriers']},
 'serrurier': ['serruriers'],
 'serrurierbovi': {'serrurierbovy': []},
 'serruy': {'serruys': []},
 'serrvic': {'serrvice': ['serrvices']},
 'serrvice': ['serrvices'],
 'serry': ['serrying'],
 'sers': {'serse': ['serses', 'sersed'], 'sersing': []},
 'sersact': {'sersactive': []},
 'sersal': {'sersale': []},
 'sersand': {'sersanders': []},
 'sersbi': {'sersby': []},
 'serse': ['serses', 'sersed'],
 'serservic': {'serservice': ['serservices']},
 'serservice': ['serservices'],
 'sershal': {'sershall': []},
 'sersic': {'sersice': ['sersices']},
 'sersice': ['sersices'],
 'serson': {'sersonal': ['sersonality'], 'sersons': []},
 'sersonal': ['sersonality'],
 'sersooti': {'sersooty': []},
 'sersteven': {'serstevens': []},
 'sert': {'serte': ['sertes', 'serted'], 'serting': ['sertings'], 'serts': []},
 'sertain': {'sertaine': []},
 'sertainli': {'sertainly': []},
 'sertainti': {'sertainty': []},
 'sertalin': {'sertaline': []},
 'sertan': {'sertane': []},
 'sertaneja': {'sertanejas': []},
 'sertanejo': {'sertanejos': []},
 'sertanista': {'sertanistas': []},
 'sertanli': {'sertanly': []},
 'sertant': {'sertants': []},
 'sertao': {'sertaos': []},
 'sertaqu': {'sertaque': []},
 'sertat': {'sertation': ['sertations']},
 'sertation': ['sertations'],
 'sertayn': {'sertayne': []},
 'sertd': {'sertdes': []},
 'serte': {'sertee': []},
 'sertemb': {'sertember': []},
 'sertena': {'sertenas': []},
 'sertenc': {'sertence': []},
 'sertenli': {'sertenly': []},
 'serter': {'serters': []},
 'serteyn': {'serteyne': []},
 'serth': {'serthe': []},
 'serti': {'sertie': ['serties'], 'sertis': [], 'serty': []},
 'sertic': {'sertice': ['sertices']},
 'sertice': ['sertices'],
 'sertie': ['serties'],
 'sertif': {'sertifer': [], 'sertificate': [], 'sertification': []},
 'sertifi': {'sertifie': ['sertified'], 'sertify': []},
 'sertifie': ['sertified'],
 'sertiirn': {'sertiirner': []},
 'sertil': {'sertile': [],
            'sertility': [],
            'sertilize': ['sertilized'],
            'sertilizing': []},
 'sertilize': ['sertilized'],
 'sertillang': {'sertillange': ['sertillanges']},
 'sertillange': ['sertillanges'],
 'sertindol': {'sertindole': []},
 'serting': ['sertings'],
 'sertingli': {'sertingly': []},
 'sertinli': {'sertinly': []},
 'sertion': {'sertional': [], 'sertions': []},
 'sertisqu': {'sertisque': []},
 'sertissag': {'sertissage': []},
 'sertiu': {'sertius': []},
 'sertiv': {'sertive': ['sertively', 'sertiveness']},
 'sertive': ['sertively', 'sertiveness'],
 'sertl': {'sertle': ['sertled', 'sertles'], 'sertling': []},
 'sertle': ['sertled', 'sertles'],
 'sertlement': {'sertlements': []},
 'sertler': {'sertlers': []},
 'sertnli': {'sertnly': []},
 'sertnon': {'sertnons': []},
 'serto': {'sertoes': []},
 'sertoen': {'sertoens': []},
 'sertolicel': {'sertolicell': ['sertolicells']},
 'sertolicell': ['sertolicells'],
 'sertonerg': {'sertonergic': []},
 'sertonu': {'sertonus': []},
 'sertor': {'sertors': []},
 'sertori': {'sertorious': []},
 'sertorian': {'sertorians': []},
 'sertorin': {'sertorins': []},
 'sertoriu': {'sertorius': []},
 'sertorius': {'sertoriuses': []},
 'sertorlu': {'sertorlus': []},
 'sertou': {'sertous': []},
 'sertous': {'sertously': []},
 'sertralin': {'sertraline': []},
 'serts': {'sertse': ['sertses']},
 'sertse': ['sertses'],
 'sertu': {'sertus': []},
 'sertuern': {'sertuerner': []},
 'sertularia': ['sertulariae'],
 'sertulariada': {'sertulariadae': []},
 'sertulariadc': {'sertulariadce': []},
 'sertularian': {'sertularian': []},
 'sertularic': {'sertularice': []},
 'sertularida': {'sertularidae': []},
 'sertularidc': {'sertularidce': []},
 'sertulariida': {'sertulariidae': []},
 'sertularioid': {'sertularioides': []},
 'sertum': {'sertumer': []},
 'sertun': {'sertuner': []},
 'serturn': {'serturner': []},
 'seru': {'serue': ['serued', 'serues', 'serueing'],
          'seruing': [],
          'serus': []},
 'serua': {'seruas': []},
 'seruag': {'seruage': []},
 'seruan': {'seruans': []},
 'seruand': {'seruande': [], 'seruands': []},
 'seruandi': {'seruandis': []},
 'seruant': {'seruante': ['seruantes'], 'seruants': []},
 'seruante': ['seruantes'],
 'seruanti': {'seruantis': []},
 'seruar': {'seruare': []},
 'seruass': {'seruasse': []},
 'seruat': {'seruate': []},
 'seruati': {'seruatis': []},
 'seruaunt': {'seruaunte': ['seruauntes'], 'seruaunts': []},
 'seruaunte': ['seruauntes'],
 'seruaunti': {'seruauntis': []},
 'serue': ['serued', 'serues', 'serueing'],
 'seruent': {'seruente': [], 'seruents': []},
 'seruer': {'seruers': []},
 'serugg': {'seruggs': []},
 'seruginosu': {'seruginosus': []},
 'serui': {'seruis': []},
 'seruiamu': {'seruiamus': []},
 'seruic': {'seruice': ['seruices', 'seruiceable']},
 'seruice': ['seruices', 'seruiceable'],
 'seruicii': {'seruiciis': []},
 'seruicio': {'seruicios': []},
 'seruien': {'seruiens': []},
 'seruient': {'seruientes': []},
 'seruienti': {'seruientis': []},
 'seruientibu': {'seruientibus': []},
 'seruil': {'seruile': []},
 'seruili': {'seruilis': []},
 'seruiliu': {'seruilius': []},
 'seruing': {'seruinge': []},
 'seruir': {'seruire': []},
 'seruis': {'seruise': []},
 'seruiteur': {'seruiteurs': []},
 'seruitii': {'seruitiis': []},
 'seruitor': {'seruitore': ['seruitores'], 'seruitors': []},
 'seruitore': ['seruitores'],
 'seruitoribu': {'seruitoribus': []},
 'seruitour': {'seruitours': []},
 'seruitouri': {'seruitouris': []},
 'seruitu': {'seruitus': []},
 'seruitud': {'seruitude': []},
 'seruitut': {'seruitute': []},
 'seruituti': {'seruitutis': []},
 'seruiu': {'seruius': []},
 'serul': {'serule': [], 'seruling': [], 'serulle': []},
 'serulc': {'serulce': []},
 'serulla': {'serullas': []},
 'serum': ['serume', 'serumal'],
 'serumalbumin': {'serumalbumine': [], 'serumalbumins': []},
 'serumblock': {'serumblocking': []},
 'serumcontain': {'serumcontaining': []},
 'serumdepriv': {'serumdeprived': []},
 'serumderiv': {'serumderived': []},
 'serumfre': {'serumfree': []},
 'serumin': {'seruminal': []},
 'seruminduc': {'seruminduced': []},
 'seruminstitut': {'seruminstitute': []},
 'serumkonzentr': {'serumkonzentration': []},
 'serumlevel': {'serumlevels': []},
 'serumlik': {'serumlike': []},
 'serumlipid': {'serumlipide': []},
 'serummedi': {'serummediated': []},
 'serumn': {'serumnal': []},
 'serumneutr': {'serumneutralizing': []},
 'serumni': {'serumnis': []},
 'serumprotein': {'serumproteine': [], 'serumproteins': []},
 'serumresist': {'serumresistant': []},
 'serumsensit': {'serumsensitive': []},
 'serumsick': {'serumsickness': []},
 'serumstarv': {'serumstarved': []},
 'serumstimul': {'serumstimulated': []},
 'serumsuppl': {'serumsupplemented': []},
 'serumtherapi': {'serumtherapie': [], 'serumtherapy': []},
 'serumtr': {'serumtreated': []},
 'serumviru': {'serumvirus': []},
 'serumwat': {'serumwater': []},
 'seruo': {'seruos': []},
 'serupl': {'seruple': ['seruples', 'serupled']},
 'seruple': ['seruples', 'serupled'],
 'serupul': {'serupulous': ['serupulously']},
 'serupulous': ['serupulously'],
 'serur': {'serure': ['serured'], 'serurity': []},
 'serure': ['serured'],
 'seruri': {'serurier': []},
 'serus': {'seruse': []},
 'serusi': {'serusier': []},
 'serutin': {'serutinize': ['serutinized']},
 'serutini': {'serutiny': []},
 'serutinize': ['serutinized'],
 'seruu': {'seruus': []},
 'seruy': {'seruys': []},
 'seruyc': {'seruyce': []},
 'seruys': {'seruyse': []},
 'seruzi': {'seruzier': []},
 'serv': {'serf': [],
          'servative': ['servatives', 'servatively'],
          'serve': ['served', 'serveing'],
          'serving': [],
          'servs': []},
 "serv'c": {"serv'ce": []},
 "serv't": {"serv'ts": []},
 'serva': {'servae': ['servaes'], 'servas': []},
 'servaa': {'servaas': []},
 'servaat': {'servaats': []},
 'servab': {'servabant': [], 'servabitis': []},
 'servabi': {'servabis': []},
 'servabimu': {'servabimus': []},
 'servabl': {'servability': [], 'servable': ['servables']},
 'servable': ['servables'],
 'servac': {'servace': []},
 'servaciu': {'servacius': []},
 'servad': {'servadou': []},
 'servae': ['servaes'],
 'servaeu': {'servaeus': []},
 'servag': {'servage': ['servagent']},
 'servage': ['servagent'],
 'servaht': {'servahts': []},
 'servai': {'servais': []},
 'servais': {'servaise': []},
 'servait': {'servaites': []},
 'serval': ['servall', 'servalli'],
 'servalin': {'servaline': []},
 'servalyt': {'servalyte': []},
 'servam': {'servams': []},
 'servamu': {'servamus': []},
 'servamv': {'servamve': []},
 'servan': {'servane': ['servanes'], 'servans': []},
 'servanc': {'servance': ['servances'], 'servancy': []},
 'servance': ['servances'],
 'servand': {'servande': ['servandes'], 'servands': []},
 'servanda': {'servandae': [], 'servandas': []},
 'servande': ['servandes'],
 'servandi': {'servandis': []},
 'servando': {'servandos': []},
 'servandoni': {'servandony': []},
 'servands': {'servandse': []},
 'servandu': {'servandus': []},
 'servane': ['servanes'],
 'servanf': {'servanfs': []},
 'servani': {'servanis': []},
 'servanl': {'servanls': []},
 'servann': {'servanne': []},
 'servannt': {'servannte': [], 'servannts': []},
 'servanr': {'servanrs': []},
 'servans': {'servansing': []},
 'servanschreib': {'servanschreiber': []},
 'servant': ['servante', 'servanted', 'servantes', 'servantism', 'servanting'],
 "servant'": {"servant's": []},
 "servant'l": {"servant'll": []},
 'servantboy': {'servantboys': []},
 'servantg': {'servantgalism': []},
 'servantgirl': {'servantgirls': []},
 'servanti': {'servantie': [], 'servantis': [], 'servanty': ['servantys']},
 'servantibu': {'servantibus': []},
 'servantissimu': {'servantissimus': []},
 'servantkeep': {'servantkeeping': []},
 'servantlead': {'servantleader': ['servantleaders']},
 'servantleader': ['servantleaders'],
 'servantlik': {'servantlike': []},
 'servantloc': {'servantlocator': []},
 'servantmaid': {'servantmaids': []},
 'servantmast': {'servantmaster': []},
 'servantmonst': {'servantmonster': []},
 'servantri': {'servantry': []},
 "servants'l": {"servants'll": []},
 'servantt': {'servantts': []},
 'servanty': ['servantys'],
 'servanu': {'servanus': []},
 'servar': {'servare': ['servarent']},
 'servare': ['servarent'],
 'servaremu': {'servaremus': []},
 'servart': {'servarts': []},
 'servasiu': {'servasius': []},
 'servass': {'servasse': ['servassent']},
 'servasse': ['servassent'],
 'servasti': {'servastis': []},
 'servat': {'servate': [],
            'servation': ['servations', 'servational'],
            'servatism': [],
            'servator': ['servators'],
            'servats': []},
 'servata': {'servatae': [], 'servatas': []},
 'servataqu': {'servataque': []},
 'servati': {'servatis': [], 'servaty': []},
 'servation': {'servatione': []},
 'servationist': {'servationists': []},
 'servatiu': {'servatius': []},
 'servative': ['servatives', 'servatively'],
 'servato': {'servatos': []},
 'servatoir': {'servatoire': []},
 'servator': {'servatore': ['servatores']},
 'servatore': ['servatores'],
 'servatori': {'servatories': [], 'servatoris': [], 'servatory': []},
 'servatqu': {'servatque': []},
 'servatu': {'servatus': []},
 'servaturo': {'servaturos': []},
 'servaturu': {'servaturus': []},
 'servaunt': {'servaunte': ['servauntes'], 'servaunts': []},
 'servaunte': ['servauntes'],
 'servaunti': {'servauntis': [], 'servauntys': []},
 'servaus': {'servause': []},
 'servaut': {'servauts': []},
 'servaver': {'servaverant': [], 'servavere': []},
 'servaveri': {'servaveris': []},
 'servaverintqu': {'servaverintque': []},
 'servavimu': {'servavimus': []},
 'servaviss': {'servavisse': []},
 'servc': {'servce': ['servces']},
 'servce': ['servces'],
 'servci': {'servcie': ['servcies']},
 'servcie': ['servcies'],
 'servctu': {'servctus': []},
 'servd': {'servde': []},
 'servdc': {'servdce': ['servdces']},
 'servdce': ['servdces'],
 'servde': {'servdee': ['servdees']},
 'servdee': ['servdees'],
 'serve': {'servee': ['servees']},
 'servea': {'serveas': []},
 'serveabl': {'serveability': []},
 'servec': {'servece': []},
 'served': {'servede': [], 'servedness': []},
 'serveda': {'servedas': []},
 'servedbi': {'servedby': []},
 'servedli': {'servedly': []},
 'servee': ['servees'],
 'serveec': {'serveece': []},
 'servef': {'servefs': []},
 'servei': {'serveis': []},
 'serveic': {'serveice': []},
 'serveil': {'serveillance': []},
 'serveiliu': {'serveilius': []},
 'servek': {'serveks': []},
 'servel': {'servell': ['servelle'], 'servels': []},
 'servelet': {'servelets': []},
 'servell': ['servelle'],
 'servelu': {'servelus': []},
 'servemam': {'servemame': []},
 'servemu': {'servemus': []},
 'serven': {'servens': []},
 'servenc': {'servency': []},
 'serveniu': {'servenius': []},
 'servent': {'servente': ['serventes'], 'servently': [], 'servents': []},
 'servente': ['serventes'],
 'serventes': {'serventese': []},
 'serventi': {'serventy': []},
 'serventoi': {'serventois': []},
 'serventqu': {'serventque': []},
 'server': ['servere',
            'servered',
            'serveral',
            'serverity',
            'servering',
            'serverely',
            'serverance',
            'serverally'],
 'serveralia': {'serveralias': []},
 'serverbas': {'serverbased': []},
 'servercentr': {'servercentric': []},
 'serverchang': {'serverchange': []},
 'servercli': {'serverclient': []},
 'serverconnect': {'serverconnection': []},
 'serverett': {'serverette': []},
 'serverflag': {'serverflags': []},
 'servergener': {'servergenerated': []},
 'serverhellodon': {'serverhellodone': []},
 'serveri': {'serveries': [], 'serveris': [], 'servery': []},
 'serverkeybit': {'serverkeybits': []},
 'serverli': {'serverly': []},
 'servermanag': {'servermanager': []},
 'servernam': {'servername': []},
 'serverpag': {'serverpage': ['serverpages']},
 'serverpage': ['serverpages'],
 'serverproperti': {'serverproperty': []},
 'serverrel': {'serverrelated': []},
 'serversess': {'serversession': []},
 'serversid': {'serverside': []},
 'serversignatur': {'serversignature': []},
 'serversocket': {'serversockets': []},
 'serversocketfactori': {'serversocketfactory': []},
 'serverspecif': {'serverspecific': []},
 'serversupportfunct': {'serversupportfunction': []},
 'servertoken': {'servertokens': []},
 'servertyp': {'servertype': []},
 'serveru': {'serverus': []},
 'servervalid': {'servervalidate': []},
 'servervalidateeventarg': {'servervalidateeventargs': []},
 'servervari': {'servervariable': ['servervariables']},
 'servervariable': ['servervariables'],
 'serververs': {'serverversion': []},
 'serverwid': {'serverwide': []},
 'serverwork': {'serverworks': []},
 'servesa': {'servesas': []},
 'servesth': {'servesthe': []},
 'servet': {'servete': [], 'servets': []},
 'serveta': {'servetas': []},
 'serveth': {'servethe': []},
 'serveti': {'servetis': []},
 'servetian': {'servetians': []},
 'servetist': {'servetists': []},
 'servetiu': {'servetius': []},
 'servetn': {'servetns': []},
 'servetqu': {'servetque': []},
 'servett': {'servette': []},
 'servetu': {'servetus': []},
 'servetus': {'servetuses': []},
 'serveur': {'serveurs': []},
 'serveus': {'serveuse': ['serveuses']},
 'serveuse': ['serveuses'],
 'servewar': {'serveware': []},
 'servey': {'serveyed': [], 'serveys': []},
 'servf': {'servfing': []},
 'servfc': {'servfce': ['servfces']},
 'servfce': ['servfces'],
 'servi': {'servie': ['servied', 'servies'], 'servis': [], 'servy': ['servys']},
 'servia': {'serviae': ['serviaes'], 'servias': []},
 'serviabl': {'serviable': ['serviables']},
 'serviable': ['serviables'],
 'serviae': ['serviaes'],
 'serviamu': {'serviamus': []},
 'servian': {'serviane': [], 'servians': []},
 'servianu': {'servianus': []},
 'serviati': {'serviatis': []},
 'servibar': {'servibars': []},
 'servic': {'servicability': [],
            'servicable': [],
            'servical': [],
            'service': ['serviced',
                        'servicer',
                        'servicers',
                        'serviceing',
                        'serviceful',
                        'serviceably',
                        'servicement',
                        'serviceable',
                        'serviceables',
                        'serviceability',
                        'serviceableness'],
            'servicibility': [],
            'servicible': [],
            'servicing': [],
            'servicism': [],
            'servicization': [],
            'servics': []},
 'servica': {'servicaes': [], 'servicas': []},
 'servicai': {'servicais': []},
 'servicc': {'servicce': [], 'serviccs': []},
 'service': {'servicee': ['servicees']},
 'servicea': {'serviceas': []},
 'serviceabilti': {'serviceabilty': []},
 'serviceabl': {'serviceablity': []},
 'serviceablelook': {'serviceablelooking': []},
 'serviceableness': {'serviceablenesse': []},
 'serviceahl': {'serviceahle': []},
 'servicebas': {'servicebase': ['servicebased']},
 'servicebase': ['servicebased'],
 'servicebehavior': {'servicebehaviors': []},
 'serviceberri': {'serviceberry': []},
 'servicebi': {'serviceby': []},
 'servicebind': {'servicebinding': []},
 'servicebl': {'serviceble': []},
 'servicebook': {'servicebooks': []},
 'servicecent': {'servicecenter': ['servicecentered']},
 'servicecenter': ['servicecentered'],
 'servicecentr': {'servicecentric': []},
 'servicechang': {'servicechange': []},
 'servicecharg': {'servicecharge': []},
 'servicecommiss': {'servicecommission': []},
 'serviceconnect': {'serviceconnected': [], 'serviceconnection': []},
 'serviceconsci': {'serviceconscious': []},
 'servicecontrol': {'servicecontroller': []},
 'servicecontrollerpermiss': {'servicecontrollerpermission': []},
 'servicedcompon': {'servicedcomponent': []},
 'servicedeliveri': {'servicedelivery': []},
 'servicedepend': {'servicedependent': []},
 'servicedescript': {'servicedescription': []},
 'servicedomin': {'servicedominated': []},
 'servicee': ['servicees'],
 'serviceentr': {'serviceentrance': []},
 'servicef': {'servicefs': []},
 'servicefactori': {'servicefactory': []},
 'servicegiv': {'servicegiving': []},
 'serviceground': {'servicegrounding': []},
 'servicegroupord': {'servicegrouporder': []},
 'servicehold': {'serviceholders': []},
 'servicehu': {'servicehus': []},
 'servicei': {'serviceis': []},
 'serviceincur': {'serviceincurred': []},
 'serviceindustri': {'serviceindustry': []},
 'serviceinstal': {'serviceinstaller': []},
 'serviceintens': {'serviceintensive': []},
 'servicejob': {'servicejobs': []},
 'servicel': {'serviceled': []},
 'servicelearn': {'servicelearning': []},
 'serviceless': {'servicelessness': []},
 'servicelif': {'servicelife': []},
 'servicelik': {'servicelike': []},
 'servicelin': {'serviceline': []},
 'servicelnstal': {'servicelnstaller': []},
 'serviceloc': {'servicelocator': []},
 'servicemanag': {'servicemanager': []},
 'servicemark': {'servicemarks': []},
 'servicemast': {'servicemaster': []},
 'servicememb': {'servicemember': ['servicemembers']},
 'servicemember': ['servicemembers'],
 'servicemen': {'serviceman': []},
 'servicemind': {'serviceminded': []},
 'serviceminded': {'servicemindedness': []},
 'servicenam': {'servicename': []},
 'servicent': {'servicenter': ['servicenters']},
 'servicenter': ['servicenters'],
 'serviceori': {'serviceoriented': []},
 'serviceorient': {'serviceorientated': [], 'serviceorientation': []},
 'servicepeopl': {'servicepeople': []},
 'serviceperson': {'servicepersons': []},
 'servicepip': {'servicepipe': ['servicepipes']},
 'servicepipe': ['servicepipes'],
 'serviceprocessinstal': {'serviceprocessinstaller': []},
 'serviceproduc': {'serviceproducing': []},
 'serviceprofil': {'serviceprofile': []},
 'serviceprovid': {'serviceprovider': ['serviceproviders'],
                   'serviceproviding': []},
 'serviceprovider': ['serviceproviders'],
 'serviceprovis': {'serviceprovision': []},
 'servicequ': {'servicequality': []},
 'servicerefer': {'servicereference': []},
 'serviceregistr': {'serviceregistration': []},
 'servicerel': {'servicerelated': []},
 'servicerend': {'servicerendering': []},
 'serviceroom': {'servicerooms': []},
 'services': {'servicese': []},
 'servicesar': {'servicesare': []},
 'servicesbas': {'servicesbased': []},
 'servicescap': {'servicescape': ['servicescapes']},
 'servicescape': ['servicescapes'],
 'servicesensit': {'servicesensitive': []},
 'servicesori': {'servicesoriented': []},
 'servicespecif': {'servicespecific': []},
 'servicesproduc': {'servicesproducing': []},
 'servicesrel': {'servicesrelated': []},
 'servicesrend': {'servicesrendered': []},
 'servicest': {'servicestation': ['servicestations']},
 'servicestation': ['servicestations'],
 'servicestatu': {'servicestatus': []},
 'serviceswer': {'serviceswere': []},
 'servicetempl': {'servicetemplate': []},
 'servicetenur': {'servicetenure': []},
 'servicetim': {'servicetime': []},
 'servicetrain': {'servicetraining': []},
 'servicetre': {'servicetree': []},
 'servicetyp': {'servicetype': []},
 'serviceus': {'serviceuser': ['serviceusers']},
 'serviceuser': ['serviceusers'],
 'servicewa': {'servicewas': []},
 'servicewar': {'serviceware': []},
 'serviceway': {'serviceways': []},
 'servicewid': {'servicewide': []},
 'servicewis': {'servicewise': []},
 'servicework': {'serviceworker': ['serviceworkers']},
 'serviceworker': ['serviceworkers'],
 'servicf': {'servicfe': []},
 'servici': {'servicial': [], 'servicie': ['servicies']},
 'servicial': {'serviciales': []},
 'servicie': ['servicies'],
 'servicii': {'serviciis': []},
 'serviciil': {'serviciile': []},
 'servicio': {'servicios': []},
 'servicis': {'servicised': []},
 'servico': {'servicos': []},
 'servicp': {'servicps': []},
 'servicr': {'servicrs': []},
 'servict': {'servicts': []},
 'servid': {'servide': ['servides']},
 'servida': {'servidas': []},
 'servide': ['servides'],
 'servido': {'servidos': []},
 'servidon': {'servidone': []},
 'servidor': {'servidore': ['servidores'], 'servidors': []},
 'servidora': {'servidoras': []},
 'servidore': ['servidores'],
 'servidumbr': {'servidumbre': ['servidumbres']},
 'servidumbre': ['servidumbres'],
 'servie': {'serviee': ['serviees']},
 'servieb': {'serviebant': []},
 'serviec': {'serviecs': []},
 'serviee': ['serviees'],
 'servieeabl': {'servieeable': []},
 'serviemu': {'serviemus': []},
 'servien': {'serviens': []},
 'servienc': {'servience': [], 'serviency': []},
 'servient': {'serviente': ['servientes'], 'servients': []},
 'serviente': ['servientes'],
 'servienti': {'serviential': [], 'servientis': []},
 'servientibu': {'servientibus': []},
 'servier': {'serviere': ['servieres'], 'serviers': []},
 'serviere': ['servieres'],
 'serviet': {'serviets': []},
 'serviett': {'serviette': []},
 'servifa': {'servifaes': []},
 'servifo': {'servifos': []},
 'servig': {'servige': []},
 'serviga': {'servigaes': []},
 'servign': {'servigne': []},
 'servigni': {'servigny': []},
 'servigo': {'servigos': []},
 'servii': {'serviie': ['serviies']},
 'serviie': ['serviies'],
 'servil': {'servile': ['serviles', 'servilely', 'servileness', 'servilement'],
            'servilism': [],
            'servility': [],
            'servill': ['serville']},
 'servile': ['serviles', 'servilely', 'servileness', 'servilement'],
 'servili': {'servilis': [], 'servily': []},
 'servilian': {'servilians': []},
 'servilianu': {'servilianus': []},
 'servilibu': {'servilibus': []},
 'servilin': {'servilins': []},
 'servilit': {'servilite': ['serviliter']},
 'servilite': ['serviliter'],
 'serviliti': {'servilitie': []},
 'serviliu': {'servilius': []},
 'servill': ['serville'],
 'servilleta': {'servilletas': []},
 'servilli': {'servilly': []},
 'servilliu': {'servillius': []},
 'servillu': {'servillus': []},
 'servilment': {'servilmente': []},
 'servilu': {'servilus': []},
 'servim': {'servimed': [], 'servimes': []},
 'servimo': {'servimos': []},
 'servimu': {'servimus': []},
 'servin': {'servine': ['servines'], 'servins': []},
 'servine': ['servines'],
 'serving': {'servinge': [], 'servingness': []},
 'servinga': {'servingas': []},
 'servingboy': {'servingboys': []},
 'servinggirl': {'servinggirls': []},
 'servingli': {'servingly': []},
 'servingmaid': {'servingmaids': []},
 'servingpeopl': {'servingpeople': []},
 'servings': {'servingsize': ['servingsized']},
 'servingsize': ['servingsized'],
 'servingt': {'servingtable': []},
 'servingth': {'servingthe': []},
 'servingwar': {'servingware': []},
 'servingwench': {'servingwenches': []},
 'servint': {'servints': []},
 'servinu': {'servinus': []},
 'servio': {'servioe': ['servioes'], 'servios': []},
 'servioe': {'servioee': []},
 'servion': {'servions': []},
 'servioo': {'servioos': []},
 'serviou': {'servious': []},
 'servip': {'servipe': ['servipes']},
 'servipe': ['servipes'],
 'serviq': {'serviqe': []},
 'serviqo': {'serviqos': []},
 'serviqu': {'servique': []},
 'servir': {'servire': ['servires', 'servirent'], 'servirs': []},
 'servira': {'serviras': []},
 'servirai': {'serviraient': [], 'servirais': []},
 'servire': ['servires', 'servirent'],
 'servirebb': {'servirebbe': []},
 'serviremo': {'serviremos': []},
 'servirl': {'servirle': ['servirles']},
 'servirle': ['servirles'],
 'servirlo': {'servirlos': []},
 'servirm': {'servirme': []},
 'servirno': {'servirnos': []},
 'serviro': {'serviros': []},
 'serviroi': {'serviroient': [], 'servirois': []},
 'serviron': {'servirons': []},
 'servirs': {'servirse': []},
 'servirsen': {'servirsene': []},
 'servirt': {'servirte': []},
 'servis': {'servisable': [], 'servise': ['servises'], 'servising': []},
 'servise': ['servises'],
 'servison': {'servisone': []},
 'serviss': {'servisse': ['servisses', 'servissent'], 'servissions': []},
 'servisse': ['servisses', 'servissent'],
 'servist': {'serviste': [], 'servists': []},
 'servit': {'servite': ['serviter', 'servites', 'serviters', 'serviteli'],
            'servits': []},
 'servita': {'servitas': []},
 'servite': ['serviter', 'servites', 'serviters', 'serviteli'],
 'servitengass': {'servitengasse': []},
 'servitenkirch': {'servitenkirche': []},
 'serviteur': {'serviteurs': []},
 'serviti': {'servitis': []},
 'servitii': {'servitiis': []},
 'servititud': {'servititude': []},
 'servitiu': {'servitius': []},
 'servitj': {'servitje': []},
 'servitnd': {'servitnde': []},
 'servitor': ['servitore', 'servitores'],
 'servitori': {'servitorial': [], 'servitoris': []},
 'servitoribu': {'servitoribus': []},
 'servitorship': {'servitorships': []},
 'servitour': {'servitours': []},
 'servitouri': {'servitouris': []},
 'servitu': {'servitus': []},
 'servitud': {'servitude': []},
 'servitur': {'serviture': []},
 'servituri': {'servituris': []},
 'servituro': {'servituros': []},
 'servituru': {'serviturus': []},
 'servitut': {'servitute': ['servitutes']},
 'servitute': ['servitutes'],
 'servituti': {'servitutis': []},
 'servitutibu': {'servitutibus': []},
 'serviu': {'servius': []},
 'serviustulliu': {'serviustullius': []},
 'serviv': {'servival': [],
            'servive': ['servived', 'servives'],
            'serviving': []},
 'servive': ['servived', 'servives'],
 'servivimu': {'servivimus': []},
 'servivor': {'servivors': []},
 'serviz': {'servize': []},
 'servizievol': {'servizievole': []},
 'servjc': {'servjce': ['servjces']},
 'servjce': ['servjces'],
 'servje': {'servjee': []},
 'servk': {'servke': ['servkes']},
 'servke': ['servkes'],
 'servlc': {'servlce': ['servlces']},
 'servlce': {'servlcee': []},
 'servle': {'servlee': ['servlees']},
 'servlee': ['servlees'],
 'servlet': {'servlets': []},
 'servletnam': {'servletname': []},
 'servletrequestwrapp': {'servletrequestwrapper': []},
 'servletrespons': {'servletresponse': []},
 'servletresponsewrapp': {'servletresponsewrapper': []},
 'servlettestcas': {'servlettestcase': []},
 'servlng': {'servlngs': []},
 'servlo': {'servloe': ['servloes']},
 'servloe': ['servloes'],
 'servlu': {'servlus': []},
 'servm': {'servms': []},
 'servn': {'servns': []},
 'servnnt': {'servnnts': []},
 'servnt': {'servnts': []},
 'servo': ['servoes', 'servoed', 'servoing'],
 'servoactu': {'servoactuator': ['servoactuators']},
 'servoactuator': ['servoactuators'],
 'servoamplifi': {'servoamplifier': ['servoamplifiers']},
 'servoamplifier': ['servoamplifiers'],
 'servoanalysi': {'servoanalysis': []},
 'servoanalyt': {'servoanalytic': []},
 'servoassist': {'servoassistance': [], 'servoassisted': []},
 'servocontrol': {'servocontrolled': [],
                  'servocontroller': ['servocontrollers'],
                  'servocontrols': []},
 'servocontroller': ['servocontrollers'],
 'servocylind': {'servocylinder': []},
 'servodr': {'servodrive': ['servodrives']},
 'servodrive': ['servodrives'],
 'servodyn': {'servodyne': []},
 'servohydraul': {'servohydraulic': []},
 'servoi': {'servois': []},
 'servoir': {'servoirs': []},
 'servois': {'servoise': []},
 'servoloop': {'servoloops': []},
 'servom': {'servomation': [], 'servome': ['servomed']},
 'servomanipul': {'servomanipulator': []},
 'servomanomet': {'servomanometer': []},
 'servomcchan': {'servomcchanism': []},
 'servome': ['servomed'],
 'servomechan': {'servomechanical': ['servomechanically'],
                 'servomechanics': [],
                 'servomechanism': []},
 'servomechanical': ['servomechanically'],
 'servomechanist': {'servomechanistic': []},
 'servomeehan': {'servomeehanism': []},
 'servomet': {'servometer': []},
 'servomot': {'servomoter': []},
 'servomotor': {'servomotors': []},
 'servomultipli': {'servomultiplier': ['servomultipliers']},
 'servomultiplier': ['servomultipliers'],
 'servon': {'servonic': [], 'servons': []},
 'servonski': {'servonsky': []},
 'servooper': {'servooperated': []},
 'servor': {'servors': []},
 'servoregul': {'servoregulated': [],
                'servoregulation': [],
                'servoregulator': []},
 'servorumqu': {'servorumque': []},
 'servosqu': {'servosque': []},
 'servoss': {'servosse': []},
 'servosystem': {'servosystem': []},
 'servotheori': {'servotheory': []},
 'servotron': {'servotronics': []},
 'servott': {'servotte': []},
 'servou': {'servous': []},
 'servour': {'servours': []},
 'servovalv': {'servovalve': ['servovalves']},
 'servovalve': ['servovalves'],
 'servrc': {'servrce': ['servrces']},
 'servrce': ['servrces'],
 'servsaf': {'servsafe': []},
 'servsc': {'servsce': []},
 'servsnt': {'servsnts': []},
 'servt': {'servte': [], 'servts': []},
 'servtc': {'servtce': ['servtces']},
 'servtce': ['servtces'],
 'servte': {'servtee': []},
 'servtet': {'servtets': []},
 'servto': {'servtoe': []},
 'servtu': {'servtus': []},
 'servu': {'servue': [], 'servus': []},
 'servuc': {'servuce': []},
 'servuct': {'servuction': []},
 'servuli': {'servulis': []},
 'servulo': {'servulos': []},
 'servulu': {'servulus': []},
 'servumqu': {'servumque': []},
 'servunt': {'servunts': []},
 'servv': {'servvs': []},
 'servvic': {'servvice': ['servvices']},
 'servvice': ['servvices'],
 'servy': ['servys'],
 'servyc': {'servyce': ['servyces']},
 'servyce': ['servyces'],
 'servyl': {'servyle': []},
 'servyng': {'servynge': []},
 'servys': {'servysable': [], 'servyse': []},
 'serw': {'serwe': ['serwed'], 'serws': []},
 "serw'c": {"serw'ce": []},
 'serwandi': {'serwandis': []},
 'serwat': {'serwator': []},
 'serwatti': {'serwatty': []},
 'serwc': {'serwce': ['serwces']},
 'serwce': ['serwces'],
 'serwe': ['serwed'],
 'serwi': {'serwis': [], 'serwy': []},
 'serwic': {'serwice': ['serwices']},
 'serwice': ['serwices'],
 'serwout': {'serwouters': []},
 'sery': {'serye': ['seryes']},
 'seryant': {'seryants': []},
 'serye': ['seryes'],
 'seryetu': {'seryetus': []},
 'seryeus': {'seryeuse': []},
 'seryic': {'seryice': ['seryices']},
 'seryice': ['seryices'],
 'seryie': {'seryiee': []},
 'seryiu': {'seryius': []},
 'seryjc': {'seryjce': []},
 'seryou': {'seryous': []},
 'serz': {'serzed': []},
 'serzhputovski': {'serzhputovsky': []},
 'serzon': {'serzone': []},
 'sesa': {'sesas': []},
 'sesak': {'sesake': []},
 'sesam': {'sesame': [], 'sesams': []},
 'sesambr': {'sesambre': []},
 'sesame': {'sesamee': []},
 'sesamecrust': {'sesamecrusted': []},
 'sesamese': {'sesameseed': []},
 'sesamia': {'sesamiae': []},
 'sesamin': {'sesamine': []},
 'sesamo': {'sesamos': []},
 'sesamoid': ['sesamoides', 'sesamoidal', 'sesamoiditis'],
 'sesamoidectomi': {'sesamoidectomy': []},
 'sesamolin': {'sesamoline': []},
 'sesamothamnu': {'sesamothamnus': []},
 'sesamstrass': {'sesamstrasse': []},
 'sesamu': {'sesamus': []},
 'sesamum': {'sesamum': []},
 'sesan': {'sesane': []},
 'sesann': {'sesanne': []},
 'sesard': {'sesardic': []},
 'sesarkomen': {'sesarkomene': []},
 'sesarmina': {'sesarminae': []},
 'sesartu': {'sesartus': []},
 'sesat': {'sesation': [], 'sesator': []},
 'sesata': {'sesatae': []},
 'sesbania': {'sesbaniae': []},
 'sesboii': {'sesboiie': []},
 'sesbou': {'sesboue': []},
 'sesca': {'sescas': []},
 'sescenti': {'sescentis': []},
 'sescento': {'sescentos': []},
 'seschicht': {'seschichte': []},
 'seschin': {'seschines': []},
 'seschylu': {'seschylus': []},
 'sescript': {'sescription': []},
 'sesculapiu': {'sesculapius': []},
 'sesculu': {'sesculus': []},
 'sesd': {'sesds': []},
 'sesdict': {'sesdictes': []},
 'sesdit': {'sesdits': []},
 'sese': {'s': ['sesed', 'sesee', 'sesing', 'seseli']},
 'sesecurityprivileg': {'sesecurityprivilege': []},
 'sesek': {'seseke': []},
 'sesel': {'sesele': [], 'sesell': []},
 'seselliu': {'sesellius': []},
 'seseloid': {'seseloides': []},
 'sesem': {'seseme': []},
 'sesenheim': {'sesenheimer': []},
 'sesenta': {'sesentas': []},
 'sesequ': {'seseque': []},
 'seser': {'seseral': [], 'sesere': [], 'sesers': []},
 'seserv': {'seserve': []},
 'sesess': {'sesession': []},
 'sesfacult': {'sesfacultes': []},
 'sesfil': {'sesfilles': [], 'sesfils': []},
 'sesfonct': {'sesfonctions': []},
 'sesfrer': {'sesfreres': []},
 'sesgo': {'sesgos': []},
 'sesh': {'seshe': ['seshes']},
 'seshadricrook': {'seshadricrooks': []},
 'seshamm': {'seshammal': []},
 'seshasaye': {'seshasayee': []},
 'seshe': ['seshes'],
 'seshek': {'sesheke': []},
 'seshemnef': {'seshemnefer': []},
 'seshi': {'seshie': []},
 'seshoesho': {'seshoeshoe': []},
 'seshutdownprivileg': {'seshutdownprivilege': []},
 'sesi': {'sesie': ['sesies'], 'sesis': [], 'sesy': []},
 'sesid': {'sesides': []},
 'sesie': ['sesies'],
 'sesiid': {'sesiids': []},
 'sesiida': {'sesiidae': []},
 'sesiidc': {'sesiidce': []},
 'sesiids': {'sesiidse': []},
 'sesil': {'sesile': ['sesiles']},
 'sesile': ['sesiles'],
 'sesim': {'sesimic': []},
 'sesion': {'sesiones': [], 'sesions': []},
 'sesist': {'sesistance': []},
 'sesit': {'sesitive': [], 'sesitivity': []},
 'sesiti': {'sesity': []},
 'sesk': {'seske': [], 'sesking': []},
 'seskeviciu': {'seskevicius': []},
 'seski': {'seskis': []},
 'seskinor': {'seskinore': []},
 'sesku': {'seskus': []},
 'sesl': {'sesle': ['sesled']},
 'seslavinski': {'seslavinsky': []},
 'sesle': ['sesled'],
 'seslerioid': {'seslerioides': []},
 'sesm': {'sesmed': [], 'sesms': []},
 'sesmaison': {'sesmaisons': []},
 'sesmaria': {'sesmarias': []},
 'sesmeiro': {'sesmeiros': []},
 'sesment': {'sesments': []},
 'sesmingli': {'sesmingly': []},
 'sesn': {'sesne': ['sesnes']},
 'sesne': ['sesnes'],
 'sesns': {'sesnse': []},
 'seso': {'sesos': []},
 'sesochri': {'sesochris': []},
 'sesodia': {'sesodias': []},
 'sesoftri': {'sesoftris': []},
 'sesoh': {'sesohed': []},
 'sesojlri': {'sesojlris': []},
 'sesokhri': {'sesokhris': []},
 'sesolv': {'sesolved': []},
 'seson': {'sesonable': [], 'sesonal': [], 'sesone': [], 'sesons': []},
 'sesonchi': {'sesonchis': []},
 'sesonchosi': {'sesonchosis': []},
 'sesondari': {'sesondary': []},
 'sesonk': {'sesonke': []},
 'sesonkhosi': {'sesonkhosis': []},
 'sesonsk': {'sesonske': []},
 'sesoosi': {'sesoosis': []},
 'sesophagu': {'sesophagus': []},
 'sesor': {'sesores': []},
 'sesortho': {'sesorthos': []},
 'sesorthu': {'sesorthus': []},
 'sesortosi': {'sesortosis': []},
 'sesosi': {'sesosis': []},
 'sesosiri': {'sesosiris': []},
 'sesoslri': {'sesoslris': []},
 'sesostn': {'sesostns': []},
 'sesostr': {'sesostrate': [], 'sesostres': []},
 'sesostri': {'sesostris': []},
 'sesostrida': {'sesostridae': []},
 'sesostris': {'sesostrises': []},
 'sesostrl': {'sesostrls': []},
 'sesothi': {'sesothis': []},
 'sesotri': {'sesotris': []},
 'sesoun': {'sesouns': []},
 'sesourc': {'sesource': ['sesources']},
 'sesource': ['sesources'],
 'sesp': {'sespe': []},
 'sespa': {'sespas': []},
 'sesplauki': {'sesplaukis': []},
 'sespons': {'sesponse': []},
 'sesqu': {'sesque': []},
 'sesquecentenni': {'sesquecentennial': []},
 'sesquialt': {'sesquialter': ['sesquialters']},
 'sesquialter': {'sesquialteral': [], 'sesquialterate': []},
 'sesquialtera': {'sesquialteras': []},
 'sesquibas': {'sesquibasic': []},
 'sesquicarbid': {'sesquicarbide': ['sesquicarbides']},
 'sesquicarbide': ['sesquicarbides'],
 'sesquicarbon': {'sesquicarbonate': ['sesquicarbonates']},
 'sesquicarbonate': ['sesquicarbonates'],
 'sesquiccntenni': {'sesquiccntennial': []},
 'sesquicentenari': {'sesquicentenary': []},
 'sesquicentenni': {'sesquicentennial': []},
 'sesquichlor': {'sesquichlorate': []},
 'sesquichlorid': {'sesquichloride': ['sesquichlorides']},
 'sesquichloride': ['sesquichlorides'],
 'sesquicyanid': {'sesquicyanide': []},
 'sesquidecad': {'sesquidecade': []},
 'sesquiehlorid': {'sesquiehloride': []},
 'sesquiferrocyanid': {'sesquiferrocyanide': []},
 'sesquifluorid': {'sesquifluoride': []},
 'sesquihydr': {'sesquihydrate': []},
 'sesquil': {'sesquile': []},
 'sesquilater': {'sesquilateral': []},
 'sesquinitr': {'sesquinitrate': []},
 'sesquinon': {'sesquinonal': []},
 'sesquioctav': {'sesquioctave': []},
 'sesquiol': {'sesquioleate': []},
 'sesquiped': {'sesquipedal': ['sesquipedality'], 'sesquipede': []},
 'sesquipedal': {'sesquipedale': ['sesquipedales']},
 'sesquipedale': ['sesquipedales'],
 'sesquipedali': {'sesquipedalis': []},
 'sesquipedalian': ['sesquipedalianism', 'sesquipedalianisms'],
 'sesquipedalibu': {'sesquipedalibus': []},
 'sesquiphellandren': {'sesquiphellandrene': []},
 'sesquiphosph': {'sesquiphosphate': []},
 'sesquipl': {'sesquiplicate': []},
 'sesquiplan': {'sesquiplane': ['sesquiplanes']},
 'sesquiplane': ['sesquiplanes'],
 'sesquiplicariu': {'sesquiplicarius': []},
 'sesquiquadr': {'sesquiquadrate': ['sesquiquadrates']},
 'sesquiquadrate': ['sesquiquadrates'],
 'sesquisalt': {'sesquisalts': []},
 'sesquisil': {'sesquisilicate': ['sesquisilicates']},
 'sesquisilicate': ['sesquisilicates'],
 'sesquisquar': {'sesquisquare': []},
 'sesquisulf': {'sesquisulfate': []},
 'sesquisulfid': {'sesquisulfide': ['sesquisulfides']},
 'sesquisulfide': ['sesquisulfides'],
 'sesquisulph': {'sesquisulphate': []},
 'sesquisulphid': {'sesquisulphide': []},
 'sesquisyllab': {'sesquisyllabic': []},
 'sesquit': {'sesquiter': []},
 'sesquiterpan': {'sesquiterpanes': []},
 'sesquiterpen': {'sesquiterpene': ['sesquiterpenes'], 'sesquiterpenic': []},
 'sesquiterpene': ['sesquiterpenes'],
 'sesquiterpenoid': {'sesquiterpenoids': []},
 'sesquiterti': {'sesquitertial': []},
 'sesquitertiu': {'sesquitertius': []},
 'sesretari': {'sesretary': []},
 'sess': ['sesse', 'sessed', 'sessing', 'sessings'],
 'sessa': {'sessae': [], 'sessas': []},
 'sessabl': {'sessable': []},
 'sessam': {'sessame': []},
 'sessamoid': {'sessamoids': []},
 'sessant': {'sessante': []},
 'sessantet': {'sessantets': []},
 'sessat': {'sessation': []},
 'sesse': {'sessee': []},
 'sessel': {'sessell': [], 'sessels': []},
 'sesselmei': {'sesselmeier': []},
 'sesselschreib': {'sesselschreiber': []},
 'sessess': {'sessession': []},
 'sesseval': {'sessevalle': []},
 'sesshaft': {'sesshafte': []},
 'sesshin': {'sesshins': []},
 'sesshu': {'sesshus': []},
 'sessi': {'sessie': ['sessies'], 'sessy': []},
 'sessibl': {'sessible': []},
 'sessie': ['sessies'],
 'sessiida': {'sessiidae': []},
 'sessil': {'sessile': ['sessiler', 'sessiles'], 'sessility': []},
 'sessile': ['sessiler', 'sessiles'],
 'sessili': {'sessilis': []},
 'sessilibu': {'sessilibus': []},
 'sessiliflora': {'sessiliflorae': []},
 'sessilifloru': {'sessiliflorus': []},
 'sessilifoliu': {'sessilifolius': []},
 'sessiliventr': {'sessiliventres': []},
 'sessinghau': {'sessinghaus': []},
 'sessioa': {'sessioas': []},
 'session': ['sessione',
             'sessiones',
             'sessioner',
             'sessioned',
             'sessional',
             'sessioning',
             'sessioners',
             'sessionals',
             'sessioneers',
             'sessionally',
             'sessionization'],
 'sessionari': {'sessionary': []},
 'sessionbas': {'sessionbased': []},
 'sessionbi': {'sessionby': []},
 'sessioncr': {'sessioncreated': []},
 'sessiondestroy': {'sessiondestroyed': []},
 'sessionfactori': {'sessionfactory': []},
 'sessionhous': {'sessionhouse': []},
 'sessioni': {'sessionis': []},
 'sessionibu': {'sessionibus': []},
 'sessionist': {'sessionists': []},
 'sessionjjs': {'sessionjjser': []},
 'sessionmanag': {'sessionmanager': []},
 'sessionnam': {'sessionname': []},
 'sessionographi': {'sessionography': []},
 'sessionori': {'sessionoriented': []},
 'sessions': {'sessions': []},
 'sessionscop': {'sessionscope': []},
 'sessionshous': {'sessionshouse': []},
 'sessionspecif': {'sessionspecific': []},
 'sessionst': {'sessionstate': []},
 'sessionstatemodul': {'sessionstatemodule': []},
 'sessionsynchron': {'sessionsynchronization': []},
 'sessiontimezon': {'sessiontimezone': []},
 'sessiou': {'sessious': []},
 'sessioun': {'sessioune': [], 'sessiouns': []},
 'sessit': {'sessites': []},
 'sessiu': {'sessius': []},
 'sessiv': {'sessive': ['sessives', 'sessively', 'sessiveness']},
 'sessive': ['sessives', 'sessively', 'sessiveness'],
 'sessl': {'sessle': []},
 'sesslon': {'sesslons': []},
 'sessment': {'sessments': []},
 'sesso': {'sessoes': []},
 'sessoblast': {'sessoblasts': []},
 'sessom': {'sessoms': []},
 'sesson': {'sessonal': [], 'sessons': []},
 'sessor': {'sessore': ['sessores'], 'sessors': []},
 'sessore': ['sessores'],
 'sessori': {'sessoris': [], 'sessory': []},
 'sessorianu': {'sessorianus': []},
 'sessoyn': {'sessoyne': []},
 'sesssion': {'sesssions': []},
 'sesston': {'sesstons': []},
 'sessu': {'sessue': [], 'sessus': []},
 'sessual': {'sessuale': []},
 'sessualment': {'sessualmente': []},
 'sessum': {'sessums': []},
 'sessyon': {'sessyons': []},
 'sest': {'seste': ['sested'], 'sesting': [], 'sests': []},
 'sesta': {'sestas': []},
 'sestant': {'sestante': []},
 'sestat': {'sestate': []},
 'sestati': {'sestatis': []},
 'seste': ['sested'],
 'sester': {'sesters': []},
 'sesterc': {'sesterce': ['sesterces']},
 'sesterce': ['sesterces'],
 'sesterciu': {'sestercius': []},
 'sesteriu': {'sesterius': []},
 'sestern': {'sesterne': []},
 'sesterterpen': {'sesterterpene': ['sesterterpenes']},
 'sesterterpene': ['sesterterpenes'],
 'sesterterpenoid': {'sesterterpenoids': []},
 'sestertii': {'sestertiis': []},
 'sestertio': {'sestertios': []},
 'sestertiu': {'sestertius': []},
 'sestet': {'sestet': []},
 'sestett': {'sestette': []},
 'sesth': {'sesthe': []},
 'sesther': {'sesthers': []},
 'sesthesi': {'sesthesis': []},
 'sesthesiomet': {'sesthesiometer': []},
 'sesthesiometr': {'sesthesiometric': []},
 'sesthet': {'sesthete': ['sesthetes'],
             'sesthetic': ['sesthetics', 'sesthetical', 'sesthetically']},
 'sesthete': ['sesthetes'],
 'sestheti': {'sesthetie': ['sesthetieal']},
 'sesthetic': {'sestheticism': ['sestheticisms']},
 'sesthetician': {'sestheticians': []},
 'sestheticism': ['sestheticisms'],
 'sesthetie': ['sesthetieal'],
 'sestho': {'sesthos': []},
 'sesti': {'sestie': []},
 'sestiad': {'sestiads': []},
 'sestian': {'sestiane': [], 'sestians': []},
 'sestier': {'sestiere': [], 'sestiers': []},
 'sestig': {'sestiger': ['sestigers']},
 'sestiger': ['sestigers'],
 'sestil': {'sestile': []},
 'sestim': {'sestimant': []},
 'sestimar': {'sestimare': []},
 'sestimation': {'sestimatione': []},
 'sestimationi': {'sestimationis': []},
 'sestin': {'sestine': ['sestines']},
 'sestina': {'sestinas': []},
 'sestine': ['sestines'],
 'sestion': {'sestions': []},
 'sestiu': {'sestius': []},
 'sestiv': {'sestival': ['sestivals'],
            'sestivation': [],
            'sestive': [],
            'sestivities': [],
            'sestivity': []},
 'sestival': {'sestivale': []},
 'sestivali': {'sestivalis': []},
 'sestivi': {'sestivis': []},
 'sestivoautumn': {'sestivoautumnal': []},
 'sestivu': {'sestivus': []},
 'sesto': {'sestos': []},
 'sestoka': {'sestokas': []},
 'seston': {'sestonic': []},
 'sestonophag': {'sestonophages': []},
 'sestoon': {'sestoons': []},
 'sestr': {'sestre': []},
 'sestri': {'sestry': []},
 'sestrier': {'sestriere': ['sestrieres']},
 'sestriere': ['sestrieres'],
 'sestro': {'sestros': []},
 'sesttl': {'sesttle': []},
 'sestu': {'sestus': []},
 'sestuari': {'sestuaries': [], 'sestuary': []},
 'sestyad': {'sestyads': []},
 'sesu': {'sesus': []},
 'sesudo': {'sesudos': []},
 'sesult': {'sesults': []},
 'sesup': {'sesupe': []},
 'sesur': {'sesure': ['sesured'], 'sesurity': []},
 'sesure': ['sesured'],
 'sesuvioid': {'sesuvioides': []},
 'sesvet': {'sesvete': []},
 'sesvic': {'sesvice': ['sesvices']},
 'sesvice': ['sesvices'],
 'sesyl': {'sesyle': []},
 'set': ['setted', 'setting', 'setness', 'setnesses'],
 "set'": {"set'e": []},
 'seta': {'seta': []},
 'setabi': {'setabis': []},
 'setabl': {'setability': [], 'setable': []},
 'setablish': {'setablished': []},
 'setac': {'setaceous': ['setaceously']},
 'setacceler': {'setaccelerator': []},
 'setaccess': {'setaccessible': []},
 'setacea': {'setaceae': []},
 'setacei': {'setaceis': []},
 'setaceous': ['setaceously'],
 'setaceu': {'setaceus': []},
 'setact': {'setaction': [], 'setactive': []},
 'setactivepag': {'setactivepage': []},
 'setag': {'setage': []},
 'setal': {'setall': []},
 'setalign': {'setalignment': []},
 'setalik': {'setalike': []},
 'setalist': {'setaliste': []},
 'setalv': {'setalved': []},
 'setam': {'setame': []},
 'setani': {'setany': []},
 'setapart': {'setapartness': []},
 'setapinni': {'setapinnis': []},
 'setapor': {'setapore': []},
 'setappdomainpolici': {'setappdomainpolicy': []},
 'setarch': {'setarches': []},
 'setaria': ['setariae'],
 'setariida': {'setariidae': []},
 'setariina': {'setariinae': []},
 'setariu': {'setarius': []},
 'setasid': {'setaside': ['setasides']},
 'setaside': ['setasides'],
 'setassoci': {'setassociative': []},
 'setat': {'setate': ['setates'], 'setation': [], 'setats': []},
 'setate': ['setates'],
 'setati': {'setatis': []},
 'setatibu': {'setatibus': []},
 'setato': {'setatos': []},
 'setattribut': {'setattribute': ['setattributes']},
 'setattribute': ['setattributes'],
 'setattributen': {'setattributens': []},
 'setattributenod': {'setattributenode': []},
 'setattributenoden': {'setattributenodens': []},
 'setauket': {'setaukets': []},
 'setauthcooki': {'setauthcookie': []},
 'setautoresizemod': {'setautoresizemode': []},
 'setb': {'setbe': []},
 'setback': {'setback': []},
 'setbal': {'setbalance': []},
 'setbas': {'setbase': ['setbased']},
 'setbase': ['setbased'],
 'setbefor': {'setbefore': []},
 'setbi': {'setby': []},
 'setbigdecim': {'setbigdecimal': []},
 'setbitmapbit': {'setbitmapbits': []},
 'setbitmapdimens': {'setbitmapdimension': []},
 'setbkmod': {'setbkmode': []},
 'setbng': {'setbngs': []},
 'setbodi': {'setbody': []},
 'setbodycont': {'setbodycontent': []},
 'setbook': {'setbooks': []},
 'setbord': {'setborder': []},
 'setbound': {'setbounds': []},
 'setbuffers': {'setbuffersize': []},
 'setbuild': {'setbuilder': []},
 'setbutton': {'setbuttons': []},
 'setbyt': {'setbyte': ['setbytes']},
 'setbyte': ['setbytes'],
 'setc': {'setce': []},
 'setcach': {'setcacheability': []},
 'setcapt': {'setcaption': []},
 'setcaptur': {'setcapture': []},
 'setcaretblinktim': {'setcaretblinktime': []},
 'setcaretpo': {'setcaretpos': []},
 'setcaretposit': {'setcaretposition': []},
 'setcas': {'setcases': []},
 'setcategori': {'setcategory': []},
 'setcbprivileg': {'setcbprivilege': []},
 'setcel': {'setcell': []},
 'setcellrender': {'setcellrenderer': []},
 'setcent': {'setcenter': []},
 'setch': {'setched': [], 'setches': [], 'setching': []},
 'setchang': {'setchanged': []},
 'setcharacterencod': {'setcharacterencoding': []},
 'setcheck': {'setchecked': []},
 'setchel': {'setchell': []},
 'setchi': {'setchy': []},
 'setchuanu': {'setchuanus': []},
 'setciti': {'setcity': []},
 'setclipboardview': {'setclipboardviewer': []},
 'setco': {'setcos': []},
 'setcod': {'setcode': []},
 'setcolor': {'setcolors': []},
 'setcolumn': {'setcolumns': []},
 'setcom': {'setcomment': []},
 'setcommandlisten': {'setcommandlistener': []},
 'setcommst': {'setcommstate': []},
 'setcommtimeout': {'setcommtimeouts': []},
 'setcomplet': {'setcomplete': []},
 'setconnect': {'setconnection': []},
 'setconstraint': {'setconstraints': []},
 'setcont': {'setcontent': ['setcontents']},
 'setcontent': ['setcontents'],
 'setcontenthandl': {'setcontenthandler': []},
 'setcontenthandlerfactori': {'setcontenthandlerfactory': []},
 'setcontentpan': {'setcontentpane': []},
 'setcontenttyp': {'setcontenttype': []},
 'setcooki': {'setcookie': []},
 'setcorn': {'setcorner': []},
 'setcountri': {'setcountry': []},
 'setcov': {'setcovering': []},
 'setcreationtim': {'setcreationtime': []},
 'setcredenti': {'setcredentials': []},
 'setctlvalu': {'setctlvalue': []},
 'setcurr': {'setcurrency': [], 'setcurrent': []},
 'setcurrentdirectori': {'setcurrentdirectory': []},
 'setcursornam': {'setcursorname': []},
 'setcursorpo': {'setcursorpos': []},
 'setcustom': {'setcustomer': []},
 'setd': {'setde': ['setded', 'setdes'], 'setding': [], 'setds': []},
 'setdat': {'setdate': []},
 'setdatabasenam': {'setdatabasename': []},
 'setdatabind': {'setdatabinding': []},
 'setdatasourc': {'setdatasource': []},
 'setdatasourcenam': {'setdatasourcename': []},
 'setdatehead': {'setdateheader': []},
 'setdatetim': {'setdatetime': []},
 'setde': ['setded', 'setdes'],
 'setdefaultcloseoper': {'setdefaultcloseoperation': []},
 'setdefaultprint': {'setdefaultprinter': []},
 'setdefaultusecach': {'setdefaultusecaches': []},
 'setdeliverymod': {'setdeliverymode': []},
 'setdement': {'setdements': []},
 'setdepart': {'setdepartment': []},
 'setder': {'setders': []},
 'setdescript': {'setdescription': []},
 'setdesign': {'setdesigner': ['setdesigners']},
 'setdesigner': ['setdesigners'],
 'setdibit': {'setdibits': []},
 'setdibitstodevic': {'setdibitstodevice': []},
 'setdimens': {'setdimensions': []},
 'setdirect': {'setdirection': []},
 'setdirectori': {'setdirectory': []},
 'setdirti': {'setdirty': []},
 'setdisplaynam': {'setdisplayname': []},
 'setdividerloc': {'setdividerlocation': []},
 'setdng': {'setdngs': []},
 'setdni': {'setdny': []},
 'setdocu': {'setdocument': []},
 'setdocumenthandl': {'setdocumenthandler': []},
 'setdocumentloc': {'setdocumentlocator': []},
 'setdoubl': {'setdouble': []},
 'setdoubleclicktim': {'setdoubleclicktime': []},
 'setdown': {'setdowns': []},
 'setdtdhandl': {'setdtdhandler': []},
 'sete': {'seted': [],
          'setee': ['seteed', 'setees'],
          'setes': [],
          'seting': ['setings']},
 'seteai': {'seteais': []},
 'setebel': {'setebele': []},
 'setebo': {'setebos': []},
 'setecentista': {'setecentistas': []},
 'setecento': {'setecentos': []},
 'setechocharact': {'setechocharacter': []},
 'setecienta': {'setecientas': []},
 'seteciento': {'setecientos': []},
 'setect': {'setected': [],
            'setecting': [],
            'setection': ['setections'],
            'setective': []},
 'setection': ['setections'],
 'setedit': {'seteditable': []},
 'setee': ['seteed', 'setees'],
 'setehel': {'setehell': []},
 'setel': {'seteled': [], 'setelement': [], 'setell': [], 'setelment': []},
 'setellit': {'setellite': ['setellites']},
 'setellite': ['setellites'],
 'setemb': {'setember': []},
 'setembr': {'setembre': []},
 'seten': {'setenabled': [], 'setene': []},
 'setenav': {'setenave': []},
 'setenc': {'setence': ['setences', 'setenced']},
 'setence': ['setences', 'setenced'],
 'setencod': {'setencoding': []},
 'setendoffil': {'setendoffile': []},
 'setenta': {'setentas': []},
 'setentityresolv': {'setentityresolver': []},
 'setentrion': {'setentrional': []},
 'setenviron': {'setenvironment': []},
 'setenvironmentvari': {'setenvironmentvariable': []},
 'setepenr': {'setepenre': []},
 'setepner': {'setepnere': []},
 'seter': {'seteral': [], 'setere': ['seterely'], 'seterity': [], 'seters': []},
 'setere': ['seterely'],
 'seteri': {'seterie': []},
 'setern': {'seterne': ['seternes']},
 'seterna': {'seternae': [], 'seternas': []},
 'seternalit': {'seternaliter': []},
 'seternaqu': {'seternaque': []},
 'seterne': ['seternes'],
 'seterni': {'seternis': []},
 'seternit': {'seternitate': []},
 'seternita': {'seternitas': []},
 'seternitati': {'seternitatis': []},
 'seterno': {'seternos': []},
 'seterns': {'seternse': []},
 'seternu': {'seternus': []},
 'seternumqu': {'seternumque': []},
 'seterrorhandl': {'seterrorhandler': []},
 'seterrormod': {'seterrormode': []},
 'setescapeprocess': {'setescapeprocessing': []},
 'setesd': {'setesdal': []},
 'setev': {'setevent': []},
 'setewal': {'setewale': []},
 'setf': {'setfe': [], 'setfing': [], 'setfs': []},
 'setfactori': {'setfactory': []},
 'setfbyv': {'setfbyval': []},
 'setfeatur': {'setfeature': []},
 'setfetchdirect': {'setfetchdirection': []},
 'setfetchs': {'setfetchsize': []},
 'setfil': {'setfile': [], 'setfill': []},
 'setfileattribut': {'setfileattributes': []},
 'setfilefilt': {'setfilefilter': []},
 'setfilenam': {'setfilename': []},
 'setfilenamefilt': {'setfilenamefilter': []},
 'setfilepoint': {'setfilepointer': []},
 'setfileselectionmod': {'setfileselectionmode': []},
 'setfiletim': {'setfiletime': []},
 'setfillstyl': {'setfillstyle': []},
 'setfilt': {'setfilter': []},
 'setfir': {'setfire': []},
 'setfirstnam': {'setfirstname': []},
 'setfl': {'setfle': ['setfled']},
 'setfle': ['setfled'],
 'setfler': {'setflers': []},
 'setfocu': {'setfocus': []},
 'setfonts': {'setfontsize': []},
 'setformatt': {'setformatter': []},
 'setfpo': {'setfpos': []},
 'setfram': {'setframe': []},
 'setfre': {'setfree': []},
 'setft': {'setfting': []},
 'setgend': {'setgender': []},
 'setgroup': {'setgroups': []},
 'setgroupingus': {'setgroupingused': []},
 'seth': ['sethe', 'sethes', 'sething', 'sethness'],
 'sethack': {'sethacks': []},
 'sethandl': {'sethandle': ['sethandler']},
 'sethandle': ['sethandler'],
 'sethandles': {'sethandlesize': []},
 'sethar': {'sethares': []},
 'sethe': {'sethee': []},
 'sethead': {'setheader': [], 'setheading': []},
 'sethel': {'setheling': ['sethelings']},
 'setheling': ['sethelings'],
 'sethen': {'sethenes': [], 'sethens': []},
 'sether': {'sethere': ['sethereal'], 'setheric': [], 'sethers': []},
 'sethere': ['sethereal'],
 'setheri': {'setherial': [], 'setheris': []},
 'setheriu': {'setherius': []},
 'setherland': {'setherlands': []},
 'setheu': {'setheus': []},
 'sethi': {'sethie': [], 'sethis': [], 'sethy': []},
 'sethia': {'sethias': []},
 'sethian': {'sethianism': [], 'sethians': []},
 'sethianisch': {'sethianische': []},
 'sethint': {'sethints': []},
 'sethiop': {'sethiops': []},
 'sethit': {'sethite': ['sethites']},
 'sethite': ['sethites'],
 'sethlan': {'sethlans': []},
 'sethn': {'sethne': []},
 'sethnakht': {'sethnakhte': []},
 'sethng': {'sethngs': []},
 'setho': {'sethos': []},
 'sethod': {'sethods': []},
 'sethorizontalalign': {'sethorizontalalignment': []},
 'sethosi': {'sethosis': []},
 'sethost': {'sethostent': []},
 'sethostnam': {'sethostname': []},
 'sethour': {'sethours': []},
 'sethr': {'sethre': []},
 'sethro': {'sethroe': []},
 'sethroit': {'sethroite': ['sethroites'], 'sethroitic': []},
 'sethroite': ['sethroites'],
 'sethth': {'seththe': []},
 'sethu': {'sethus': []},
 'sethupathi': {'sethupathis': [], 'sethupathy': []},
 'seti': {'setie': ['seties'],
          'setiing': ['setiings'],
          'setis': [],
          'sety': ['setys']},
 'setiadi': {'setiady': []},
 'setian': {'setians': []},
 'setiat': {'setiate': []},
 'seticonimag': {'seticonimage': []},
 'seticorni': {'seticornis': []},
 'setie': ['seties'],
 'setiembr': {'setiembre': []},
 'setier': {'setiers': []},
 'setif': {'setifer': []},
 'setifer': {'setiferous': []},
 'setiferu': {'setiferus': []},
 'setifoliu': {'setifolius': []},
 'setiformi': {'setiformis': []},
 'setig': {'setiger': ['setigers']},
 'setiger': {'setigerous': []},
 'setigeriqu': {'setigerique': []},
 'setigeru': {'setigerus': []},
 'setiib': {'setiibal': []},
 'setiing': ['setiings'],
 'setiirn': {'setiirner': []},
 'setil': {'setile': ['setiled', 'setilers', 'setilement', 'setilements'],
           'setiling': []},
 'setile': ['setiled', 'setilers', 'setilement', 'setilements'],
 'setiloan': {'setiloane': []},
 'setim': {'setime': []},
 'setimag': {'setimage': []},
 'setiment': {'setiments': []},
 'setin': {'setine': ['setines']},
 'setinclus': {'setinclusion': []},
 'setine': ['setines'],
 'seting': ['setings'],
 'setini': {'setinis': []},
 'setinterv': {'setinterval': []},
 'setinthead': {'setintheader': []},
 'setinu': {'setinus': []},
 'setiolog': {'setiological': ['setiologically'], 'setiology': []},
 'setiological': ['setiologically'],
 'setion': {'setions': []},
 'setiosflag': {'setiosflags': []},
 'setiou': {'setious': []},
 'setious': {'setiously': [], 'setiousness': []},
 'setip': {'setipes': []},
 'setipar': {'setiparous': []},
 'setipenni': {'setipennis': []},
 'setipinni': {'setipinnis': []},
 'setirostri': {'setirostris': []},
 'setis': {'setise': []},
 'setisfact': {'setisfaction': []},
 'setisfi': {'setisfied': [], 'setisfy': []},
 'setispinu': {'setispinus': []},
 'setit': {'setites': [], 'setition': []},
 'setitim': {'setitimer': []},
 'setiu': {'setius': []},
 'setkeyboardst': {'setkeyboardstate': []},
 'setkeycod': {'setkeycode': []},
 'setkowski': {'setkowsky': []},
 'setku': {'setkus': []},
 'setl': {'setle': ['setles', 'setled', 'setleing'],
          'setling': ['setlings'],
          'setls': []},
 'setlagol': {'setlagole': []},
 'setlastaccesstim': {'setlastaccesstime': []},
 'setlastmodifi': {'setlastmodified': []},
 'setlastnam': {'setlastname': []},
 'setlastwritetim': {'setlastwritetime': []},
 'setlconlmag': {'setlconlmage': []},
 'setle': ['setles', 'setled', 'setleing'],
 'setledg': {'setledge': []},
 'setledness': {'setlednesse': []},
 'setleg': {'setlege': []},
 'setlei': {'setleis': []},
 'setlement': {'setlements': []},
 'setler': {'setlers': []},
 'setlgang': {'setlgange': []},
 'setlhar': {'setlhare': []},
 'setli': {'setlied': [], 'setly': []},
 'setliff': {'setliffe': []},
 'setlik': {'setlike': []},
 'setlin': {'setline': []},
 'setlineincr': {'setlineincrement': []},
 'setlinelncr': {'setlinelncrement': []},
 'setlinenumb': {'setlinenumber': []},
 'setlinestyl': {'setlinestyle': []},
 'setling': {'setlinge': []},
 'setlist': {'setlists': []},
 'setll': {'setlle': ['setlled'], 'setlling': []},
 'setlle': ['setlled'],
 'setllement': {'setllements': []},
 'setller': {'setllers': []},
 'setlmag': {'setlmage': []},
 'setlng': {'setlngs': []},
 'setlnterv': {'setlnterval': []},
 'setlnthead': {'setlntheader': []},
 'setloc': {'setlocal': [], 'setlocation': [], 'setlocator': []},
 'setlocal': {'setlocale': []},
 'setlogwrit': {'setlogwriter': []},
 'setlow': {'setlowe': []},
 'setltem': {'setltems': []},
 'setm': {'setme': ['setmed'], 'setms': []},
 'setmajortickspac': {'setmajortickspacing': []},
 'setmak': {'setmaker': ['setmakers']},
 'setmaker': ['setmakers'],
 'setmapmod': {'setmapmode': []},
 'setmapperflag': {'setmapperflags': []},
 'setmateri': {'setmaterial': []},
 'setme': ['setmed'],
 'setmemb': {'setmember': []},
 'setment': {'setments': []},
 'setmenuitembitmap': {'setmenuitembitmaps': []},
 'setmessag': {'setmessage': []},
 'setmessagelisten': {'setmessagelistener': []},
 'setmethodnam': {'setmethodname': []},
 'setmillisecond': {'setmilliseconds': []},
 'setminimumfractiondigit': {'setminimumfractiondigits': []},
 'setminimums': {'setminimumsize': []},
 'setminortickspac': {'setminortickspacing': []},
 'setminut': {'setminute': ['setminutes']},
 'setminute': ['setminutes'],
 'setmnemon': {'setmnemonic': []},
 'setmod': {'setmodal': [], 'setmode': ['setmodes']},
 'setmode': ['setmodes'],
 'setmodifi': {'setmodified': [], 'setmodify': []},
 'setmon': {'setmons': []},
 'setmultiplemod': {'setmultiplemode': []},
 'setmultipleselect': {'setmultipleselections': []},
 'setmultiselectionen': {'setmultiselectionenabled': []},
 'setmurthi': {'setmurthy': []},
 'setn': {'setne': ['setnes'], 'setning': [], 'setns': []},
 'setnakht': {'setnakhte': []},
 'setnam': {'setname': []},
 'setnamespaceawar': {'setnamespaceaware': []},
 'setnb': {'setnbe': []},
 'setnbl': {'setnble': []},
 'setne': ['setnes'],
 'setnel': {'setnele': []},
 'setnet': {'setnetent': [], 'setnets': []},
 'setning': {'setninger': []},
 'setninol': {'setninoles': []},
 'setnirami': {'setniramis': []},
 'setnl': {'setnle': []},
 'setnng': {'setnngs': []},
 'setnod': {'setnode': []},
 'setnodevalu': {'setnodevalue': []},
 'setnperviren': {'setnpervirens': []},
 'setnpl': {'setnple': []},
 'setnpr': {'setnpre': []},
 'setnul': {'setnull': []},
 'setnumb': {'setnumber': []},
 'seto': {'setoe': [], 'setos': []},
 'setoclavin': {'setoclavine': []},
 'setod': {'setodes': []},
 'setoensi': {'setoensis': []},
 'setoff': {'setoff': []},
 'setoglaucin': {'setoglaucine': []},
 'setol': {'setole': []},
 'seton': ['setone', 'setoned', 'setoning'],
 'setong': {'setongs': []},
 'setoniu': {'setonius': []},
 'setonwilliam': {'setonwilliams': []},
 'setopalin': {'setopaline': []},
 'setopaqu': {'setopaque': []},
 'setoperationnam': {'setoperationname': []},
 'setoperon': {'setoperone': []},
 'setopt': {'setoption': ['setoptions']},
 'setoption': ['setoptions'],
 'setor': {'setores': [], 'setors': []},
 'setord': {'setorder': []},
 'setori': {'setorial': [], 'setoriented': []},
 'setoriai': {'setoriais': []},
 'setorient': {'setorientation': []},
 'setos': {'setose': [], 'setosity': []},
 'setosi': {'setosis': []},
 'setosu': {'setosus': []},
 'setou': {'setous': []},
 'setoun': {'setoune': [], 'setouns': []},
 'setout': {'setouts': []},
 'setov': {'setover': []},
 'setown': {'setowner': []},
 'setp': {'setpe': ['setped'], 'setps': []},
 'setpag': {'setpage': []},
 'setpageincr': {'setpageincrement': []},
 'setpagelncr': {'setpagelncrement': []},
 'setpages': {'setpagesize': []},
 'setpaintlabel': {'setpaintlabels': []},
 'setpaintmod': {'setpaintmode': []},
 'setpainttick': {'setpaintticks': []},
 'setpalett': {'setpalette': []},
 'setpaletteentri': {'setpaletteentries': []},
 'setpar': {'setparent': []},
 'setparam': {'setparams': []},
 'setparamet': {'setparameter': ['setparameters']},
 'setparameter': ['setparameters'],
 'setpe': ['setped'],
 'setpemb': {'setpember': []},
 'setpenst': {'setpenstate': []},
 'setpermiss': {'setpermissions': []},
 'setphon': {'setphone': []},
 'setphonenumb': {'setphonenumber': []},
 'setpiec': {'setpiece': ['setpieces']},
 'setpiece': ['setpieces'],
 'setpo': {'setpos': []},
 'setpoint': {'setpointer': [], 'setpoints': []},
 'setpolici': {'setpolicy': []},
 'setpolyfillmod': {'setpolyfillmode': []},
 'setposit': {'setposition': []},
 'setpostalcod': {'setpostalcode': []},
 'setprecis': {'setprecision': []},
 'setpreferreds': {'setpreferredsize': []},
 'setpric': {'setprice': []},
 'setprincipalpolici': {'setprincipalpolicy': []},
 'setprint': {'setprinter': []},
 'setprior': {'setpriority': []},
 'setprofilestr': {'setprofilestring': []},
 'setproperti': {'setproperties': [], 'setproperty': []},
 'setpropertynam': {'setpropertyname': []},
 'setproto': {'setprotoent': []},
 'setquant': {'setquantity': []},
 'setqueri': {'setquery': []},
 'setr': {'setre': [], 'setring': ['setrings'], 'setrs': []},
 'setradiu': {'setradius': []},
 'setralin': {'setraline': []},
 'setrang': {'setrange': []},
 'setrat': {'setrate': []},
 'setreadonli': {'setreadonly': []},
 'setreceivebuffers': {'setreceivebuffersize': []},
 'setrecipi': {'setrecipients': []},
 'setrectempti': {'setrectempty': []},
 'setrend': {'setrending': []},
 'setrenderst': {'setrenderstate': []},
 'setrequesthead': {'setrequestheader': []},
 'setrequestproperti': {'setrequestproperty': []},
 'setresiz': {'setresizable': []},
 'setretari': {'setretary': []},
 'setreturntyp': {'setreturntype': []},
 'setri': {'setried': [], 'setry': []},
 'setring': ['setrings'],
 'setrit': {'setrite': []},
 'setrl': {'setrle': ['setrled'], 'setrling': []},
 'setrle': ['setrled'],
 'setrlement': {'setrlements': []},
 'setrler': {'setrlers': []},
 'setrollbackonli': {'setrollbackonly': []},
 'setrow': {'setrows': []},
 'sets': {'setse': []},
 'setsalari': {'setsalary': []},
 'setscal': {'setscale': []},
 'setscrew': ['setscrewed'],
 'setscrollpo': {'setscrollpos': []},
 'setscrollposit': {'setscrollposition': []},
 'setscrollrang': {'setscrollrange': []},
 'setscrolls': {'setscrollsizes': []},
 'setse': {'setseed': []},
 'setsecond': {'setseconds': []},
 'setsecur': {'setsecure': []},
 'setsecuritymanag': {'setsecuritymanager': []},
 'setselect': {'setselected': [], 'setselection': []},
 'setselectedvalu': {'setselectedvalue': []},
 'setselectionmod': {'setselectionmode': []},
 'setsequ': {'setsequence': []},
 'setseri': {'setserial': []},
 'setserv': {'setservent': []},
 'setservernam': {'setservername': []},
 'setsess': {'setsession': []},
 'setshel': {'setshele': []},
 'setshift': {'setshifting': []},
 'setshir': {'setshire': []},
 'setshortdescript': {'setshortdescription': []},
 'setsiz': {'setsize': []},
 'setsocketfactori': {'setsocketfactory': []},
 'setsoling': {'setsolinger': []},
 'setsourc': {'setsource': []},
 'setspe': {'setspeed': []},
 'setsquar': {'setsquare': ['setsquares']},
 'setsquare': ['setsquares'],
 'setstartd': {'setstartdate': []},
 'setstat': {'setstate': []},
 'setstatu': {'setstatus': []},
 'setsth': {'setsthe': []},
 'setstr': {'setstring': []},
 'setstreamsourc': {'setstreamsource': []},
 'setstretchbltmod': {'setstretchbltmode': []},
 'setstringproperti': {'setstringproperty': []},
 'setstringvalu': {'setstringvalue': []},
 'setstrok': {'setstroke': []},
 'setstyl': {'setstyle': []},
 'setsun': {'setsune': []},
 'setswanaspeak': {'setswanaspeaking': []},
 'setsyscolor': {'setsyscolors': []},
 'setsystem': {'setsystems': []},
 'sett': ['sette', 'settes', 'settted', 'settting', 'setttings'],
 "sett'": {"sett'e": ["sett'ed"]},
 "sett'e": ["sett'ed"],
 'setta': {'settas': []},
 'settabl': {'settability': [], 'settable': []},
 'settabstop': {'settabstops': []},
 'settantacinqu': {'settantacinque': []},
 'settatre': {'settatree': []},
 'sette': {'settee': []},
 'settebellezz': {'settebellezze': []},
 'settecentesch': {'settecentesche': []},
 'settefinestr': {'settefinestre': []},
 'settel': {'settele': ['setteled', 'settelers', 'settelement', 'settelements'],
            'setteling': [],
            'settell': [],
            'settelment': ['settelments'],
            'settels': []},
 'settele': ['setteled', 'settelers', 'settelement', 'settelements'],
 'settelment': ['settelments'],
 'settelmey': {'settelmeyer': []},
 'settemb': {'settember': []},
 'settembr': {'settembre': []},
 'settembri': {'settembris': []},
 'settement': {'settements': []},
 'settemperatur': {'settemperature': []},
 'settentrion': {'settentrional': [], 'settentrione': []},
 'settentrional': {'settentrionale': []},
 'setter': ['settered', 'settering'],
 'settertobult': {'settertobulte': []},
 'setterwal': {'setterwall': []},
 'settf': {'settfe': ['settfed']},
 'settfe': ['settfed'],
 'settfer': {'settfers': []},
 'setth': {'setthe': []},
 'settheoret': {'settheoretic': ['settheoretical', 'settheoretically']},
 'settheoretic': ['settheoretical', 'settheoretically'],
 'settheori': {'settheory': []},
 'setthg': {'setthgs': []},
 'setthi': {'setthis': []},
 'setthreadprior': {'setthreadpriority': []},
 'setti': {'settie': ['setties', 'settied'],
           'settiing': [],
           'settis': [],
           'setty': ['settying']},
 'settia': {'settias': []},
 'settib': {'settibal': []},
 'settibalija': {'settibalijas': []},
 'settie': ['setties', 'settied'],
 'settiement': {'settiements': []},
 'settier': {'settiers': []},
 'settih': {'settihalli': []},
 'settim': {'settime': ['settimes', 'settimer']},
 'settiman': {'settimane': []},
 'settimanal': {'settimanale': []},
 'settimanalment': {'settimanalmente': []},
 'settime': ['settimes', 'settimer'],
 'settimetol': {'settimetolive': []},
 'settimezon': {'settimezone': []},
 'settimiu': {'settimius': []},
 'settin': {'settine': ['settines'], 'settins': []},
 'settina': {'settinas': []},
 'settine': ['settines'],
 'setting': {'settinge': []},
 'settingasid': {'settingaside': []},
 'settingboard': {'settingboards': []},
 'settingdog': {'settingdogs': []},
 'settingfre': {'settingfree': []},
 'settingpol': {'settingpole': ['settingpoles']},
 'settingpole': ['settingpoles'],
 'settingspecif': {'settingspecific': []},
 'settingth': {'settingthe': []},
 'settino': {'settinos': []},
 'settinq': {'settinqs': []},
 'settion': {'settions': []},
 'settip': {'settipalli': []},
 'settipan': {'settipane': []},
 'settit': {'settite': []},
 'settitl': {'settitle': []},
 'settj': {'settje': ['settjed']},
 'settje': ['settjed'],
 'settjer': {'settjers': []},
 'settkr': {'settkrs': []},
 'settl': {'settle': ['settled', 'settleing'], 'settling': []},
 'settlabl': {'settlability': [], 'settlable': []},
 'settlag': {'settlage': []},
 'settlcment': {'settlcments': []},
 'settlcr': {'settlcrs': []},
 'settle': {'settlee': ['settlees', 'settleed']},
 'settleabl': {'settleability': [], 'settleable': []},
 'settleaent': {'settleaents': []},
 'settleb': {'settlebed': [], 'settlebs': []},
 'settlecarlisl': {'settlecarlisle': []},
 'settled': {'settledness': []},
 'settledli': {'settledly': []},
 'settledness': {'settlednesse': []},
 'settlee': ['settlees', 'settleed'],
 'settlei': {'settleis': []},
 'settlein': {'settleinent': []},
 'settleing': {'settleinge': []},
 'settlek': {'settleks': []},
 'settlel': {'settlelent': []},
 'settlem': {'settlemant': ['settlemants'], 'settleme': ['settlemer']},
 "settlem't": {"settlem'ts": []},
 'settlemant': ['settlemants'],
 'settleme': ['settlemer'],
 'settlemeat': {'settlemeats': []},
 'settlemen': {'settlemens': []},
 'settlemenl': {'settlemenls': []},
 'settlement': ['settlemente', 'settlementers'],
 'settlementhous': {'settlementhouse': []},
 'settlementnam': {'settlementnames': []},
 'settlementsubsist': {'settlementsubsistence': []},
 'settlemerit': {'settlemerits': []},
 'settlemet': {'settlemets': []},
 'settlemeut': {'settlemeuts': []},
 'settlemey': {'settlemeyer': []},
 'settlemi': {'settlemier': []},
 'settlemint': {'settlemints': []},
 'settlemir': {'settlemire': []},
 'settlemnt': {'settlemnts': []},
 'settlemt': {'settlemts': []},
 'settlemy': {'settlemyer': []},
 'settlemyr': {'settlemyre': []},
 'settlen': {'settlenent': ['settlenents']},
 'settlenent': ['settlenents'],
 'settleni': {'settlenient': []},
 'settler': ['settlere', 'settlerism'],
 'settlercoloni': {'settlercolonial': ['settlercolonialism']},
 'settlercolonial': ['settlercolonialism'],
 'settlerdomin': {'settlerdominated': []},
 'settlern': {'settlernent': ['settlernents']},
 'settlernent': ['settlernents'],
 'settles': {'settlesent': []},
 'settlet': {'settlets': []},
 'settleth': {'settlethe': []},
 'settletl': {'settletlements': []},
 'settling': {'settlinge': []},
 'settlingbasin': {'settlingbasins': []},
 'settlingchamb': {'settlingchamber': []},
 'settlingston': {'settlingstones': []},
 'settlingtank': {'settlingtanks': []},
 'settlingth': {'settlingthe': []},
 'settlingveloc': {'settlingvelocity': []},
 'settll': {'settlled': []},
 'settlment': {'settlments': []},
 'settlng': {'settlngs': []},
 'settlor': {'settlor': []},
 'settlorbeneficiari': {'settlorbeneficiary': []},
 'settlortruste': {'settlortrustee': []},
 'settmach': {'settmacher': []},
 'settmg': {'settmgs': []},
 'settn': {'settnes': []},
 'settng': {'settngs': []},
 'settno': {'settnos': []},
 'setto': {'settos': []},
 'setton': {'settons': []},
 'settop': {'settops': []},
 'settor': {'settore': []},
 'settorial': {'settoriale': []},
 'settransactionisol': {'settransactionisolation': []},
 'settransactionlsol': {'settransactionlsolation': []},
 'settre': {'settree': []},
 'settrg': {'settrgs': []},
 'settri': {'settry': []},
 'settrig': {'settrigs': []},
 'settrng': {'settrngs': []},
 'settt': {'settte': [], 'settts': []},
 'setttement': {'setttements': []},
 'settter': {'settters': []},
 'setttl': {'setttle': ['setttled'], 'setttling': []},
 'setttle': ['setttled'],
 'setttlement': {'setttlements': []},
 'setttler': {'setttlers': []},
 'setttng': {'setttngs': []},
 'setty': ['settying'],
 'settyng': {'settynge': []},
 'settyp': {'settype': []},
 'setu': {'setue': ['setued'], 'setuing': [], 'setus': []},
 'setual': {'setuale': []},
 'setuat': {'setuation': []},
 'setub': {'setubal': []},
 'setubalens': {'setubalense': []},
 'setue': ['setued'],
 'setuement': {'setuements': []},
 'setuer': {'setuers': []},
 'setukest': {'setukeste': []},
 'setul': {'setule': ['setules']},
 'setula': {'setulae': []},
 'setule': ['setules'],
 'setuli': {'setulis': []},
 'setulos': {'setulose': []},
 'setulosu': {'setulosus': []},
 'setung': {'setungs': []},
 'setup': {'setup': []},
 'setupati': {'setupatis': []},
 'setupmenu': {'setupmenus': []},
 'setur': {'seture': [], 'seturity': []},
 'seturlstreamhandlerfactori': {'seturlstreamhandlerfactory': []},
 'seturn': {'seturned': [], 'seturner': []},
 'setus': {'setuser': []},
 'setusecach': {'setusecaches': []},
 'setuserchars': {'setusercharsize': []},
 'setusernam': {'setusername': []},
 'setutcd': {'setutcdate': []},
 'setutchour': {'setutchours': []},
 'setutcmillisecond': {'setutcmilliseconds': []},
 'setutcminut': {'setutcminutes': []},
 'setutcsecond': {'setutcseconds': []},
 'setuv': {'setuval': []},
 'setv': {'setve': ['setved', 'setves'], 'setving': []},
 'setvalid': {'setvalidating': []},
 'setvalu': {'setvalue': ['setvalued', 'setvalues']},
 'setvalue': ['setvalued', 'setvalues'],
 'setvan': {'setvans': []},
 'setvane': {'setvanee': []},
 'setvant': {'setvants': []},
 'setvari': {'setvariable': []},
 'setvc': {'setvce': []},
 'setve': ['setved', 'setves'],
 'setvel': {'setvell': []},
 'setvers': {'setversion': []},
 'setverticalalign': {'setverticalalignment': []},
 'setvic': {'setvice': ['setvices']},
 'setvice': ['setvices'],
 'setvis': {'setvisible': []},
 'setvisualpag': {'setvisualpage': []},
 'setvolum': {'setvolume': []},
 'setwal': {'setwall': []},
 'setwarn': {'setwarnings': []},
 'setwel': {'setwell': []},
 'setwindowplac': {'setwindowplacement': []},
 'setwindowpo': {'setwindowpos': []},
 'setwis': {'setwise': []},
 'setwork': {'setworks': []},
 'setwrit': {'setwriter': []},
 'setwtitl': {'setwtitle': []},
 'sety': {'setye': []},
 'setyembr': {'setyembre': []},
 'setywal': {'setywall': []},
 'setz': {'setze': ['setzed']},
 'setze': ['setzed'],
 'setzen': {'setzens': []},
 'setzend': {'setzende': []},
 'setzer': {'setzers': []},
 'setzipcod': {'setzipcode': []},
 'setzt': {'setzte': []},
 'seu': {'seued': [], 'seuing': ['seuings'], 'seus': []},
 'seuane': {'seuanee': []},
 'seuar': {'seuare': [], 'seuars': []},
 'seuat': {'seuate': []},
 'seuator': {'seuators': []},
 'seuatu': {'seuatus': []},
 'seub': {'seube': []},
 'seuc': {'seuce': []},
 'seucab': {'seucabe': []},
 'seuch': {'seuche': []},
 'seuchengeschicht': {'seuchengeschichte': []},
 'seuchenhaft': {'seuchenhafte': []},
 'seuchenlehr': {'seuchenlehre': []},
 'seucriti': {'seucrity': []},
 'seud': {'seuding': [], 'seuds': []},
 'seuda': {'seudas': []},
 'seudamor': {'seudamore': []},
 'seudatori': {'seudatory': []},
 'seuderi': {'seudery': []},
 'seudi': {'seudies': [], 'seudy': []},
 'seudo': {'seudos': []},
 'seudomona': {'seudomonas': []},
 'seudonimo': {'seudonimos': []},
 'seudr': {'seudre': []},
 'seue': {'seues': []},
 'seueca': {'seuecas': []},
 'seuen': {'seuene': []},
 'seuenc': {'seuence': []},
 'seuenteen': {'seuenteene': []},
 'seuenth': {'seuenthe': []},
 'seuenthli': {'seuenthly': []},
 'seuenti': {'seuentie': [], 'seuenty': []},
 'seuer': {'seuere': ['seuered', 'seuerely'], 'seuers': []},
 'seueral': {'seuerall': ['seuerally']},
 'seuerali': {'seueralie': []},
 'seuerall': ['seuerally'],
 'seueralli': {'seuerallie': []},
 'seuere': ['seuered', 'seuerely'],
 'seuerit': {'seueritate': []},
 'seuerita': {'seueritas': []},
 'seueriti': {'seueritie': [], 'seuerity': []},
 'seuerli': {'seuerly': []},
 'seuern': {'seuerne': []},
 'seueru': {'seuerus': []},
 'seufer': {'seuferer': []},
 'seuferl': {'seuferling': []},
 'seufert': {'seuferts': []},
 'seuffert': {'seufferts': []},
 'seuffr': {'seuffre': []},
 'seufz': {'seufze': []},
 'seufzt': {'seufzte': []},
 'seug': {'seuge': []},
 'seugn': {'seugne': []},
 'seui': {'seuis': []},
 'seuil': {'seuils': []},
 'seuill': {'seuille': []},
 'seuilli': {'seuilly': []},
 'seuing': ['seuings'],
 'seul': {'seule': ['seuled', 'seules'], 'seuling': [], 'seuls': []},
 'seulberg': {'seulberger': []},
 'seule': ['seuled', 'seules'],
 'seulem': {'seulemant': []},
 'seulement': {'seulements': []},
 'seuler': {'seulers': []},
 'seulet': {'seulete': []},
 'seulett': {'seulette': []},
 'seuli': {'seulis': []},
 'seull': {'seulle': ['seulles']},
 'seulle': ['seulles'],
 'seulli': {'seully': []},
 'seulptor': {'seulptors': []},
 'seulptur': {'seulpture': ['seulptures', 'seulptured']},
 'seulpture': ['seulptures', 'seulptured'],
 'seultetu': {'seultetus': []},
 'seum': {'seume': ['seumes'], 'seums': []},
 'seuma': {'seumas': []},
 'seumaw': {'seumawe': []},
 'seume': ['seumes'],
 'seumoi': {'seumois': []},
 'seumu': {'seumus': []},
 'seun': {'seune': ['seunes'], 'seuns': []},
 'seuna': {'seunas': []},
 'seunarin': {'seunarine': []},
 'seune': ['seunes'],
 'seunghe': {'seunghee': []},
 'seungja': {'seungjae': []},
 'seunk': {'seunke': []},
 'seuntjen': {'seuntjens': []},
 'seuntji': {'seuntjie': []},
 'seuor': {'seuores': []},
 'seuqenc': {'seuqence': ['seuqences']},
 'seuqence': ['seuqences'],
 'seur': {'seure': ['seures', 'seured'], 'seuring': [], 'seurs': []},
 'seurahuon': {'seurahuone': []},
 'seural': {'seurall': []},
 'seurantatutkimu': {'seurantatutkimus': []},
 'seurat': {'seurat': []},
 'seurau': {'seuraus': []},
 'seurc': {'seurce': ['seurces']},
 'seurce': ['seurces'],
 'seure': ['seures', 'seured'],
 'seurel': {'seurelle': []},
 'seurepo': {'seurepos': []},
 'seuret': {'seurete': []},
 'seurete': {'seuretee': []},
 'seuriti': {'seurities': [], 'seurity': []},
 'seurli': {'seurly': []},
 'seurolog': {'seurology': []},
 'seurosci': {'seuroscience': []},
 'seurplu': {'seurplus': []},
 'seurr': {'seurre': []},
 'seurt': {'seurte': []},
 'seurte': {'seurtee': []},
 'seurti': {'seurtie': []},
 'seurvi': {'seurvy': []},
 'seus': {'seuse': ['seuses'], 'seusing': []},
 'seusat': {'seusation': ['seusations']},
 'seusation': ['seusations'],
 'seuse': ['seuses'],
 'seusenhof': {'seusenhofer': []},
 'seuserenr': {'seuserenre': []},
 'seusi': {'seusy': []},
 'seusibl': {'seusibility': [], 'seusible': [], 'seusibly': []},
 'seusit': {'seusitive': ['seusitiveness']},
 'seusitive': ['seusitiveness'],
 'seusori': {'seusorial': [], 'seusory': []},
 'seuss': {'seusses': []},
 'seussic': {'seussical': []},
 'seussvil': {'seussville': []},
 'seusu': {'seusus': []},
 'seusuou': {'seusuous': []},
 'seut': {'seutatives': [], 'seute': ['seuted'], 'seuts': []},
 'seutag': {'seutage': []},
 'seutat': {'seutation': []},
 'seute': ['seuted'],
 'seutenc': {'seutence': ['seutences', 'seutenced']},
 'seutence': ['seutences', 'seutenced'],
 'seuteuc': {'seuteuce': []},
 'seuth': {'seuthe': ['seuthes']},
 'seutha': {'seuthas': []},
 'seuthe': ['seuthes'],
 'seuthopoli': {'seuthopolis': []},
 'seutiment': {'seutimentalism': [], 'seutiments': []},
 'seutoniu': {'seutonius': []},
 'seuvr': {'seuvre': []},
 'sev': {'sevs': []},
 'seva': {'sevas': []},
 'sevac': {'sevacs': []},
 'sevad': {'sevadal': []},
 'sevada': {'sevadas': []},
 'sevadar': {'sevadars': []},
 'sevae': {'sevaee': []},
 'sevafel': {'sevafell': []},
 'sevag': {'sevage': []},
 'sevage': {'sevagee': ['sevagees']},
 'sevagee': ['sevagees'],
 'sevagi': {'sevagy': []},
 'sevain': {'sevaine': []},
 'sevaistr': {'sevaistre': []},
 'sevaje': {'sevajee': ['sevajees']},
 'sevajee': ['sevajees'],
 'sevak': {'sevaks': []},
 'sevaka': {'sevakas': []},
 'sevakl': {'sevaklal': []},
 'seval': {'sevall': [], 'sevals': []},
 'sevaljev': {'sevaljevic': []},
 'sevallo': {'sevallos': []},
 'sevan': {'sevans': []},
 'sevann': {'sevanne': []},
 'sevant': {'sevants': []},
 'sevar': {'sevaral': [], 'sevare': ['sevarely']},
 'sevaral': {'sevarall': []},
 'sevaramb': {'sevarambes': []},
 'sevarambian': {'sevarambians': []},
 'sevare': ['sevarely'],
 'sevareid': {'sevareids': []},
 'sevari': {'sevaried': []},
 'sevaria': {'sevarias': []},
 'sevarit': {'sevarites': []},
 'sevashram': {'sevashrams': []},
 'sevashrama': {'sevashramas': []},
 'sevasli': {'sevasly': []},
 'sevastaki': {'sevastakis': []},
 'sevastiad': {'sevastiades': []},
 'sevastiano': {'sevastianos': []},
 'sevastikogl': {'sevastikoglou': []},
 'sevasto': {'sevastos': []},
 'sevastocr': {'sevastocrator': []},
 'sevastop': {'sevastopal': []},
 'sevastopol': ['sevastopole'],
 'sevastopoli': {'sevastopolis': []},
 'sevastopoulo': {'sevastopoulos': []},
 'sevat': {'sevate': []},
 'sevchel': {'sevchelles': []},
 'sevcnoak': {'sevcnoaks': []},
 'sevcnti': {'sevcnty': []},
 'sevcr': {'sevcre': []},
 'sevcral': {'sevcrall': []},
 'sevcrinu': {'sevcrinus': []},
 'sevcru': {'sevcrus': []},
 'sevdalink': {'sevdalinke': []},
 'seve': {'seved': [],
          'sevee': [],
          'sevely': [],
          'seves': [],
          'seving': ['sevings']},
 "seve'": {"seve'al": []},
 'sevear': {'seveare': []},
 'sevearli': {'sevearly': []},
 'seveb': {'sevebal': []},
 'sevebu': {'sevebus': []},
 'sevec': {'sevecal': []},
 'sevechu': {'sevechus': []},
 'sevedg': {'sevedge': []},
 'seveer': {'seveeral': []},
 'seveerli': {'seveerly': []},
 'seveeu': {'seveeus': []},
 'sevef': {'sevefal': [], 'sevefe': []},
 'sevei': {'seveie': ['seveiely']},
 "sevei'": {"sevei'al": []},
 'seveial': {'seveially': []},
 'seveie': ['seveiely'],
 'seveiiti': {'seveiity': []},
 'seveil': {'seveille': []},
 'seveiu': {'seveius': []},
 'sevej': {'sevejal': []},
 'seveku': {'sevekus': []},
 'sevel': {'sevelal': [], 'sevele': [], 'sevell': ['sevelle'], 'sevels': []},
 'sevelam': {'sevelamer': []},
 'seveling': {'sevelinge': ['sevelinges']},
 'sevelinge': ['sevelinges'],
 'seveliu': {'sevelius': []},
 'sevell': ['sevelle'],
 'sevelop': {'sevelopment': []},
 'sevem': {'seveme': [], 'sevems': []},
 'sevemi': {'sevemy': []},
 'seven': ['sevene',
           'sevener',
           'sevened',
           'sevenal',
           'sevenes',
           'sevening',
           'sevenness',
           'sevenants'],
 'sevena': {'sevenaer': []},
 'sevenacr': {'sevenacre': ['sevenacres']},
 'sevenacre': ['sevenacres'],
 'sevenan': {'sevenans': []},
 'sevenarch': {'sevenarched': []},
 'sevenarm': {'sevenarmed': []},
 'sevenart': {'sevenarts': []},
 'sevenbi': {'sevenby': []},
 'sevenblad': {'sevenbladed': []},
 'sevenbranch': {'sevenbranched': []},
 'sevenc': {'sevencent': []},
 'sevencategori': {'sevencategory': []},
 'sevencel': {'sevencell': ['sevencelled']},
 'sevencell': ['sevencelled'],
 'sevencenturi': {'sevencentury': []},
 'sevencharact': {'sevencharacter': []},
 'sevencolor': {'sevencolored': []},
 'sevencolour': {'sevencoloured': []},
 'sevencompon': {'sevencomponent': []},
 'sevencoordin': {'sevencoordinate': []},
 'sevencounti': {'sevencounty': []},
 'sevencountri': {'sevencountry': []},
 'sevencours': {'sevencourse': []},
 'sevencylind': {'sevencylinder': []},
 'sevendal': {'sevendale': []},
 'sevenday': {'sevendays': []},
 'sevendecad': {'sevendecade': []},
 'sevendegre': {'sevendegree': []},
 'sevendi': {'sevendy': []},
 'sevendimension': {'sevendimensional': []},
 'seveneight': {'seveneights': []},
 'seveneighth': {'seveneighths': []},
 'sevenel': {'sevenelement': [], 'sevenels': []},
 'seveneleventh': {'sevenelevenths': []},
 'sevenf': {'sevenfive': []},
 'sevenfifti': {'sevenfifty': []},
 'sevenfigur': {'sevenfigure': []},
 'sevenfing': {'sevenfingered': []},
 'sevenfold': {'sevenfoldness': []},
 'sevenfoot': {'sevenfooter': ['sevenfooters']},
 'sevenfooter': ['sevenfooters'],
 'sevenforti': {'sevenforty': []},
 'seveng': {'sevengable': ['sevengabled'], 'sevengated': []},
 'sevengable': ['sevengabled'],
 'sevengam': {'sevengame': []},
 'sevengil': {'sevengill': []},
 'sevengrad': {'sevengrade': []},
 'sevenhan': {'sevenhans': []},
 'sevenhead': {'sevenheaded': []},
 'sevenhil': {'sevenhill': ['sevenhills', 'sevenhilled']},
 'sevenhill': ['sevenhills', 'sevenhilled'],
 'sevenhol': {'sevenhole': []},
 'sevenhood': {'sevenhooded': []},
 'sevenhors': {'sevenhorse': []},
 'sevenhour': {'sevenhours': []},
 'sevenhu': {'sevenhued': []},
 'sevenhundr': {'sevenhundred': []},
 'sevenhundredth': {'sevenhundredths': []},
 'seveni': {'sevenier': [], 'sevenis': [], 'seveny': []},
 'sevenian': {'sevenians': []},
 'sevenin': {'seveninning': []},
 'sevenjoint': {'sevenjointed': []},
 'sevenjudg': {'sevenjudge': []},
 'sevenkilomet': {'sevenkilometer': []},
 'sevenkilometr': {'sevenkilometre': []},
 'sevenknot': {'sevenknotted': []},
 'sevenl': {'sevenler': []},
 'sevenlay': {'sevenlayer': ['sevenlayered']},
 'sevenlayer': ['sevenlayered'],
 'sevenleagu': {'sevenleague': ['sevenleagued']},
 'sevenleague': ['sevenleagued'],
 'sevenlett': {'sevenletter': []},
 'sevenli': {'sevenly': []},
 'sevenlimb': {'sevenlimbed': []},
 'sevenlin': {'sevenline': ['sevenlined']},
 'sevenline': ['sevenlined'],
 'sevenlob': {'sevenlobed': []},
 'sevenmast': {'sevenmasted': []},
 'sevenmeasur': {'sevenmeasure': []},
 'sevenmemb': {'sevenmember': ['sevenmembered']},
 'sevenmember': ['sevenmembered'],
 'sevenmetr': {'sevenmetre': []},
 'sevenmil': {'sevenmile': ['sevenmiles']},
 'sevenmile': ['sevenmiles'],
 'sevenmillimet': {'sevenmillimeter': []},
 'sevenminut': {'sevenminute': []},
 'sevenmonth': {'sevenmonths': []},
 'sevenmov': {'sevenmovement': []},
 'sevenn': {'sevennation': [], 'sevenne': ['sevennes']},
 'sevenne': ['sevennes'],
 'sevennight': {'sevennights': []},
 'sevennin': {'sevennine': []},
 'sevenninth': {'sevenninths': []},
 'sevennot': {'sevennote': []},
 'sevenoak': {'sevenoake': ['sevenoakes'], 'sevenoaks': []},
 'sevenoake': ['sevenoakes'],
 'sevenoctav': {'sevenoctave': []},
 'sevenok': {'sevenoke': []},
 'sevenon': {'sevenone': []},
 'sevenounc': {'sevenounce': []},
 'sevenp': {'sevenpence': [], 'sevenper': []},
 'sevenpag': {'sevenpage': []},
 'sevenparamet': {'sevenparameter': []},
 'sevenparti': {'sevenparty': []},
 'sevenpasseng': {'sevenpassenger': []},
 'sevenpencehalfpenni': {'sevenpencehalfpenny': []},
 'sevenpenni': {'sevenpennies': [], 'sevenpenny': []},
 'sevenperc': {'sevenpercent': []},
 'sevenphas': {'sevenphase': []},
 'sevenpiec': {'sevenpiece': []},
 'sevenplac': {'sevenplace': []},
 'sevenplu': {'sevenplus': []},
 'sevenpoint': {'sevenpointed': []},
 'sevenpound': {'sevenpounder': ['sevenpounders']},
 'sevenpounder': ['sevenpounders'],
 'sevenpow': {'sevenpower': []},
 'sevenprong': {'sevenpronged': []},
 'sevenray': {'sevenrayed': []},
 'sevenresidu': {'sevenresidue': []},
 'sevenri': {'sevenry': []},
 'sevenroof': {'sevenroofed': []},
 'sevenroom': {'sevenroomed': []},
 'sevens': {'sevensealed': []},
 'sevenscor': {'sevenscore': []},
 'sevensea': {'sevenseas': []},
 'sevenseat': {'sevenseater': []},
 'sevenseg': {'sevensegment': []},
 'sevenshil': {'sevenshilling': []},
 'sevenshoot': {'sevenshooter': ['sevenshooters']},
 'sevenshooter': ['sevenshooters'],
 'sevensi': {'sevensies': []},
 'sevensid': {'sevensided': []},
 'sevensinn': {'sevensinns': []},
 'sevenski': {'sevensky': []},
 'sevenspot': {'sevenspotted': []},
 'sevensquar': {'sevensquare': []},
 'sevenst': {'sevenstate': [], 'sevenste': ['sevenster']},
 'sevenstag': {'sevenstage': []},
 'sevenste': ['sevenster'],
 'sevenstep': {'sevenstepped': []},
 'sevenston': {'sevenstones': []},
 'sevenstorey': {'sevenstoreyed': []},
 'sevenstori': {'sevenstoried': [], 'sevenstory': []},
 'sevenstr': {'sevenstring': []},
 'sevenstrand': {'sevenstranded': []},
 'sevenstring': {'sevenstringed': []},
 'sevensyl': {'sevensyllable': ['sevensyllabled']},
 'sevensyllable': ['sevensyllabled'],
 'sevent': {'sevente': ['seventer', 'seventeent', 'seventeentli'],
            'seventics': [],
            'seventli': [],
            'sevently': [],
            'sevents': []},
 'sevente': {'seventee': ['seventees']},
 'seventee': ['seventees'],
 'seventeen': ['seventeene'],
 'seventeenacr': {'seventeenacre': []},
 'seventeenarticl': {'seventeenarticle': []},
 'seventeeneighti': {'seventeeneighties': []},
 'seventeenfifti': {'seventeenfifties': []},
 'seventeenforti': {'seventeenforties': []},
 'seventeenhundr': {'seventeenhundred': ['seventeenhundreds']},
 'seventeenhundred': ['seventeenhundreds'],
 'seventeenmemb': {'seventeenmember': []},
 'seventeenmil': {'seventeenmile': []},
 'seventeenminut': {'seventeenminute': []},
 'seventeennineti': {'seventeennineties': []},
 'seventeenp': {'seventeenpence': []},
 'seventeenpag': {'seventeenpage': []},
 'seventeenpound': {'seventeenpounder': []},
 'seventeenseventi': {'seventeenseventies': []},
 'seventeenstori': {'seventeenstory': []},
 'seventeensyl': {'seventeensyllable': []},
 'seventeenth': {'seventeenth': []},
 'seventeenthcenturi': {'seventeenthcenturies': [], 'seventeenthcentury': []},
 'seventeenthirti': {'seventeenthirties': []},
 'seventeenthli': {'seventeenthly': []},
 'seventeentlvcenturi': {'seventeentlvcentury': []},
 'seventeentwenti': {'seventeentwenties': []},
 'seventeentwentieth': {'seventeentwentieths': []},
 'seventeenvolum': {'seventeenvolume': []},
 'seventeenyear': {'seventeenyears': []},
 'seventeethcenturi': {'seventeethcentury': []},
 'seventen': {'seventene': []},
 'sevententh': {'seventenths': []},
 'seventh': ['seventhe', 'seventhed'],
 'seventhcenturi': {'seventhcentury': []},
 'seventhchord': {'seventhchords': []},
 'seventhdegre': {'seventhdegree': []},
 'seventhedit': {'seventhedition': []},
 'seventhgener': {'seventhgeneration': []},
 'seventhgrad': {'seventhgrade': ['seventhgrader', 'seventhgraders']},
 'seventhgrade': ['seventhgrader', 'seventhgraders'],
 'seventhin': {'seventhinning': []},
 'seventhirti': {'seventhirties': [], 'seventhirty': []},
 'seventhli': {'seventhlies': [], 'seventhly': []},
 'seventhmagnitud': {'seventhmagnitude': []},
 'seventhnerv': {'seventhnerve': []},
 'seventhord': {'seventhorder': []},
 'seventhplac': {'seventhplace': []},
 'seventhr': {'seventhrate': []},
 'seventhre': {'seventhree': []},
 'seventhstori': {'seventhstory': []},
 'seventi': {'seventie': ['seventiered'], 'seventy': []},
 'seventie': ['seventiered'],
 'seventiend': {'seventiende': []},
 'seventiesstyl': {'seventiesstyle': []},
 'seventieth': {'seventieth': []},
 'seventim': {'seventime': ['seventimes']},
 'seventime': ['seventimes'],
 'seventl': {'seventles': []},
 'seventon': {'seventone': ['seventoned']},
 'seventone': ['seventoned'],
 'seventransmembran': {'seventransmembrane': []},
 'seventvf': {'seventvfive': []},
 'seventwelfth': {'seventwelfths': []},
 'seventwenti': {'seventwenty': []},
 'seventwentieth': {'seventwentieths': []},
 'seventyacr': {'seventyacre': []},
 'seventydegre': {'seventydegree': []},
 'seventyeight': {'seventyeights': []},
 'seventyf': {'seventyfive': ['seventyfives']},
 'seventyfive': ['seventyfives'],
 'seventyfour': {'seventyfours': []},
 'seventyhors': {'seventyhorse': []},
 'seventyl': {'seventylive': []},
 'seventymemb': {'seventymember': []},
 'seventymil': {'seventymile': ['seventymiles']},
 'seventymile': ['seventymiles'],
 'seventyminut': {'seventyminute': []},
 'seventynin': {'seventynine': []},
 'seventyon': {'seventyone': []},
 'seventypag': {'seventypage': []},
 'seventyperc': {'seventypercent': []},
 'seventyplu': {'seventyplus': []},
 'seventys': {'seventysive': []},
 'seventysom': {'seventysome': []},
 'seventysometh': {'seventysomething': []},
 'seventystori': {'seventystory': []},
 'seventythirti': {'seventythirty': []},
 'seventythre': {'seventythree': []},
 'seventytim': {'seventytimes': []},
 'seventyyear': {'seventyyears': []},
 'sevenu': {'sevenue': []},
 'sevenvari': {'sevenvariable': []},
 'sevenvolum': {'sevenvolume': []},
 'sevenwat': {'sevenwaters': []},
 'sevenweek': {'sevenweeks': []},
 'sevenwir': {'sevenwire': []},
 'sevenyear': {'sevenyears': []},
 'sever': {'severability': [],
           'severable': [],
           'severably': [],
           'several': ['severals',
                       'severally',
                       'severality',
                       'severalness',
                       'severalized',
                       'severalities'],
           'severance': [],
           'severant': [],
           'severation': ['severations'],
           'severative': [],
           'severe': ['severer',
                      'severes',
                      'severed',
                      'severers',
                      'severely',
                      'severeal',
                      'severence',
                      'severeity',
                      'severences',
                      'severeness',
                      'severement'],
           'severing': [],
           'severity': [],
           'severment': [],
           'severred': [],
           'severs': []},
 'severa': {'severae': [], 'severas': []},
 'severag': {'severage': []},
 'several': {'severale': [],
             'severall': ['severalls', 'severalle'],
             'severalment': []},
 'severaladvantag': {'severaladvantages': []},
 'severalcel': {'severalcelled': []},
 'severalcenturi': {'severalcenturies': []},
 'severalcountri': {'severalcountries': []},
 'severalday': {'severaldays': []},
 'severaldecad': {'severaldecades': []},
 'severaldiffer': {'severaldifferent': []},
 'severalfactor': {'severalfactors': []},
 'severalflow': {'severalflowered': []},
 'severalhour': {'severalhours': []},
 'severalhundr': {'severalhundred': []},
 'severali': {'severalie': [], 'severaly': []},
 'severalimport': {'severalimportant': []},
 'severalissu': {'severalissues': []},
 'severall': ['severalls', 'severalle'],
 'severallarg': {'severallarge': []},
 'severallevel': {'severallevels': []},
 'severalli': {'severallie': []},
 'severally': {'severallye': []},
 'severalmil': {'severalmile': []},
 'severalminut': {'severalminute': ['severalminutes']},
 'severalminute': ['severalminutes'],
 'severalmonth': {'severalmonths': []},
 'severaloccas': {'severaloccasions': []},
 'severalord': {'severalorders': []},
 'severaloth': {'severalother': ['severalothers']},
 'severalother': ['severalothers'],
 'severalpag': {'severalpage': []},
 'severalpart': {'severalparts': []},
 'severalposs': {'severalpossible': []},
 'severalreason': {'severalreasons': []},
 'severalseed': {'severalseeded': []},
 'severalstori': {'severalstoried': []},
 'severalstudi': {'severalstudies': []},
 'severalti': {'severaltie': [], 'severalty': []},
 'severaltim': {'severaltimes': []},
 'severaltyp': {'severaltypes': []},
 'severalway': {'severalways': []},
 'severalweek': {'severalweeks': []},
 'severalyear': {'severalyears': []},
 'severamb': {'severambes': []},
 'severambian': {'severambians': []},
 'severament': {'severamente': []},
 'severan': {'severans': []},
 'severano': {'severanoe': []},
 'severanu': {'severanus': []},
 'severaqu': {'severaque': []},
 'severation': ['severations'],
 'severe': ['severer',
            'severes',
            'severed',
            'severers',
            'severely',
            'severeal',
            'severence',
            'severeity',
            'severences',
            'severeness',
            'severement'],
 'severecas': {'severecases': []},
 'severefac': {'severefaced': []},
 'severeign': {'severeigns': []},
 'severeignti': {'severeignty': []},
 'severeijn': {'severeijns': []},
 'severel': {'severell': []},
 'severeli': {'severelie': []},
 'severelli': {'severelly': []},
 'severelook': {'severelooking': []},
 'severelypunish': {'severelypunished': []},
 'severelywound': {'severelywounded': []},
 'severen': {'severens': []},
 'severeti': {'severeties': [], 'severety': []},
 'severeweath': {'severeweather': []},
 'severey': {'severeys': []},
 'severeyn': {'severeyns': []},
 'severi': {'severial': [],
            'severied': [],
            'severies': [],
            'severis': [],
            'severy': ['severys']},
 'severian': {'severiane': [], 'severians': []},
 'severiana': {'severianae': []},
 'severiani': {'severianis': []},
 'severiano': {'severianos': []},
 'severianu': {'severianus': []},
 'severidad': {'severidade': []},
 'severidg': {'severidge': []},
 'severien': {'severiens': []},
 'severijn': {'severijns': []},
 'severikirch': {'severikirche': []},
 'severili': {'severily': []},
 'severin': {'severine': [], 'severins': []},
 'severina': {'severinae': [], 'severinas': []},
 'severing': {'severinge': []},
 'severinghau': {'severinghaus': []},
 'severinghous': {'severinghouse': []},
 'severingli': {'severingly': []},
 'severini': {'severinis': []},
 'severinn': {'severinns': []},
 'severino': {'severinos': []},
 'severinstrass': {'severinstrasse': []},
 'severinu': {'severinus': []},
 'severio': {'severios': []},
 'severior': {'severiore': ['severiores']},
 'severiore': ['severiores'],
 'severiori': {'severioris': []},
 'severioribu': {'severioribus': []},
 'severiri': {'severiry': []},
 'severissim': {'severissime': []},
 'severissima': {'severissimas': []},
 'severissimi': {'severissimis': []},
 'severissimu': {'severissimus': []},
 'severit': {'severitate': [], 'severite': ['severites']},
 'severita': {'severitas': []},
 'severitati': {'severitatis': []},
 'severite': ['severites'],
 'severiti': {'severitie': []},
 'severity': {'severitye': ['severityes']},
 'severityadjust': {'severityadjusted': []},
 'severitye': ['severityes'],
 'severiu': {'severius': []},
 'severli': {'severlie': [], 'severly': []},
 'severlti': {'severlty': []},
 'severn': ['severne', 'severnes'],
 'severnak': {'severnake': []},
 'severne': {'severnee': []},
 'severni': {'severny': []},
 'severno': {'severnoe': []},
 'severnoy': {'severnoye': []},
 'severnsid': {'severnside': []},
 'severnstok': {'severnstoke': []},
 'severntr': {'severntrent': []},
 'severny': {'severnye': []},
 'severo': {'severos': []},
 'severocesk': {'severoceske': []},
 'severol': {'severoles': []},
 'severoli': {'severoly': []},
 'severomoravski': {'severomoravsky': []},
 'severr': {'severral': [], 'severre': []},
 'severs': {'seversal': [], 'severse': []},
 'severski': {'seversky': ['severskys']},
 'seversky': ['severskys'],
 'severson': {'seversons': []},
 'severst': {'severstal': []},
 'seversvil': {'seversville': []},
 'severt': {'severts': []},
 'severti': {'severtis': [], 'severty': []},
 'severtti': {'severtty': []},
 'severu': {'severue': [], 'severus': []},
 'severv': {'severval': [], 'severvs': []},
 'severy': ['severys'],
 'severyan': {'severyane': [], 'severyans': []},
 'severyn': {'severyns': []},
 'severyns': {'severynse': []},
 'severyti': {'severyty': []},
 'seves': {'sevesal': [], 'sevese': []},
 'sevest': {'seveste': []},
 'sevestr': {'sevestre': []},
 'sevet': {'sevetal': [], 'sevete': ['sevetely'], 'sevetity': []},
 'sevete': ['sevetely'],
 'seveti': {'sevety': []},
 'sevett': {'sevette': []},
 'sevetu': {'sevetus': []},
 'seveu': {'seveus': []},
 'seveuti': {'seveuty': []},
 'sevev': {'seveval': []},
 'sevever': {'seveveral': []},
 'sevi': {'sevie': ['sevies'], 'sevis': [], 'sevy': []},
 'sevic': {'sevice': ['sevices', 'seviceable', 'seviceability'],
           'sevicing': []},
 'sevice': ['sevices', 'seviceable', 'seviceability'],
 'sevich': {'seviche': ['seviches']},
 'seviche': ['seviches'],
 'sevid': {'sevidal': []},
 'sevie': ['sevies'],
 'sevier': {'seviere': [], 'seviers': []},
 'sevierit': {'sevierites': []},
 'seviersvil': {'seviersville': []},
 'seviervil': {'sevierville': []},
 'sevign': {'sevigne': ['sevignes'], 'sevigns': []},
 'sevigne': ['sevignes'],
 'sevignf': {'sevignfe': []},
 'sevigni': {'sevigny': ['sevignys']},
 'sevigny': ['sevignys'],
 'sevigu': {'sevigue': []},
 'sevika': {'sevikas': []},
 'sevil': {'sevile': [], 'sevility': [], 'sevill': ['seville']},
 'sevili': {'sevilie': []},
 'sevilian': {'sevilians': []},
 'sevill': ['seville'],
 'sevilla': {'sevilla': []},
 'sevillan': {'sevillane': ['sevillaner'], 'sevillans': []},
 'sevillana': {'sevillanas': []},
 'sevillane': ['sevillaner'],
 'sevillano': {'sevillanos': []},
 'sevillia': {'sevillias': []},
 'sevillian': {'sevillians': []},
 'sevin': {'sevine': [], 'sevins': []},
 'sevinc': {'sevince': []},
 'seving': {'sevinge': []},
 'sevinski': {'sevinsky': []},
 'sevinten': {'sevintene': []},
 'sevinti': {'sevinty': []},
 'sevinu': {'sevinus': []},
 'sevion': {'sevione': []},
 'seviou': {'sevious': []},
 'seviqn': {'seviqne': []},
 'sevir': {'seviral': [], 'sevirate': [], 'sevire': [], 'sevirs': []},
 'seviru': {'sevirus': []},
 'sevis': {'sevised': []},
 'seviss': {'sevissant': [], 'sevissent': []},
 'sevissai': {'sevissaient': []},
 'sevit': {'sevits': []},
 'sevitski': {'sevitsky': []},
 'sevitud': {'sevitude': []},
 'sevitzki': {'sevitzky': []},
 'seviu': {'seviue': [], 'sevius': []},
 'seviyed': {'seviyede': []},
 'seviyesin': {'seviyesine': []},
 'seviyey': {'seviyeye': []},
 'sevlev': {'sevlever': []},
 'sevlgn': {'sevlgne': []},
 'sevli': {'sevlie': []},
 'sevnti': {'sevnty': []},
 'sevo': {'sevos': []},
 'sevofluran': {'sevoflurane': []},
 'sevogl': {'sevogle': []},
 'sevok': {'sevoke': []},
 'sevolut': {'sevolution': []},
 'sevonti': {'sevonty': []},
 'sevor': {'sevoral': [], 'sevore': ['sevorely'], 'sevority': []},
 'sevore': ['sevorely'],
 'sevoru': {'sevorus': []},
 'sevr': {'sevre': ['sevres', 'sevred']},
 'sevra': {'sevras': []},
 'sevrag': {'sevrage': []},
 'sevral': {'sevrall': ['sevrally']},
 'sevrall': ['sevrally'],
 'sevranski': {'sevransky': []},
 'sevre': ['sevres', 'sevred'],
 'sevren': {'sevrens': []},
 'sevrepo': {'sevrepos': []},
 'sevresbabylon': {'sevresbabylone': []},
 'sevrett': {'sevrette': []},
 'sevri': {'sevry': []},
 'sevric': {'sevrice': []},
 'sevrienn': {'sevriennes': []},
 'sevringhau': {'sevringhaus': []},
 'sevth': {'sevthe': []},
 'sevu': {'sevue': []},
 'sevuna': {'sevunas': []},
 'sevunt': {'sevunts': []},
 'sevur': {'sevural': []},
 'sevval': {'sevvall': []},
 'sevvel': {'sevvell': []},
 'sevver': {'sevveral': []},
 'sevyat': {'sevyate': []},
 'sew': {'sewe': ['sewes', 'sewed', 'seweli'], 'sewing': [], 'sews': []},
 'sewa': {'sewaed': [], 'sewas': []},
 'sewabl': {'sewability': [], 'sewable': []},
 'sewadar': {'sewadars': []},
 'sewae': {'sewaee': []},
 'sewag': {'sewage': ['sewaged'], 'sewaging': []},
 'sewage': ['sewaged'],
 'sewagecontamin': {'sewagecontaminated': []},
 'sewagedispos': {'sewagedisposal': []},
 'sewagefarm': {'sewagefarms': []},
 'sewageirrig': {'sewageirrigated': []},
 'sewagepollut': {'sewagepolluted': []},
 'sewagesludg': {'sewagesludge': []},
 'sewagetreat': {'sewagetreatment': []},
 'sewagewat': {'sewagewater': []},
 'sewagework': {'sewageworks': []},
 'sewaje': {'sewajee': []},
 'sewak': {'sewaks': []},
 'sewal': {'sewale': [],
           'sewalic': [],
           'sewall': ['sewalls', 'sewallis'],
           'sewals': []},
 'sewalf': {'sewalfs': []},
 'sewalik': {'sewaliks': []},
 'sewall': ['sewalls', 'sewallis'],
 'sewallu': {'sewallus': []},
 'sewalp': {'sewalps': []},
 'sewalt': {'sewalts': []},
 'sewan': {'sewane': [], 'sewanou': []},
 'sewanc': {'sewance': []},
 'sewane': {'sewanee': []},
 'sewanhacki': {'sewanhacky': []},
 'sewann': {'sewanne': []},
 'sewanne': {'sewannee': []},
 'sewant': {'sewants': []},
 'sewao': {'sewaoe': []},
 'sewaq': {'sewaqe': []},
 'sewar': {'seware': [], 'sewars': []},
 'sewarag': {'sewarage': []},
 'seward': ['sewardism'],
 'sewardit': {'sewardite': ['sewardites']},
 'sewardite': ['sewardites'],
 'sewardston': {'sewardstone': []},
 'sewardwe': {'sewardweed': []},
 'sewat': {'sewater': []},
 'sewaune': {'sewaunee': []},
 'sewc': {'sewce': []},
 'sewdi': {'sewdy': []},
 'sewe': {'sewee': ['sewees']},
 'seweag': {'seweage': []},
 'seweb': {'sewebs': []},
 'sewee': ['sewees'],
 'seweg': {'sewege': []},
 'sewei': {'seweis': []},
 'sewek': {'seweks': []},
 'sewel': {'sewell': ['sewelle', 'sewells'], 'sewels': []},
 'sewelf': {'sewelfs': []},
 'sewell': ['sewelle', 'sewells'],
 'sewellel': {'sewellel': []},
 'sewelp': {'sewelps': []},
 'sewelt': {'sewelts': []},
 'sewelv': {'sewelvs': []},
 'sewen': {'sewens': []},
 'sewend': {'sewende': []},
 'sewer': ['sewere', 'seweral', 'sewered', 'sewering', 'sewerity', 'sewerely'],
 'sewerag': {'sewerage': []},
 'sewerbi': {'sewerby': []},
 'sewerg': {'sewergate': []},
 'sewerga': {'sewergas': []},
 'seweri': {'sewery': []},
 'sewerli': {'sewerly': []},
 'sewerlik': {'sewerlike': []},
 'sewerlin': {'sewerline': ['sewerlines']},
 'sewerline': ['sewerlines'],
 'sewerpip': {'sewerpipe': ['sewerpipes']},
 'sewerpipe': ['sewerpipes'],
 'sewerwat': {'sewerwater': []},
 'sewher': {'sewhere': []},
 'sewi': {'sewis': [], 'sewy': []},
 'sewic': {'sewice': ['sewices']},
 'sewice': ['sewices'],
 'sewickley': {'sewickleys': []},
 'sewickli': {'sewickly': []},
 'sewika': {'sewikas': []},
 'sewil': {'sewill': []},
 'sewin': {'sewine': [], 'sewins': []},
 'sewing': {'sewinge': []},
 'sewingburi': {'sewingbury': []},
 'sewingcircl': {'sewingcircle': ['sewingcircles']},
 'sewingcircle': ['sewingcircles'],
 'sewingclass': {'sewingclasses': []},
 'sewinggirl': {'sewinggirls': []},
 'sewingmachin': {'sewingmachine': ['sewingmachines']},
 'sewingmachine': ['sewingmachines'],
 'sewingneedl': {'sewingneedle': ['sewingneedles']},
 'sewingneedle': ['sewingneedles'],
 'sewingroom': {'sewingrooms': []},
 'sewingschool': {'sewingschools': []},
 'sewingshield': {'sewingshields': []},
 'sewingsocieti': {'sewingsociety': []},
 'sewingt': {'sewingtable': []},
 'sewje': {'sewjee': []},
 'sewne': {'sewnee': []},
 'sewnere': {'sewneree': []},
 'sewng': {'sewnge': []},
 'sewni': {'sewny': []},
 'sewntogeth': {'sewntogether': []},
 'sewo': {'sewoe': []},
 'sewog': {'sewoge': []},
 'sewol': {'sewoll': []},
 'sewor': {'sewors': []},
 'sewr': {'sewre': ['sewrely']},
 'sewrag': {'sewrage': []},
 'sewre': {'sewree': []},
 'sewri': {'sewry': []},
 'sewslett': {'sewsletter': []},
 'sewspap': {'sewspaper': []},
 'sewsunk': {'sewsunker': []},
 'sewt': {'sewte': ['sewtes'], 'sewts': []},
 'sewte': ['sewtes'],
 'sewter': {'sewters': []},
 'sewtt': {'sewtte': []},
 'sewul': {'sewull': []},
 'sewyng': {'sewynge': []},
 'sey': {'seye': ['seyes', 'seyed', 'seyeds'], 'seying': [], 'seys': []},
 'seyahatnam': {'seyahatname': []},
 'seybertit': {'seybertite': []},
 'seybold': {'seybolds': []},
 'seybourn': {'seybourne': []},
 'seybous': {'seybouse': []},
 'seybrok': {'seybroke': []},
 'seycha': {'seychas': []},
 'seychel': {'seycheles': [],
             'seychell': ['seychelle', 'seychells', 'seychelles']},
 'seychell': ['seychelle', 'seychells', 'seychelles'],
 'seychellensi': {'seychellensis': []},
 'seychelloi': {'seychellois': []},
 'seychellois': {'seychelloise': []},
 'seyd': {'seyde': [], 'seyds': []},
 'seydel': {'seydell': []},
 'seydenspinn': {'seydenspinner': []},
 'seydlit': {'seydlits': []},
 'seye': ['seyes', 'seyed', 'seyeds'],
 'seyej': {'seyejed': []},
 'seyenc': {'seyence': []},
 'seyend': {'seyende': ['seyendes']},
 'seyende': ['seyendes'],
 'seyeng': {'seyenge': []},
 'seyenti': {'seyenty': []},
 'seyer': {'seyeral': [], 'seyere': ['seyerely'], 'seyerity': [], 'seyers': []},
 'seyere': ['seyerely'],
 'seyerst': {'seyersted': []},
 'seyeru': {'seyerus': []},
 'seyf': {'seyfe': []},
 'seyfert': {'seyferts': []},
 'seyfr': {'seyfred': []},
 'seyfri': {'seyfried': []},
 'seyh': {'seyhs': []},
 'seyi': {'seyie': [], 'seyis': [], 'seyyed': ['seyyeds']},
 'seyid': {'seyids': []},
 'seyidi': {'seyidie': []},
 'seying': {'seyinge': []},
 'seyitom': {'seyitomer': []},
 'seyizi': {'seyizy': []},
 'seyl': {'seyle': ['seyled', 'seyles'], 'seyls': []},
 'seyle': ['seyled', 'seyles'],
 'seylef': {'seylefs': []},
 'seyler': {'seylers': []},
 'seylmak': {'seylmaker': []},
 'seym': {'seyms': []},
 'seymen': {'seymens': []},
 'seymer': {'seymers': []},
 'seymist': {'seymists': []},
 'seymli': {'seymly': []},
 'seymnu': {'seymnus': []},
 'seymond': {'seymonds': []},
 'seymor': {'seymore': [], 'seymors': []},
 'seymou': {'seymoue': []},
 'seymour': ['seymoure'],
 'seymouriamorph': {'seymouriamorphs': []},
 'seymourit': {'seymourite': ['seymourites']},
 'seymourite': ['seymourites'],
 'seymourjon': {'seymourjones': []},
 'seymourur': {'seymourure': []},
 'seyn': {'seyne': ['seynes'], 'seyns': []},
 'seynab': {'seynabou': []},
 'seynaev': {'seynaeve': []},
 'seynav': {'seynave': []},
 'seynburi': {'seynbury': []},
 'seynct': {'seyncte': ['seynctes']},
 'seyncte': ['seynctes'],
 'seyne': ['seynes'],
 'seynensi': {'seynensis': []},
 'seynesburi': {'seynesbury': []},
 'seyng': {'seynge': []},
 'seynhaev': {'seynhaeve': []},
 'seyni': {'seynie': [], 'seyny': []},
 'seynold': {'seynolds': []},
 'seynt': {'seynte': ['seyntes'], 'seynts': []},
 'seynte': ['seyntes'],
 'seynti': {'seyntis': [], 'seyntys': []},
 'seyntleg': {'seyntleger': []},
 'seyntlow': {'seyntlowe': []},
 'seyon': {'seyone': []},
 'seyr': {'seyre': ['seyres'], 'seyring': []},
 'seyre': ['seyres'],
 'seyring': {'seyringer': []},
 'seyro': {'seyros': []},
 'seys': {'seyse': ['seysed']},
 'seyschel': {'seyschelles': []},
 'seysciento': {'seyscientos': []},
 'seyse': ['seysed'],
 'seysel': {'seysell': []},
 'seysitu': {'seysitus': []},
 'seyss': {'seysses': []},
 'seyssel': {'seyssell': []},
 'seyssin': {'seyssins': []},
 'seyt': {'seyte': []},
 'seyth': {'seythe': ['seythes']},
 'seythe': ['seythes'],
 'seythian': {'seythians': []},
 'seythopoli': {'seythopolis': []},
 'seyton': {'seytons': []},
 'seytoun': {'seytoune': []},
 'seytr': {'seytre': ['seytres']},
 'seytre': ['seytres'],
 'seyud': {'seyuds': []},
 'seyusi': {'seyusier': []},
 'seyv': {'seyve': []},
 'seywel': {'seywell': []},
 'seyyed': ['seyyeds'],
 'seyyid': {'seyyids': []},
 'seyz': {'seyzed': []},
 'sez': {'sezs': []},
 'sezan': {'sezane': []},
 'sezann': {'sezanne': []},
 'sezari': {'sezary': []},
 'sezaw': {'sezawal': ['sezawals']},
 'sezawal': {'sezawall': []},
 'sezd': {'sezde': []},
 'seze': {'sezed': [], 'sezee': [], 'sezes': [], 'sezing': []},
 'sezenl': {'sezenler': []},
 'sezernierend': {'sezernierende': []},
 'sezess': {'sezession': []},
 'sezessionist': {'sezessionists': []},
 'sezessionskrieg': {'sezessionskrieges': []},
 'sezgin': {'sezginer': []},
 'sezi': {'sezied': []},
 'sezil': {'sezile': [], 'sezille': []},
 'sezincot': {'sezincote': []},
 'sezion': {'sezione': []},
 'sezo': {'sezoes': []},
 'sezoni': {'sezonie': [], 'sezony': []},
 'sezonny': {'sezonnye': []},
 'sezonow': {'sezonowe': []},
 'sezt': {'sezte': []},
 'seztu': {'seztus': []},
 'sezur': {'sezure': ['sezures']},
 'sezure': ['sezures'],
 'sezz': {'sezze': []},
 'sezze': {'sezzee': []}}
