#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_sh = {"sh'a": {"sh'as": []},
 "sh'p": {"sh'ps": []},
 'sha': {'shaed': [], 'shaing': [], 'shas': []},
 'shaa': {'shaas': []},
 'shaaga': {'shaagas': []},
 'shaak': {'shaake': []},
 'shaalbonit': {'shaalbonite': []},
 'shaald': {'shaalds': []},
 'shaam': {'shaame': ['shaamed']},
 'shaame': ['shaamed'],
 'shaangan': {'shaanganning': []},
 'shaar': {'shaare': [], 'shaars': []},
 'shaarawi': {'shaarawy': []},
 'shaari': {'shaary': []},
 'shaat': {'shaats': []},
 'shab': {'shabbed': [], 'shabs': []},
 'shaba': {'shabas': []},
 'shabad': {'shabads': []},
 'shabaje': {'shabajee': []},
 'shabak': {'shabaker': [], 'shabaks': []},
 'shaban': {'shabane': [], 'shabans': []},
 'shaband': {'shabander': []},
 'shabani': {'shabanie': []},
 'shabanski': {'shabansky': []},
 'shabar': {'shabars': []},
 'shabara': {'shabaras': []},
 'shabat': {'shabats': []},
 'shabata': {'shabatas': []},
 'shabb': {'shabbe': ['shabbes']},
 'shabba': {'shabbas': []},
 'shabbat': {'shabbats': []},
 'shabbatean': {'shabbateanism': [], 'shabbateans': []},
 'shabbaton': {'shabbatons': []},
 'shabbe': {'shabbee': []},
 'shabbetean': {'shabbeteanism': []},
 'shabbi': {'shabbied': [],
            'shabbies': [],
            'shabbiness': [],
            'shabby': ['shabbying']},
 'shabbili': {'shabbily': []},
 'shabbilydress': {'shabbilydressed': []},
 'shabbl': {'shabble': []},
 'shabbo': {'shabbos': []},
 'shabboso': {'shabbosos': []},
 'shabbu': {'shabbus': []},
 'shabby': {'shabbyness': []},
 'shabbych': {'shabbychic': []},
 'shabbygentil': {'shabbygentility': []},
 'shabbylook': {'shabbylooking': []},
 'shabd': {'shabde': [], 'shabds': []},
 'shabda': {'shabdas': []},
 'shabdrung': {'shabdrungs': []},
 'shabe': {'shabee': [], 'shabes': []},
 'shabedg': {'shabedge': []},
 'shabeel': {'shabeele': [], 'shabeelle': []},
 'shabeen': {'shabeens': []},
 'shabeeni': {'shabeeny': []},
 'shabel': {'shabele': [], 'shabell': ['shabelle']},
 'shabelevski': {'shabelevsky': []},
 'shabell': ['shabelle'],
 'shabelski': {'shabelsky': []},
 'shaberi': {'shabery': []},
 'shabi': {'shabis': [], 'shaby': []},
 'shabili': {'shabily': []},
 'shabin': {'shabine': []},
 'shabinar': {'shabinars': []},
 'shabinski': {'shabinsky': []},
 'shabjehanpor': {'shabjehanpore': []},
 'shabl': {'shable': ['shables']},
 'shable': ['shables'],
 'shablinski': {'shablinsky': []},
 'shablovski': {'shablovsky': []},
 'shabnama': {'shabnamas': []},
 'shabo': {'shaboe': [], 'shabos': []},
 'shabone': {'shabonee': []},
 'shabono': {'shabonos': []},
 'shabouri': {'shaboury': []},
 'shabp': {'shabpe': []},
 'shabrack': {'shabracks': []},
 'shabracqu': {'shabracque': ['shabracques']},
 'shabracque': ['shabracques'],
 'shabraqu': {'shabraque': ['shabraques']},
 'shabraque': ['shabraques'],
 'shabrawi': {'shabrawy': []},
 'shabri': {'shabry': []},
 'shabs': {'shabse': []},
 'shabtai': {'shabtaie': []},
 'shabti': {'shabtis': []},
 'shabu': {'shabu': []},
 'shabund': {'shabunder': []},
 'shac': {'shacs': []},
 'shacco': {'shaccoe': []},
 'shach': {'shache': []},
 'shachari': {'shacharis': []},
 'shachmurov': {'shachmurove': []},
 'shachn': {'shachne': []},
 'shachri': {'shachris': []},
 'shachtmanit': {'shachtmanite': ['shachtmanites']},
 'shachtmanite': ['shachtmanites'],
 'shack': ['shacke', 'shackes', 'shacked', 'shacking', 'shackful'],
 'shackaconia': {'shackaconias': []},
 'shackass': {'shackasses': []},
 'shackdwel': {'shackdwellers': []},
 'shackel': {'shackeled': [], 'shackell': ['shackells'], 'shackels': []},
 'shackelford': {'shackelfords': []},
 'shackell': ['shackells'],
 'shackelwel': {'shackelwell': []},
 'shacker': {'shackers': []},
 'shackerli': {'shackerly': []},
 'shackerston': {'shackerstone': []},
 'shackesp': {'shackesper': []},
 'shackespear': {'shackespeare': []},
 'shackesper': {'shackespere': []},
 'shackford': {'shackfords': []},
 'shacki': {'shacky': []},
 'shackl': {'shackle': ['shackled'], 'shackling': ['shacklings']},
 'shackladi': {'shacklady': []},
 'shackland': {'shacklands': []},
 'shackle': {'shacklee': []},
 'shacklebi': {'shackleby': []},
 'shackleford': {'shacklefords': []},
 'shackler': {'shacklers': []},
 'shackleton': {'shackletons': []},
 'shacklett': {'shacklette': []},
 'shacklewel': {'shacklewell': []},
 'shackli': {'shackly': []},
 'shacklik': {'shacklike': []},
 'shackling': ['shacklings'],
 'shacklord': {'shacklords': []},
 'shackmapl': {'shackmaple': []},
 'shacknasti': {'shacknasty': []},
 'shacknov': {'shacknove': []},
 'shackspear': {'shackspeare': []},
 'shackspeer': {'shackspeere': [], 'shackspeers': []},
 'shacksper': {'shackspere': []},
 'shackspir': {'shackspire': []},
 'shacktown': {'shacktowns': []},
 'shackup': {'shackups': []},
 'shackvil': {'shackville': []},
 'shackwel': {'shackwell': []},
 'shacochi': {'shacochis': []},
 'shaconag': {'shaconage': []},
 'shacov': {'shacove': []},
 'shacramuint': {'shacramuinte': []},
 'shad': ['shadded', 'shadding'],
 "shad'wi": {"shad'wy": []},
 'shadaksharaswami': {'shadaksharaswamy': []},
 'shadanga': {'shadangas': []},
 'shadar': {'shadare': []},
 'shadbak': {'shadbake': []},
 'shadbelli': {'shadbellied': [], 'shadbelly': []},
 'shadberri': {'shadberry': []},
 'shadblow': {'shadblow': []},
 'shadbolt': {'shadbolts': []},
 'shadbon': {'shadbones': []},
 'shadbourn': {'shadbourne': []},
 'shadburn': {'shadburne': []},
 'shadbush': {'shadbush': []},
 'shadchen': {'shadchens': []},
 'shadd': {'shadds': []},
 'shadda': {'shaddas': []},
 'shaddadid': {'shaddadids': []},
 'shadder': {'shaddered': [], 'shadders': []},
 'shaddi': {'shaddie': [], 'shaddy': []},
 'shadding': {'shaddinger': []},
 'shaddl': {'shaddle': []},
 'shaddock': {'shaddock': []},
 'shaddong': {'shaddongate': []},
 'shaddow': {'shaddowe': ['shaddowes', 'shaddowed'],
             'shaddowing': [],
             'shaddows': []},
 'shaddowe': ['shaddowes', 'shaddowed'],
 'shaddowi': {'shaddowy': []},
 'shade': ['shadee', 'shaded', 'shadeli', 'shadeed', 'shadeful'],
 'shadeadapt': {'shadeadapted': []},
 'shadebear': {'shadebearer': ['shadebearers'], 'shadebearing': []},
 'shadebearer': ['shadebearers'],
 'shaded': {'shadedness': []},
 'shadedg': {'shadedge': []},
 'shadedpol': {'shadedpole': []},
 'shadeendur': {'shadeenduring': []},
 'shadegiv': {'shadegiving': []},
 'shadehil': {'shadehill': []},
 'shadehous': {'shadehouse': ['shadehouses']},
 'shadehouse': ['shadehouses'],
 'shadeintoler': {'shadeintolerant': []},
 'shadekarony': {'shadekaronyes': []},
 'shadel': {'shadell': []},
 'shadeland': {'shadelands': []},
 'shadeless': {'shadelessness': []},
 'shadelik': {'shadelike': []},
 'shadelov': {'shadelovers': [], 'shadeloving': []},
 'shademast': {'shademaster': []},
 'shademod': {'shademode': []},
 'shadepl': {'shadeplants': []},
 'shadeproduc': {'shadeproducing': []},
 'shadeprovid': {'shadeproviding': []},
 'shader': {'shaders': []},
 'shadescal': {'shadescale': []},
 'shadeseek': {'shadeseeking': []},
 'shadetoler': {'shadetolerance': [], 'shadetolerant': []},
 'shadetre': {'shadetree': ['shadetrees']},
 'shadetree': ['shadetrees'],
 'shadevil': {'shadeville': []},
 'shadew': {'shadewe': ['shadewed']},
 'shadewe': ['shadewed'],
 'shadewel': {'shadewell': []},
 'shadfli': {'shadfly': []},
 'shadhil': {'shadhill': []},
 'shadhili': {'shadhilis': []},
 'shadhilit': {'shadhilite': []},
 'shadi': {'shadie': ['shadies'], 'shadiness': [], 'shadis': [], 'shady': []},
 'shadie': ['shadies'],
 'shadil': {'shadilal': []},
 'shadili': {'shadily': []},
 'shadin': {'shadine': []},
 'shading': {'shadinger': []},
 'shadipor': {'shadipore': []},
 'shadiw': {'shadiwal': []},
 'shadl': {'shadle': []},
 'shadler': {'shadlers': []},
 'shado': {'shadoe': [], 'shados': []},
 'shadock': {'shadocks': []},
 'shadoiv': {'shadoivs': []},
 'shadomi': {'shadomy': []},
 'shadoof': {'shadoofs': []},
 'shadouf': {'shadoufs': []},
 'shadow': ['shadowe',
            'shadowed',
            'shadower',
            'shadowes',
            'shadowing',
            'shadowful',
            'shadowness'],
 'shadowband': {'shadowbands': []},
 'shadowbrut': {'shadowbrute': []},
 'shadowcast': {'shadowcaster': [], 'shadowcasting': []},
 'shadowcatch': {'shadowcatchers': []},
 'shadowcon': {'shadowcone': []},
 'shadowd': {'shadowdance': []},
 'shadowdappl': {'shadowdappled': []},
 'shadowe': {'shadowee': []},
 'shadowen': {'shadowens': []},
 'shadowfigur': {'shadowfigure': ['shadowfigures']},
 'shadowfigure': ['shadowfigures'],
 'shadowfil': {'shadowfilled': []},
 'shadowfir': {'shadowfires': []},
 'shadowform': {'shadowforms': []},
 'shadowfre': {'shadowfree': []},
 'shadowg': {'shadowgate': []},
 'shadowgram': {'shadowgrams': []},
 'shadowgraph': ['shadowgraphic', 'shadowgraphed', 'shadowgraphing'],
 'shadowgraphi': {'shadowgraphy': []},
 'shadowhaunt': {'shadowhaunted': []},
 'shadowi': {'shadowie': ['shadowier'],
             'shadowiness': [],
             'shadowis': [],
             'shadowy': []},
 'shadowie': ['shadowier'],
 'shadowili': {'shadowily': []},
 'shadowimag': {'shadowimage': []},
 'shadowingli': {'shadowingly': []},
 'shadowland': {'shadowlands': []},
 'shadowless': {'shadowlessness': []},
 'shadowlessli': {'shadowlessly': []},
 'shadowli': {'shadowly': []},
 'shadowlif': {'shadowlife': []},
 'shadowlik': {'shadowlike': []},
 'shadowlin': {'shadowline': ['shadowlines']},
 'shadowline': ['shadowlines'],
 'shadowmak': {'shadowmaker': []},
 'shadowmanc': {'shadowmancer': []},
 'shadowmast': {'shadowmaster': []},
 'shadowmer': {'shadowmere': []},
 'shadowpattern': {'shadowpatterns': []},
 'shadowpictur': {'shadowpicture': ['shadowpictures']},
 'shadowpicture': ['shadowpictures'],
 'shadowplay': {'shadowplays': []},
 'shadowpr': {'shadowpricing': []},
 'shadowpric': {'shadowprice': ['shadowprices']},
 'shadowprice': ['shadowprices'],
 'shadowproduc': {'shadowproducing': []},
 'shadowpuppet': {'shadowpuppets': []},
 'shadowridg': {'shadowridge': []},
 'shadowscop': {'shadowscope': []},
 'shadowshap': {'shadowshape': ['shadowshapes']},
 'shadowshape': ['shadowshapes'],
 'shadowsid': {'shadowside': []},
 'shadowsing': {'shadowsinger': []},
 'shadowtackl': {'shadowtackle': []},
 'shadowtheatr': {'shadowtheatre': []},
 'shadowtim': {'shadowtime': []},
 'shadowy': {'shadowyness': []},
 'shadrach': {'shadrachs': []},
 'shadrak': {'shadrake': []},
 'shadscal': {'shadscale': []},
 'shaduf': {'shadufs': []},
 'shadvvel': {'shadvvell': []},
 'shadw': {'shadwe': ['shadweli']},
 'shadwat': {'shadwater': []},
 'shadwe': ['shadweli'],
 'shadwel': {'shadwell': ['shadwells']},
 'shadwelf': {'shadwelfs': []},
 'shadwell': ['shadwells'],
 'shadwelp': {'shadwelps': []},
 'shadwelt': {'shadwelts': []},
 'shadwol': {'shadwoll': []},
 'shadydal': {'shadydale': []},
 'shadygrov': {'shadygrove': []},
 'shadylook': {'shadylooking': []},
 'shadymer': {'shadymere': []},
 'shadysid': {'shadyside': []},
 'shae': {'shaes': []},
 'shaee': {'shaees': []},
 'shaeespear': {'shaeespeare': []},
 'shaef': {'shaefe': [], 'shaefs': []},
 'shaefer': {'shaefers': []},
 'shaeff': {'shaeffe': []},
 'shaeffer': {'shaeffers': []},
 'shaema': {'shaemas': []},
 'shaemu': {'shaemus': []},
 'shaen': {'shaens': []},
 'shaep': {'shaepe': []},
 'shaer': {'shaers': []},
 'shaespear': {'shaespeare': []},
 'shafae': {'shafaee': []},
 'shafai': {'shafaie': [], 'shafais': []},
 'shafalu': {'shafalus': []},
 'shafcspear': {'shafcspeare': []},
 'shafe': {'shafed': [], 'shafee': ['shafees'], 'shafes': []},
 "shafe'i": {"shafe'is": []},
 'shafee': ['shafees'],
 'shafei': {'shafeis': []},
 'shafeit': {'shafeite': ['shafeites']},
 'shafeite': ['shafeites'],
 'shafer': {'shafers': []},
 'shafesburi': {'shafesbury': []},
 'shaff': {'shaffe': [], 'shaffs': []},
 'shaffe': {'shaffee': []},
 'shaffer': {'shaffers': []},
 'shafferi': {'shaffery': []},
 'shaffi': {'shaffie': [], 'shaffy': []},
 'shaffl': {'shaffle': []},
 'shaffron': {'shaffrons': []},
 'shaffstal': {'shaffstall': []},
 'shafi': {'shafie': [], 'shafis': [], 'shafy': []},
 "shafi'": {"shafi'e": []},
 "shafi'e": {"shafi'ee": []},
 "shafi'i": {"shafi'is": [], "shafi'y": []},
 "shafi'l": {"shafi'ls": []},
 "shafi't": {"shafi'ts": []},
 'shafici': {'shaficis': []},
 'shaficit': {'shaficite': ['shaficites']},
 'shaficite': ['shaficites'],
 'shafie': {'shafiee': []},
 'shafiesburi': {'shafiesbury': []},
 'shafii': {'shafiis': []},
 'shafiit': {'shafiite': ['shafiites']},
 'shafiite': ['shafiites'],
 'shafil': {'shafils': []},
 'shafiqu': {'shafique': []},
 'shafisburi': {'shafisbury': []},
 'shafit': {'shafite': ['shafites'], 'shafits': []},
 'shafite': ['shafites'],
 'shafl': {'shafle': [], 'shafls': []},
 'shaflesburi': {'shaflesbury': []},
 'shafli': {'shafly': []},
 'shaflsburi': {'shaflsbury': []},
 'shafonski': {'shafonsky': []},
 'shafr': {'shafre': []},
 'shafranovski': {'shafranovsky': []},
 'shafransk': {'shafranske': []},
 'shafranski': {'shafransky': []},
 'shafsburi': {'shafsbury': []},
 'shaft': ['shafte', 'shafted', 'shaftes', 'shafting', 'shaftings'],
 'shaftaburi': {'shaftabury': []},
 'shaftbear': {'shaftbearing': []},
 'shaftburi': {'shaftbury': []},
 'shaftcsburi': {'shaftcsbury': []},
 'shaftdriv': {'shaftdrive': []},
 'shafteaburi': {'shafteabury': []},
 'shafteburi': {'shaftebury': []},
 'shafteeburi': {'shafteebury': []},
 'shaftefburi': {'shaftefbury': []},
 'shafteiburi': {'shafteibury': []},
 'shaftejburi': {'shaftejbury': []},
 'shaftel': {'shaftels': []},
 'shaftelburi': {'shaftelbury': []},
 'shafter': {'shafters': []},
 'shaftesbnri': {'shaftesbnry': []},
 'shaftesbubi': {'shaftesbuby': []},
 'shaftesburi': {'shaftesbury': ['shaftesburys']},
 'shaftesburian': {'shaftesburians': []},
 'shaftesbury': ['shaftesburys'],
 'shaftesbuti': {'shaftesbuty': []},
 'shafteshuri': {'shafteshury': []},
 'shaftesouri': {'shaftesoury': []},
 'shaftesruri': {'shaftesrury': []},
 'shaftestmri': {'shaftestmry': []},
 'shaftetburi': {'shaftetbury': []},
 'shaftfburi': {'shaftfbury': []},
 'shaftfurnac': {'shaftfurnace': []},
 'shaftgrav': {'shaftgrave': ['shaftgraves']},
 'shaftgrave': ['shaftgraves'],
 'shafthead': {'shaftheads': []},
 'shafthol': {'shafthole': ['shaftholes']},
 'shafthole': ['shaftholes'],
 'shaftholm': {'shaftholme': []},
 'shafthors': {'shafthorse': []},
 'shafthous': {'shafthouse': ['shafthouses']},
 'shafthouse': ['shafthouses'],
 'shafti': {'shaftiness': [], 'shafty': []},
 'shaftiburi': {'shaftibury': []},
 'shaftjburi': {'shaftjbury': []},
 'shaftlburi': {'shaftlbury': []},
 'shaftlet': {'shaftlets': []},
 'shaftlik': {'shaftlike': []},
 'shaftlin': {'shaftline': ['shaftlines']},
 'shaftline': ['shaftlines'],
 'shaftment': {'shaftments': []},
 'shaftmount': {'shaftmounted': []},
 'shafto': {'shaftoe': ['shaftoes'], 'shaftos': []},
 'shaftoe': ['shaftoes'],
 'shafton': {'shaftons': []},
 'shaftosburi': {'shaftosbury': []},
 'shaftr': {'shaftrings': []},
 'shaftsbnri': {'shaftsbnry': []},
 'shaftsburi': {'shaftsbury': ['shaftsburys']},
 'shaftsbury': ['shaftsburys'],
 'shaftshuri': {'shaftshury': []},
 'shaftsink': {'shaftsinking': []},
 'shaftstreak': {'shaftstreaks': []},
 'shaftstrip': {'shaftstripes': []},
 'shafttomb': {'shafttombs': []},
 'shaftway': {'shaftways': []},
 'shag': ['shagged', 'shagging'],
 'shaga': {'shagas': []},
 'shagadel': {'shagadelic': []},
 'shagal': {'shagall': []},
 'shagbark': {'shagbark': []},
 'shagcarpet': {'shagcarpeted': []},
 'shage': {'shagee': []},
 'shagen': {'shagene': []},
 'shaget': {'shagets': []},
 'shagg': {'shagge': [], 'shaggs': []},
 'shaggabl': {'shaggable': []},
 'shagger': {'shaggers': []},
 'shaggeri': {'shaggery': []},
 'shaggi': {'shaggie': ['shaggies'], 'shagginess': [], 'shaggy': []},
 'shaggie': ['shaggies'],
 'shaggili': {'shaggily': []},
 'shaggybeard': {'shaggybearded': []},
 'shaggybrow': {'shaggybrowed': []},
 'shaggyco': {'shaggycoated': []},
 'shaggyhair': {'shaggyhaired': []},
 'shaggyhead': {'shaggyheaded': []},
 'shaggylook': {'shaggylooking': []},
 'shaggyman': {'shaggymane': ['shaggymaned']},
 'shaggymane': ['shaggymaned'],
 'shaghair': {'shaghaired': []},
 'shagird': {'shagirds': []},
 'shagl': {'shagle': []},
 'shagnasti': {'shagnasty': []},
 'shagouri': {'shagoury': []},
 'shagpat': {'shagpats': []},
 'shagpil': {'shagpile': []},
 'shagpok': {'shagpoke': []},
 'shagreen': {'shagreened': [], 'shagreening': [], 'shagreens': []},
 'shagreenlik': {'shagreenlike': []},
 'shagrin': {'shagrined': []},
 'shagroon': {'shagroons': []},
 'shagru': {'shagrue': []},
 'shagsper': {'shagspere': []},
 'shagston': {'shagstone': []},
 'shagu': {'shague': []},
 'shagwel': {'shagwell': []},
 'shah': {'shah': []},
 'shaha': {'shahas': []},
 'shahabuddin': {'shahabuddins': []},
 'shahad': {'shahade': []},
 'shahadi': {'shahady': []},
 'shahakohopinne': {'shahakohopinnee': []},
 'shahala': {'shahalas': []},
 'shahan': {'shahane': []},
 'shahanshah': {'shahanshahs': []},
 'shahanshahi': {'shahanshahis': []},
 'shahanushahi': {'shahanushahis': []},
 'shahaptian': {'shahaptian': []},
 'shahar': {'shahare': []},
 'shaharabani': {'shaharabany': []},
 'shaharazad': {'shaharazade': []},
 'shahawi': {'shahawy': []},
 'shahba': {'shahbas': []},
 'shahban': {'shahbanou': []},
 'shahband': {'shahbander': []},
 'shahbandar': {'shahbandars': []},
 'shahbend': {'shahbender': []},
 'shahbund': {'shahbunder': []},
 'shahc': {'shahced': []},
 'shahe': {'shahed': [], 'shahee': ['shaheed', 'shahees']},
 'shahea': {'shaheas': []},
 'shahee': ['shaheed', 'shahees'],
 'shaheen': {'shaheens': []},
 'shaheji': {'shahejie': []},
 'shahek': {'shahekou': []},
 'shahespear': {'shahespeare': []},
 'shahgung': {'shahgunge': []},
 'shahhi': {'shahhy': []},
 'shahi': {'shahie': ['shahied', 'shahies'], 'shahis': [], 'shahy': []},
 'shahid': {'shahids': []},
 'shahidjav': {'shahidjaved': []},
 'shahie': ['shahied', 'shahies'],
 'shahin': {'shahine': [], 'shahins': []},
 'shahir': {'shahirs': []},
 'shahiw': {'shahiwal': []},
 'shahiya': {'shahiyas': []},
 'shahjahanpor': {'shahjahanpore': []},
 'shahjal': {'shahjalal': []},
 'shahje': {'shahjee': []},
 'shahjehanpor': {'shahjehanpore': []},
 'shahl': {'shahls': []},
 'shahman': {'shahmanism': []},
 'shahn': {'shahn': []},
 'shahna': {'shahnas': []},
 'shahnam': {'shahname': []},
 'shahnama': {'shahnamas': []},
 'shahnanes': {'shahnaneser': []},
 'shahnawa': {'shahnawas': []},
 'shahpear': {'shahpeare': []},
 'shahpor': {'shahpore': []},
 'shahr': {'shahre': [], 'shahrs': []},
 'shahrast': {'shahrastant': []},
 'shahrazad': {'shahrazade': []},
 'shahrban': {'shahrbanou': []},
 'shahrestan': {'shahrestans': []},
 'shahriare': {'shahriaree': []},
 'shahrukhi': {'shahrukhis': []},
 'shahsavan': {'shahsavans': []},
 'shahsevan': {'shahsevans': []},
 'shahseven': {'shahsevens': []},
 'shahspear': {'shahspeare': []},
 'shahsper': {'shahspere': []},
 'shahukar': {'shahukars': []},
 'shahwundai': {'shahwundais': []},
 'shahzad': {'shahzade': []},
 'shahzada': {'shahzadas': []},
 'shahzadah': {'shahzadahs': []},
 'shai': {'shaied': [], 'shaiing': [], 'shais': [], 'shay': []},
 "shai'": {"shai'e": []},
 'shaiann': {'shaianne': []},
 'shaibanid': {'shaibanids': []},
 'shaibl': {'shaible': []},
 'shaiehold': {'shaieholders': []},
 'shaik': {'shaike': [], 'shaiks': []},
 'shaikdom': {'shaikdoms': []},
 'shaikh': {'shaikhs': []},
 'shaikhdom': {'shaikhdoms': []},
 'shaikhi': {'shaikhis': []},
 'shaikhli': {'shaikhly': []},
 'shaikhzada': {'shaikhzadas': []},
 'shail': {'shaile': ['shailes']},
 'shaile': {'shailee': []},
 'shailend': {'shailender': []},
 'shailendra': {'shailendras': []},
 'shaili': {'shaily': []},
 'shaim': {'shaime': []},
 'shain': {'shaine': ['shaines'], 'shains': []},
 'shaindel': {'shaindele': []},
 'shaindi': {'shaindy': []},
 'shaine': ['shaines'],
 'shainhous': {'shainhouse': []},
 'shainlin': {'shainline': []},
 'shainski': {'shainsky': []},
 'shaip': {'shaipe': [], 'shaipness': []},
 'shaipen': {'shaipened': []},
 'shaipli': {'shaiply': []},
 'shair': {'shaire': [], 'shairs': []},
 'shairb': {'shairbe': []},
 'shairli': {'shairly': []},
 'shairp': {'shairpe': [], 'shairps': []},
 'shais': {'shaise': []},
 'shaispear': {'shaispeare': []},
 'shaisper': {'shaispere': []},
 'shait': {'shaits': []},
 'shaitan': {'shaitan': []},
 'shaitel': {'shaitels': []},
 'shaitesburi': {'shaitesbury': []},
 'shaiv': {'shaive': []},
 'shaiva': {'shaivas': []},
 'shaivagama': {'shaivagamas': []},
 'shaivait': {'shaivaite': ['shaivaites']},
 'shaivaite': ['shaivaites'],
 'shaivit': {'shaivite': ['shaivites']},
 'shaivite': ['shaivites'],
 'shajcspear': {'shajcspeare': []},
 'shaje': {'shajee': [], 'shajing': []},
 'shajehanpor': {'shajehanpore': []},
 'shaji': {'shajie': ['shajied']},
 'shajie': ['shajied'],
 'shajj': {'shajje': []},
 'shajra': {'shajras': []},
 'shajtesburi': {'shajtesbury': []},
 'shak': {'shakked': [], 'shaks': []},
 'shaka': {'shakas': []},
 'shakabl': {'shakable': []},
 'shakal': {'shakals': []},
 'shakapear': {'shakapeare': []},
 'shakaper': {'shakapere': []},
 'shakapopoli': {'shakapopolis': []},
 'shakaspear': {'shakaspeare': []},
 'shakaw': {'shakawe': []},
 'shakbpear': {'shakbpeare': []},
 'shakcspear': {'shakcspeare': ['shakcspeares']},
 'shakcspeare': ['shakcspeares'],
 'shakcsper': {'shakcspere': []},
 'shake': ['shakee', 'shaked', 'shakely', 'shakeing'],
 'shakeabl': {'shakeability': [], 'shakeable': []},
 'shakeapear': {'shakeapeare': []},
 'shakebag': {'shakebags': []},
 'shakebpear': {'shakebpeare': []},
 'shakedown': {'shakedown': []},
 'shakeepear': {'shakeepeare': []},
 'shakeflask': {'shakeflasks': []},
 'shakefpear': {'shakefpeare': []},
 'shakehand': {'shakehands': []},
 'shakehol': {'shakeholes': []},
 'shakeipear': {'shakeipeare': []},
 'shakel': {'shakell': [], 'shakels': []},
 'shakeladi': {'shakelady': []},
 'shaken': {'shakened': [], 'shakenness': []},
 'shakenli': {'shakenly': []},
 'shakeout': {'shakeout': []},
 'shakepear': {'shakepeare': ['shakepeares']},
 'shakepeare': ['shakepeares'],
 'shakeper': {'shakepere': []},
 'shakepsear': {'shakepseare': []},
 'shaker': ['shakerful', 'shakerism'],
 'shakerag': {'shakerags': []},
 'shakeress': {'shakeresses': []},
 'shakeri': {'shakery': []},
 'shakerinspir': {'shakerinspired': []},
 'shakerley': {'shakerleys': []},
 'shakerli': {'shakerly': []},
 'shakerlik': {'shakerlike': []},
 'shakerpear': {'shakerpeare': []},
 'shakerstyl': {'shakerstyle': []},
 'shakesbi': {'shakesby': []},
 'shakescen': {'shakescene': ['shakescenes']},
 'shakescene': ['shakescenes'],
 'shakeschaft': {'shakeschafte': []},
 'shakesear': {'shakeseare': []},
 'shakesepar': {'shakesepare': []},
 'shakesepear': {'shakesepeare': []},
 'shakesfear': {'shakesfeare': []},
 'shakeshaft': {'shakeshafte': []},
 'shakesjiear': {'shakesjieare': []},
 'shakesnear': {'shakesneare': []},
 'shakesnid': {'shakesnider': []},
 'shakesoear': {'shakesoeare': []},
 'shakesp': {'shakespe': ['shakesper', 'shakespeer', 'shakespeate']},
 'shakespaer': {'shakespaere': []},
 'shakespar': {'shakespare': []},
 'shakespcar': {'shakespcare': ['shakespcares']},
 'shakespcare': ['shakespcares'],
 'shakespcr': {'shakespcre': []},
 'shakespe': ['shakesper', 'shakespeer', 'shakespeate'],
 'shakespeab': {'shakespeabe': []},
 'shakespeae': {'shakespeaee': []},
 'shakespeai': {'shakespeaie': []},
 'shakespeak': {'shakespeake': []},
 'shakespear': {'shakespeare': ['shakespeared'],
                'shakespearism': [],
                'shakespearize': ['shakespearized'],
                'shakespearizing': [],
                'shakespears': []},
 "shakespear'": {"shakespear's": []},
 'shakespearc': {'shakespearcs': []},
 'shakespeare': ['shakespeared'],
 "shakespeare'": {"shakespeare's": []},
 'shakespearean': ['shakespeareanism',
                   'shakespeareanized',
                   'shakespeareanisms'],
 'shakespeareana': {'shakespeareanae': []},
 'shakespeareanli': {'shakespeareanly': []},
 'shakespeareolatri': {'shakespeareolatry': []},
 'shakespeares': {'shakespearese': []},
 'shakespeareshir': {'shakespeareshire': []},
 'shakespearewright': {'shakespearewrights': []},
 'shakespearian': ['shakespearianism',
                   'shakespearianisms',
                   'shakespearianized'],
 'shakespeariana': {'shakespearianae': []},
 'shakespearianli': {'shakespearianly': []},
 'shakespearien': {'shakespeariens': []},
 'shakespearienn': {'shakespearienne': ['shakespeariennes']},
 'shakespearienne': ['shakespeariennes'],
 'shakespearit': {'shakespearite': ['shakespearites']},
 'shakespearite': ['shakespearites'],
 'shakespearize': ['shakespearized'],
 'shakespearolat': {'shakespearolaters': []},
 'shakespearolatri': {'shakespearolatry': []},
 'shakespearolog': {'shakespearology': []},
 'shakespearomani': {'shakespearomanie': []},
 'shakespeer': {'shakespeere': []},
 'shakespeir': {'shakespeire': []},
 'shakespenr': {'shakespenre': []},
 'shakesper': {'shakespere': ['shakesperes']},
 'shakesperar': {'shakesperare': []},
 'shakespere': ['shakesperes'],
 'shakesperean': {'shakespereans': []},
 'shakesperian': {'shakesperians': []},
 'shakespeyr': {'shakespeyre': []},
 'shakesphear': {'shakespheare': []},
 'shakespher': {'shakesphere': []},
 'shakespir': {'shakespire': []},
 'shakespoar': {'shakespoare': []},
 'shakesprar': {'shakesprare': []},
 'shakespsar': {'shakespsare': []},
 'shakesptar': {'shakesptare': []},
 'shakesspear': {'shakesspeare': []},
 'shakesvil': {'shakesville': []},
 'shaketpear': {'shaketpeare': []},
 'shakeup': {'shakeup': []},
 'shakewel': {'shakewell': []},
 'shakey': {'shakeys': []},
 'shakfpear': {'shakfpeare': []},
 'shakgpear': {'shakgpeare': []},
 'shakh': {'shakhe': [], 'shakhs': []},
 'shakha': {'shakhas': []},
 'shakhan': {'shakhane': []},
 'shakhi': {'shakhis': []},
 'shakhmati': {'shakhmaty': []},
 'shakhn': {'shakhne': []},
 'shakhnovski': {'shakhnovsky': []},
 'shakhovski': {'shakhovsky': []},
 'shakhpakhti': {'shakhpakhty': []},
 'shakhti': {'shakhty': []},
 'shakhtyit': {'shakhtyites': []},
 'shaki': {'shakie': ['shakies'], 'shakiness': [], 'shaky': []},
 'shakie': ['shakies'],
 'shakili': {'shakily': []},
 'shaking': {'shakinge': []},
 'shakinghand': {'shakinghands': []},
 'shakinghi': {'shakinghis': []},
 'shakingli': {'shakingly': []},
 'shakinovski': {'shakinovsky': []},
 'shakipear': {'shakipeare': []},
 'shakiper': {'shakipere': []},
 'shakir': {'shakirs': []},
 'shakispear': {'shakispeare': []},
 'shakiti': {'shakity': []},
 'shakk': {'shakke': []},
 'shakl': {'shakle': ['shakles', 'shakled']},
 'shakle': {'shaklee': []},
 'shaklov': {'shaklovity': []},
 'shako': ['shakoed'],
 'shakope': {'shakopee': []},
 'shakospear': {'shakospeare': []},
 'shakovski': {'shakovsky': []},
 'shakp': {'shakpe': []},
 'shakpear': {'shakpeare': []},
 'shakper': {'shakpere': []},
 'shakra': {'shakras': []},
 'shakri': {'shakry': []},
 'shakscen': {'shakscene': []},
 'shaksepear': {'shaksepeare': []},
 'shaksfeab': {'shaksfeabe': []},
 'shaksfear': {'shaksfeare': []},
 'shaksfer': {'shaksfere': []},
 'shaksnear': {'shaksneare': []},
 'shaksp': {'shakspe': []},
 'shakspar': {'shakspare': []},
 'shakspbar': {'shakspbare': []},
 'shakspcar': {'shakspcare': []},
 'shakspcr': {'shakspcre': []},
 'shakspeab': {'shakspeabe': []},
 'shakspeae': {'shakspeaee': []},
 'shakspeah': {'shakspeahe': []},
 'shakspeai': {'shakspeaie': []},
 'shakspeak': {'shakspeake': []},
 'shakspear': {'shakspeare': ['shakspeares'],
               'shakspearized': [],
               'shakspears': []},
 'shakspeare': ['shakspeares'],
 'shakspearian': {'shakspearians': []},
 'shakspeav': {'shakspeave': []},
 'shakspeb': {'shakspebe': []},
 'shakspee': {'shakspeee': []},
 'shakspeer': {'shakspeere': [], 'shakspeers': []},
 'shakspei': {'shakspeie': []},
 'shakspek': {'shakspeke': []},
 'shakspenr': {'shakspenre': []},
 'shakspeor': {'shakspeore': []},
 'shaksper': {'shakspere': [], 'shakspers': []},
 'shaksperean': {'shakspereans': []},
 'shaksperian': {'shaksperians': []},
 'shakspeur': {'shakspeure': []},
 'shakspkar': {'shakspkare': []},
 'shakspoar': {'shakspoare': []},
 'shakspor': {'shakspore': []},
 'shaksprar': {'shaksprare': []},
 'shaksptar': {'shaksptare': []},
 'shaksptr': {'shaksptre': []},
 'shaksspear': {'shaksspeare': []},
 'shakt': {'shakte': []},
 'shakta': {'shaktas': []},
 'shakti': ['shakties'],
 'shaktpear': {'shaktpeare': []},
 'shaktper': {'shaktpere': []},
 'shaktspear': {'shaktspeare': []},
 'shaku': {'shakus': []},
 'shakuhachi': {'shakuhachis': []},
 'shakunag': {'shakunage': []},
 'shakunda': {'shakundas': []},
 'shakunt': {'shakuntal': []},
 'shakuntala': {'shakuntalas': []},
 'shakupear': {'shakupeare': []},
 'shakur': {'shakurs': []},
 'shakya': {'shakyas': []},
 'shakyan': {'shakyans': []},
 'shakylook': {'shakylooking': []},
 'shakyng': {'shakynge': []},
 'shakysp': {'shakysper': []},
 'shakysper': {'shakyspere': []},
 'shal': {'shals': []},
 'shala': {'shalas': []},
 'shalabi': {'shalaby': []},
 'shalakani': {'shalakany': []},
 'shalako': {'shalakos': []},
 'shalamanes': {'shalamaneser': []},
 'shalamberidz': {'shalamberidze': []},
 'shalan': {'shalane': []},
 'shalanski': {'shalansky': []},
 'shalb': {'shalbe': []},
 'shalbe': {'shalbee': []},
 'shalbi': {'shalby': []},
 'shalborn': {'shalborne': []},
 'shalbourn': {'shalbourne': []},
 'shalc': {'shalce': []},
 'shalcespear': {'shalcespeare': []},
 'shalcomb': {'shalcombe': []},
 'shalcross': {'shalcrosse': []},
 'shalcspear': {'shalcspeare': []},
 'shalcsper': {'shalcspere': []},
 'shalder': {'shalders': []},
 'shale': ['shalee', 'shaled', 'shalees'],
 'shalelik': {'shalelike': []},
 'shalelimeston': {'shalelimestone': []},
 'shalen': {'shalene': []},
 'shalend': {'shalender': []},
 'shaler': {'shalers': []},
 'shalersvil': {'shalersville': []},
 'shalesandston': {'shalesandstone': []},
 'shalespear': {'shalespeare': []},
 'shaleston': {'shalestone': []},
 'shalfb': {'shalfbe': []},
 'shalgoski': {'shalgosky': []},
 'shalh': {'shalhe': []},
 'shalhav': {'shalhave': []},
 'shalhop': {'shalhope': []},
 'shali': {'shalie': [], 'shaliness': [], 'shalis': [], 'shaly': []},
 'shalic': {'shalice': []},
 'shaligram': {'shaligrams': []},
 'shalik': {'shaliker': []},
 'shalin': {'shalins': []},
 'shalinski': {'shalinsky': []},
 'shalit': {'shalits': []},
 'shalk': {'shalke': []},
 'shalkhaus': {'shalkhauser': []},
 'shalkovski': {'shalkovsky': []},
 'shall': {'shalle': ['shalled'], 'shalling': [], 'shalls': []},
 "shall'b": {"shall'be": []},
 'shalla': {'shallas': []},
 'shallabarg': {'shallabarger': []},
 'shallappli': {'shallapply': []},
 'shallattoo': {'shallattoos': []},
 'shallb': {'shallbe': []},
 'shallbe': {'shallbee': []},
 'shallcom': {'shallcome': []},
 'shallcross': {'shallcrosses': []},
 'shalle': {'shallee': []},
 'shallenbarg': {'shallenbarger': []},
 'shallenberg': {'shallenberger': []},
 'shallenburg': {'shallenburger': []},
 'shalleng': {'shallenge': []},
 'shaller': {'shallers': []},
 'shallgiv': {'shallgive': []},
 'shallh': {'shallhe': []},
 'shallhav': {'shallhave': []},
 'shalli': {'shallie': ['shallied', 'shallies'],
            'shallis': [],
            'shally': ['shallys', 'shallying', 'shallyings']},
 'shallic': {'shallice': []},
 'shallie': ['shallied', 'shallies'],
 'shallier': {'shalliers': []},
 'shallik': {'shalliker': []},
 'shalljb': {'shalljbe': []},
 'shalljudg': {'shalljudge': []},
 'shallmak': {'shallmake': []},
 'shallna': {'shallnae': []},
 'shallnev': {'shallnever': []},
 'shallo': {'shalloe': []},
 'shallon': {'shallon': []},
 'shalloon': {'shalloons': []},
 'shallop': {'shallope': [], 'shallops': []},
 'shallot': {'shallot': []},
 'shallott': {'shallotte': []},
 'shallow': ['shallowe',
             'shallowed',
             'shallowes',
             'shallower',
             'shallowing',
             'shallowness',
             'shallowings'],
 'shallowat': {'shallowater': []},
 'shallowbottom': {'shallowbottomed': []},
 'shallowbrain': {'shallowbrained': []},
 'shallowbreath': {'shallowbreathing': []},
 'shallowcopi': {'shallowcopy': []},
 'shallowcrown': {'shallowcrowned': []},
 'shallowdip': {'shallowdipping': []},
 'shallowdwel': {'shallowdwelling': []},
 'shallowfocu': {'shallowfocus': []},
 'shallowfri': {'shallowfrying': []},
 'shallowharden': {'shallowhardening': []},
 'shallowheart': {'shallowhearted': []},
 'shallowi': {'shallowy': []},
 'shallowli': {'shallowly': []},
 'shallowliv': {'shallowliving': []},
 'shallowmarin': {'shallowmarine': []},
 'shallowmind': {'shallowminded': []},
 'shallowminded': {'shallowmindedness': []},
 'shallown': {'shallownes': []},
 'shallownef': {'shallownefs': []},
 'shallowness': {'shallownesse': []},
 'shallowp': {'shallowpate': ['shallowpated', 'shallowpates']},
 'shallowpate': ['shallowpated', 'shallowpates'],
 'shallowpitch': {'shallowpitched': []},
 'shallowroot': {'shallowrooted': [], 'shallowrooting': []},
 'shallowrun': {'shallowrunning': []},
 'shallows': {'shallowseated': []},
 'shallowwat': {'shallowwater': ['shallowwaters']},
 'shallowwater': ['shallowwaters'],
 'shallowwel': {'shallowwell': []},
 'shallse': {'shallsee': []},
 'shalltak': {'shalltake': []},
 'shallu': {'shallu': []},
 'shallum': {'shallums': []},
 'shallw': {'shallwe': []},
 'shally': {'shallye': []},
 'shallyer': {'shallyers': []},
 'shalm': {'shalme': ['shalmes'], 'shalms': []},
 'shalmanas': {'shalmanaser': []},
 'shalmancs': {'shalmancser': []},
 'shalmanes': {'shalmaneser': ['shalmanesers']},
 'shalmaneser': ['shalmanesers'],
 'shalmaness': {'shalmanesser': []},
 'shalmanez': {'shalmanezer': []},
 'shalmaues': {'shalmaueser': []},
 'shalme': ['shalmes'],
 'shalmel': {'shalmele': []},
 'shalmenes': {'shalmeneser': []},
 'shalmus': {'shalmuse': []},
 'shalo': {'shalos': []},
 'shalok': {'shaloks': []},
 'shaloka': {'shalokas': []},
 'shalom': {'shalome': [], 'shaloms': []},
 'shaloon': {'shaloons': []},
 'shalop': {'shalope': [], 'shalops': []},
 'shalot': {'shalots': []},
 'shalott': {'shalotte': []},
 'shalston': {'shalstone': []},
 'shalt': {'shalte': [], 'shalts': []},
 'shaltb': {'shaltbe': []},
 'shaltdi': {'shaltdie': []},
 'shalter': {'shaltered': []},
 'shaltesburi': {'shaltesbury': []},
 'shalthav': {'shalthave': []},
 'shaltigo': {'shaltigoe': []},
 'shaltlov': {'shaltlove': []},
 'shaltmak': {'shaltmake': []},
 'shaltnot': {'shaltnots': []},
 'shaltse': {'shaltsee': []},
 'shaltspear': {'shaltspeare': []},
 'shalv': {'shalves': []},
 'shalvar': {'shalvars': []},
 'shalvat': {'shalvation': []},
 'shalvi': {'shalvis': []},
 'shalwal': {'shalwale': []},
 'shalwar': {'shalwar': []},
 'sham': ['shammed', 'shamful', 'shamness', 'shamming', 'shamfully'],
 'shama': {'shamaness': ['shamanesses'], 'shamas': []},
 'shamait': {'shamaites': []},
 'shamakhi': {'shamakhy': []},
 'shamaki': {'shamaky': []},
 'shamal': {'shamals': []},
 'shamalda': {'shamaldas': []},
 'shamamst': {'shamamstic': []},
 'shaman': ['shamane',
            'shamanic',
            'shamanes',
            'shamanize',
            'shamanism',
            'shamaning',
            'shamanized',
            'shamanness',
            'shamanizes',
            'shamanizing',
            'shamanically',
            'shamanization'],
 'shamanast': {'shamanastic': []},
 'shamaness': ['shamanesses'],
 'shamani': {'shamanis': []},
 'shamanin': {'shamanins': []},
 'shamanis': {'shamanise': ['shamanised'], 'shamanising': []},
 'shamanise': ['shamanised'],
 'shamanism': {'shamanisme': []},
 'shamanismu': {'shamanismus': []},
 'shamanist': {'shamanistic': ['shamanistically'], 'shamanists': []},
 'shamanisti': {'shamanistie': []},
 'shamanistic': ['shamanistically'],
 'shamanit': {'shamanites': []},
 'shamanka': {'shamankas': []},
 'shamanlik': {'shamanlike': []},
 'shamanpriest': {'shamanpriests': []},
 'shamanri': {'shamanry': []},
 'shamanski': {'shamansky': []},
 'shamard': {'shamardal': []},
 'shamasastri': {'shamasastry': []},
 'shamasatri': {'shamasatry': []},
 'shamashastri': {'shamashastry': []},
 'shamateur': {'shamateurism': [], 'shamateurs': []},
 'shamb': {'shambe': ['shambes']},
 'shamba': {'shambas': []},
 'shambala': {'shambalas': []},
 'shambar': {'shambare': []},
 'shambarg': {'shambarger': []},
 'shambattl': {'shambattle': ['shambattles']},
 'shambattle': ['shambattles'],
 'shambaugh': {'shambaughs': []},
 'shambe': ['shambes'],
 'shambel': {'shambels': []},
 'shambelli': {'shambellie': [], 'shambelly': []},
 'shamberg': {'shamberger': []},
 'shambl': {'shamble': ['shambled'], 'shambling': [], 'shambly': []},
 'shamble': {'shamblee': []},
 'shamblefoot': {'shamblefooted': []},
 'shambler': {'shamblers': []},
 'shamblingli': {'shamblingly': []},
 'shambok': {'shamboks': []},
 'shambol': {'shambolic': ['shambolically']},
 'shambolic': ['shambolically'],
 'shambrook': {'shambrooke': []},
 'shamburg': {'shamburger': []},
 'shamburi': {'shambury': []},
 'shamcless': {'shamclessness': []},
 'shamcontrol': {'shamcontrolled': []},
 'shamda': {'shamdas': []},
 'shame': ['shamed',
           'shamee',
           'shamely',
           'shameing',
           'shameful',
           'shamefully',
           'shamefulness'],
 'shameattack': {'shameattacking': []},
 'shamebas': {'shamebased': []},
 'shameclos': {'shameclosing': []},
 'shamecultur': {'shameculture': []},
 'shamedfac': {'shamedfaced': []},
 'shamedli': {'shamedly': []},
 'shamefac': {'shameface': ['shamefaced']},
 'shameface': ['shamefaced'],
 'shamefaced': {'shamefacedness': []},
 'shamefacedli': {'shamefacedly': []},
 'shamefast': {'shamefastness': []},
 'shamefastli': {'shamefastly': []},
 'shamefastn': {'shamefastnes': []},
 'shamefastness': {'shamefastnesse': []},
 'shamefil': {'shamefilled': []},
 'shameful': {'shamefull': ['shamefuller']},
 'shamefuli': {'shamefuly': []},
 'shamefull': ['shamefuller'],
 'shamefulli': {'shamefullie': []},
 'shamehumili': {'shamehumiliation': []},
 'shameinduc': {'shameinducing': []},
 'shamel': {'shamele': ['shameles'], 'shamels': []},
 'shamelcss': {'shamelcssness': []},
 'shamele': ['shameles'],
 'shamelesli': {'shamelesly': []},
 'shameless': {'shamelesse': [], 'shamelessness': []},
 'shamelessli': {'shamelessly': []},
 'shamemak': {'shamemaking': []},
 'shamen': {'shaman': []},
 'shameproduc': {'shameproducing': []},
 'shamepron': {'shameprone': ['shameproneness']},
 'shameprone': ['shameproneness'],
 'shamer': {'shamers': []},
 'shameri': {'shamery': []},
 'shamesulli': {'shamesully': []},
 'shameworthi': {'shameworthy': []},
 'shamewound': {'shamewounded': []},
 'shamfastn': {'shamfastnes': []},
 'shamfastness': {'shamfastnesse': []},
 'shamfeed': {'shamfeeding': []},
 'shamfight': {'shamfighting': [], 'shamfights': []},
 'shamful': {'shamfull': []},
 'shamgoth': {'shamgothic': []},
 'shamhl': {'shamhles': []},
 'shami': {'shamie': [], 'shamis': [], 'shamy': []},
 'shamiana': {'shamianas': []},
 'shamianah': {'shamianahs': []},
 'shamin': {'shaminism': []},
 'shamind': {'shaminder': []},
 'shaming': ['shamings'],
 'shamingli': {'shamingly': []},
 'shaminist': {'shaministic': []},
 'shamir': {'shamirs': []},
 'shamisen': {'shamisen': []},
 'shamiyana': {'shamiyanas': []},
 'shamje': {'shamjee': []},
 'shaml': {'shamles': []},
 'shamlal': {'shamlall': []},
 'shamlay': {'shamlaye': []},
 'shamle': {'shamlee': []},
 'shamleff': {'shamleffer': []},
 'shamless': {'shamlessness': []},
 'shamlessli': {'shamlessly': []},
 'shamli': {'shamly': []},
 'shamm': {'shammes': [], 'shamms': []},
 'shamma': {'shammas': []},
 'shammait': {'shammaite': ['shammaites'], 'shammaitic': []},
 'shammaite': ['shammaites'],
 'shamman': {'shammanism': []},
 'shammar': {'shammars': []},
 'shammari': {'shammary': []},
 'shammel': {'shammels': []},
 'shammer': {'shammer': []},
 'shammi': {'shammy': []},
 'shammo': {'shammos': []},
 'shammock': {'shammocking': []},
 'shammoni': {'shammony': []},
 'shammu': {'shammus': []},
 'shamo': {'shamos': []},
 'shamocraci': {'shamocracy': []},
 'shamoi': {'shamois': []},
 'shamoni': {'shamony': []},
 'shamoper': {'shamoperated': [], 'shamoperation': []},
 'shamovski': {'shamovsky': []},
 'shamoy': {'shamoyed': [], 'shamoying': []},
 'shampain': {'shampaine': []},
 'shampan': {'shampane': []},
 'shampani': {'shampanier': []},
 'shampanskoy': {'shampanskoye': []},
 'shamper': {'shampers': []},
 'shampin': {'shampine': []},
 'shampo': {'shampoing': []},
 'shampoo': ['shampooed', 'shampooing', 'shampooings'],
 'shampooer': {'shampooers': []},
 'shampook': {'shampooker': []},
 'shampoon': {'shampooned': [], 'shampooning': []},
 'shamrock': ['shamrocked'],
 'shamrockeri': {'shamrockery': []},
 'shamrockshap': {'shamrockshaped': []},
 'shamrok': {'shamrokes': []},
 'shamruck': {'shamrucks': []},
 'shams': {'shamse': []},
 'shamsastri': {'shamsastry': []},
 'shamse': {'shamsee': []},
 'shamseddin': {'shamseddine': []},
 'shamsh': {'shamshed': []},
 'shamshastri': {'shamshastry': []},
 'shamsher': {'shamshere': [], 'shamshers': []},
 'shamsi': {'shamsie': [], 'shamsis': [], 'shamsy': []},
 'shamski': {'shamsky': []},
 'shamsund': {'shamsunder': []},
 'shamt': {'shamte': []},
 'shamtitl': {'shamtitle': []},
 'shamtreat': {'shamtreated': []},
 'shamu': {'shamus': []},
 'shamus': {'shamus': []},
 'shamwel': {'shamwell': []},
 'shan': ['shanned', 'shanning'],
 "shan'g": {"shan'ge": []},
 "shan't": {"shan'te": [], "shan'ts": []},
 'shana': {'shanae': [], 'shanas': []},
 'shanabarg': {'shanabarger': []},
 'shanaberg': {'shanaberger': []},
 'shanachi': {'shanachie': ['shanachies'], 'shanachy': []},
 'shanachie': ['shanachies'],
 'shanagarri': {'shanagarry': []},
 'shanagh': {'shanagher': []},
 'shanahan': {'shanahans': []},
 'shanakdakhet': {'shanakdakhete': []},
 'shanan': {'shanans': []},
 'shanandor': {'shanandore': []},
 'shanaphi': {'shanaphy': []},
 'shanapin': {'shanapins': []},
 'shanar': {'shanars': []},
 'shanasi': {'shanasy': []},
 'shanassi': {'shanassy': []},
 'shanataqu': {'shanataque': []},
 'shanava': {'shanavas': []},
 'shanavat': {'shanavats': []},
 'shanavest': {'shanavests': []},
 'shanawani': {'shanawany': []},
 'shanbal': {'shanbally': []},
 'shanballymor': {'shanballymore': []},
 'shanberg': {'shanberge': []},
 'shanbhog': {'shanbhogs': []},
 'shanbhogu': {'shanbhogue': []},
 'shanc': {'shance': []},
 'shanck': {'shancke': [], 'shancks': []},
 'shanco': {'shancoe': []},
 'shand': {'shande': [], 'shanding': [], 'shands': []},
 'shanda': {'shandas': []},
 'shandal': {'shandall': []},
 'shandean': {'shandeans': []},
 'shandel': {'shandell': ['shandelle']},
 'shandell': ['shandelle'],
 'shandi': {'shandie': [], 'shandis': [], 'shandy': ['shandying']},
 'shandism': {'shandisms': []},
 'shandl': {'shandle': [], 'shandling': []},
 'shando': {'shandoes': [], 'shandos': []},
 'shandoi': {'shandois': []},
 'shandon': {'shandons': []},
 'shandonges': {'shandongese': []},
 'shandoy': {'shandoys': []},
 'shandri': {'shandry': []},
 'shandrydan': {'shandrydans': []},
 'shandy': ['shandying'],
 'shandyesqu': {'shandyesque': []},
 'shandyism': {'shandyisms': []},
 'shane': {'shaned': [], 'shanee': [], 'shanely': [], 'shanes': []},
 'shanedl': {'shanedling': []},
 'shanel': {'shanell': ['shanelle']},
 'shanell': ['shanelle'],
 'shaner': {'shanered': []},
 'shanes': {'shanese': []},
 'shanesi': {'shanesy': []},
 'shanesvil': {'shanesville': []},
 'shanett': {'shanette': []},
 'shanewi': {'shanewis': []},
 'shanewis': {'shanewise': []},
 'shanferok': {'shanferoke': []},
 'shang': ['shange', 'shanged', 'shanges', 'shanging'],
 'shanga': {'shangae': [], 'shangas': []},
 'shangaan': {'shangaans': []},
 'shangalla': {'shangallas': []},
 'shangan': {'shangane': ['shanganes'], 'shanganning': [], 'shangans': []},
 'shangana': {'shanganas': []},
 'shangane': ['shanganes'],
 'shangani': {'shanganis': []},
 'shangarri': {'shangarry': []},
 'shangas': {'shangase': []},
 'shangcunl': {'shangcunling': []},
 'shangd': {'shangde': []},
 'shangh': {'shanghe': []},
 'shangha': {'shanghae': ['shanghaes'], 'shanghaing': []},
 'shanghae': ['shanghaes'],
 'shanghai': ['shanghaied', 'shanghaiing'],
 'shanghaibas': {'shanghaibased': []},
 'shanghaiensi': {'shanghaiensis': []},
 'shanghaier': {'shanghaier': []},
 'shanghaies': {'shanghaiese': []},
 'shanghaihangzh': {'shanghaihangzhou': []},
 'shanghaii': {'shanghaiied': []},
 'shanghailand': {'shanghailander': ['shanghailanders']},
 'shanghailander': ['shanghailanders'],
 'shanghainanj': {'shanghainanjing': []},
 'shanghainank': {'shanghainanking': []},
 'shanghaines': {'shanghainese': []},
 'shanghi': {'shanghied': []},
 'shanghnessi': {'shanghnessy': []},
 'shangi': {'shangie': ['shangies'], 'shangying': []},
 'shangie': ['shangies'],
 'shangj': {'shangjing': []},
 'shangji': {'shangjie': []},
 'shangl': {'shangle': ['shangles'], 'shangling': []},
 'shangle': ['shangles'],
 'shango': {'shangos': []},
 'shangoist': {'shangoists': []},
 'shangoonni': {'shangoonny': []},
 'shangp': {'shangping': []},
 'shangq': {'shangqing': []},
 'shangqu': {'shangque': []},
 'shangrila': {'shangrilas': []},
 'shangriladz': {'shangriladze': []},
 'shangt': {'shangte': []},
 'shangts': {'shangtse': []},
 'shangw': {'shangwe': []},
 'shangy': {'shangye': []},
 'shanh': {'shanhe': []},
 'shanhaij': {'shanhaijing': []},
 'shanholtz': {'shanholtzer': []},
 'shani': {'shanie': ['shanies'], 'shanis': [], 'shany': ['shanying']},
 'shaniavski': {'shaniavsky': []},
 'shanibar': {'shanibarer': []},
 'shanic': {'shanice': []},
 'shanidz': {'shanidze': []},
 'shanie': ['shanies'],
 'shaniqu': {'shanique': []},
 'shank': ['shanke', 'shanked', 'shankes', 'shanking', 'shankings'],
 'shankalla': {'shankallas': []},
 'shankar': {'shankar': []},
 'shankara': {'shankaras': []},
 'shankarachari': {'shankarachary': []},
 'shankaracharya': {'shankaracharyas': []},
 'shankarda': {'shankardas': []},
 'shankarit': {'shankarite': ['shankarites']},
 'shankarite': ['shankarites'],
 'shankarl': {'shankarlal': []},
 'shankbon': {'shankbone': ['shankbones']},
 'shankbone': ['shankbones'],
 'shanke': {'shankee': []},
 'shanker': {'shankers': []},
 'shankerl': {'shankerlal': []},
 'shankhil': {'shankhill': []},
 'shankhous': {'shankhouse': []},
 'shanki': {'shankie': [], 'shanky': []},
 'shankil': {'shankill': []},
 'shankl': {'shankle': ['shankles'], 'shankling': []},
 'shankland': {'shanklands': []},
 'shankle': ['shankles'],
 'shankli': {'shankly': []},
 'shanklin': {'shanklins': []},
 'shankovski': {'shankovsky': []},
 'shankowski': {'shankowsky': []},
 'shankpaint': {'shankpainter': []},
 'shanks': {'shank': []},
 'shanksvil': {'shanksville': []},
 'shankwalk': {'shankwalker': []},
 'shankweil': {'shankweiler': [], 'shankweiller': []},
 'shankwel': {'shankweller': []},
 'shankwil': {'shankwiler': []},
 'shanl': {'shanle': [], 'shanling': []},
 'shanlci': {'shanlcy': []},
 'shanley': {'shanleys': []},
 'shanli': {'shanly': ['shanlys']},
 'shanly': ['shanlys'],
 'shanm': {'shanming': []},
 'shann': {'shanne': []},
 'shanna': {'shannas': []},
 'shannapin': {'shannapins': []},
 'shannel': {'shannelle': []},
 'shannessi': {'shannessy': []},
 'shannett': {'shannette': []},
 'shanni': {'shannie': [], 'shanny': []},
 'shannoah': {'shannoahs': []},
 'shannon': {'shannon': []},
 'shannonbridg': {'shannonbridge': []},
 'shannondal': {'shannondale': []},
 'shannongrov': {'shannongrove': []},
 'shannonhous': {'shannonhouse': []},
 'shannonsid': {'shannonside': []},
 'shannonval': {'shannonvale': []},
 'shannonvil': {'shannonville': []},
 'shannonweav': {'shannonweaver': []},
 'shannonwein': {'shannonweiner': []},
 'shannonwien': {'shannonwiener': []},
 'shannopin': {'shannopins': []},
 'shano': {'shanos': []},
 'shanoski': {'shanosky': []},
 'shanow': {'shanower': []},
 'shanp': {'shanping': []},
 'shanq': {'shanqing': []},
 'shanrytown': {'shanrytowns': []},
 'shans': {'shanse': []},
 'shansabani': {'shansabanis': []},
 'shansbi': {'shansby': []},
 'shanse': {'shansee': []},
 'shansiensi': {'shansiensis': []},
 'shansk': {'shanske': []},
 'shanski': {'shansky': []},
 'shant': {'shante': [], 'shanting': [], 'shants': []},
 'shanta': {'shantae': []},
 'shante': {'shantee': ['shantees']},
 'shantee': ['shantees'],
 'shantel': {'shantell': ['shantelle']},
 'shantell': ['shantelle'],
 'shanter': {'shantered': [], 'shanters': []},
 'shantey': {'shanteys': []},
 'shanthi': {'shanthy': []},
 'shanti': {'shantie': ['shantied'], 'shantis': [], 'shanty': ['shantying']},
 'shantida': {'shantidas': []},
 'shantie': ['shantied'],
 'shantil': {'shantilal': []},
 'shantrew': {'shantrews': []},
 'shantse': {'shantsee': []},
 'shantung': {'shantung': []},
 'shantungensi': {'shantungensis': []},
 'shantunges': {'shantungese': []},
 'shantungosauru': {'shantungosaurus': []},
 'shanty': ['shantying'],
 'shantyboat': {'shantyboater': ['shantyboaters'], 'shantyboats': []},
 'shantyboater': ['shantyboaters'],
 'shantyboy': {'shantyboys': []},
 'shantydwel': {'shantydwellers': []},
 'shantykeep': {'shantykeeper': []},
 'shantylik': {'shantylike': []},
 'shantytown': ['shantytowners'],
 'shantyvil': {'shantyville': []},
 'shantzi': {'shantzis': []},
 'shanu': {'shanus': []},
 'shanwar': {'shanware': []},
 'shanwel': {'shanwell': []},
 'shany': ['shanying'],
 'shanyavski': {'shanyavsky': []},
 'shanyu': {'shanyue': []},
 'shao': {'shaoed': [], 'shaos': []},
 'shaob': {'shaobing': []},
 'shaoch': {'shaoching': []},
 'shaoe': {'shaoes': []},
 'shaoh': {'shaohe': [], 'shaohing': []},
 'shaohs': {'shaohsing': []},
 'shaoj': {'shaojing': []},
 'shaoji': {'shaojie': []},
 'shaol': {'shaoling': [], 'shaols': []},
 'shaom': {'shaoming': []},
 'shaop': {'shaoping': []},
 'shaoq': {'shaoqing': []},
 'shaosh': {'shaoshing': []},
 'shaot': {'shaoting': []},
 'shaoulder': {'shaoulders': []},
 'shaow': {'shaowed': []},
 'shaoy': {'shaoying': []},
 'shaoz': {'shaoze': []},
 'shap': {'shapped': [], 'shapping': [], 'shaps': []},
 'shapa': {'shapas': []},
 'shapabl': {'shapability': [], 'shapable': []},
 'shapari': {'shaparis': []},
 'shapc': {'shapcs': []},
 'shapcot': {'shapcote': []},
 'shapcr': {'shapcrs': []},
 'shape': ['shaped',
           'shapee',
           'shapely',
           'shapeing',
           'shapeful',
           'shapeness',
           'shapefulness'],
 'shapeabl': {'shapeability': [], 'shapeable': []},
 'shapebas': {'shapebased': []},
 'shapechang': {'shapechange': ['shapechanged',
                                'shapechanger',
                                'shapechanges',
                                'shapechangers'],
                'shapechanging': []},
 'shapechange': ['shapechanged',
                 'shapechanger',
                 'shapechanges',
                 'shapechangers'],
 'shaped': {'shapedness': []},
 'shapedbi': {'shapedby': []},
 'shapedcharg': {'shapedcharge': []},
 'shapedefin': {'shapedefining': []},
 'shapedepend': {'shapedependent': []},
 'shapedetermin': {'shapedetermining': []},
 'shapedli': {'shapedly': []},
 'shapedraw': {'shapedrawing': []},
 'shapefil': {'shapefile': ['shapefiles']},
 'shapefile': ['shapefiles'],
 'shapeform': {'shapeforming': []},
 'shapefunct': {'shapefunction': []},
 'shapel': {'shapeles': [], 'shapell': []},
 'shapeless': {'shapelesse': [], 'shapelessness': []},
 'shapelessli': {'shapelessly': []},
 'shapeli': {'shapelier': [], 'shapeliness': []},
 'shapemak': {'shapemakers': [], 'shapemaking': []},
 'shapememori': {'shapememory': []},
 'shapemerg': {'shapemerge': []},
 'shapen': {'shapened': [],
            'shapener': [],
            'shapening': [],
            'shapenness': [],
            'shapens': []},
 'shapenot': {'shapenote': []},
 'shapepreserv': {'shapepreserving': []},
 'shaper': ['shapere'],
 'shaperang': {'shaperange': []},
 'shaperecognit': {'shaperecognition': []},
 'shaperetain': {'shaperetaining': []},
 'shaperi': {'shapery': []},
 'shapeselect': {'shapeselective': []},
 'shapeshift': {'shapeshifted': [],
                'shapeshifter': ['shapeshifters'],
                'shapeshifting': ['shapeshiftings'],
                'shapeshifts': []},
 'shapeshifter': ['shapeshifters'],
 'shapeshifting': ['shapeshiftings'],
 'shapespear': {'shapespeare': []},
 'shapespecif': {'shapespecific': []},
 'shapespher': {'shapesphere': []},
 'shapeth': {'shapethe': []},
 'shapetyp': {'shapetype': []},
 'shapeup': {'shapeups': []},
 'shapewar': {'shapeware': []},
 'shapewis': {'shapewise': []},
 'shapfel': {'shapfell': ['shapfells']},
 'shapfell': ['shapfells'],
 'shapi': {'shapis': []},
 'shapingth': {'shapingthe': []},
 'shapinski': {'shapinsky': []},
 'shapir': {'shapire': []},
 'shapira': {'shapiras': []},
 'shapiro': {'shapiros': []},
 'shapka': {'shapkas': []},
 'shapl': {'shaples': []},
 'shaplci': {'shaplcy': []},
 'shapleigh': {'shapleighs': []},
 'shaplesk': {'shapleske': []},
 'shapley': {'shapley': []},
 'shapleyam': {'shapleyames': []},
 'shapli': {'shapliness': [], 'shaply': []},
 'shapo': {'shapos': []},
 'shapolski': {'shapolsky': []},
 'shapoore': {'shapooree': []},
 'shapoorje': {'shapoorjee': []},
 'shapor': {'shapore': []},
 'shapore': {'shaporee': []},
 'shapot': {'shapotou': []},
 'shapov': {'shapoval': []},
 'shapp': {'shappe': ['shappes'], 'shapps': []},
 'shappe': {'shappee': []},
 'shappel': {'shappell': []},
 'shappi': {'shappy': []},
 'shapr': {'shapre': []},
 'shapra': {'shapras': []},
 'shaprli': {'shaprly': []},
 'shaps': {'shapse': ['shapses']},
 'shapse': ['shapses'],
 'shapshoot': {'shapshooting': []},
 'shapshot': {'shapshots': []},
 'shapska': {'shapskas': []},
 'shapsug': {'shapsugs': []},
 'shapt': {'shapte': ['shapted']},
 'shapte': ['shapted'],
 'shapter': {'shapters': []},
 'shapur': {'shapurs': []},
 'shapure': {'shapuree': []},
 'shapurje': {'shapurjee': []},
 'shapwick': {'shapwicke': []},
 'shaqe': {'shaqed': []},
 'shaqili': {'shaqily': []},
 'shaqjli': {'shaqjly': []},
 'shaqu': {'shaque': []},
 'shaquil': {'shaquille': []},
 'shar': {'shars': []},
 "shar'l": {"shar'le": []},
 'shara': {'sharae': [], 'sharas': []},
 'sharabani': {'sharabany': []},
 'sharabassi': {'sharabassy': []},
 'sharabi': {'sharaby': []},
 'sharabl': {'sharability': [], 'sharable': []},
 'sharact': {'sharacter': ['sharacters']},
 'sharacter': ['sharacters'],
 'sharacterist': {'sharacteristics': []},
 'sharad': {'sharade': []},
 'sharadamb': {'sharadambal': []},
 'sharadz': {'sharadze': []},
 'sharadzenidz': {'sharadzenidze': []},
 'sharaf': {'sharafs': []},
 'sharagan': {'sharagans': []},
 'sharakan': {'sharakans': []},
 'sharale': {'sharalee': []},
 'sharan': {'sharane': [], 'sharans': []},
 'sharana': {'sharanas': []},
 'sharanksi': {'sharanksy': []},
 'sharanski': {'sharansky': ['sharanskys']},
 'sharansky': ['sharanskys'],
 'sharashidz': {'sharashidze': []},
 'sharashka': {'sharashkas': []},
 'sharasum': {'sharasume': []},
 'sharat': {'sharats': []},
 'sharavathi': {'sharavathy': []},
 'sharavogu': {'sharavogue': []},
 'sharawak': {'sharawaks': []},
 'sharawi': {'sharawy': []},
 'sharbat': {'sharbats': []},
 'sharbati': {'sharbaty': []},
 'sharbi': {'sharby': []},
 'sharc': {'sharcs': []},
 'sharccrop': {'sharccropping': []},
 'sharchold': {'sharcholders': []},
 'sharchop': {'sharchops': []},
 'shard': ['sharde', 'sharded', 'sharding'],
 'shardan': {'shardanes': [], 'shardans': []},
 'shardborn': {'shardborne': []},
 'shardelo': {'shardeloes': []},
 'shardelow': {'shardelowe': []},
 'shardi': {'shardy': []},
 'shardlik': {'shardlike': []},
 'shardlo': {'shardloes': []},
 'share': ['shared', 'sharee', 'sharees', 'shareing'],
 "share'l": {"share'll": []},
 'shareabl': {'shareability': [], 'shareable': []},
 'shareal': {'shareall': []},
 'sharealik': {'sharealike': []},
 'sharebas': {'sharebased': []},
 'sharebold': {'sharebolder': ['sharebolders']},
 'sharebolder': ['sharebolders'],
 'sharebrok': {'sharebroker': ['sharebrokers'], 'sharebroking': []},
 'sharebroker': ['sharebrokers'],
 'sharebuild': {'sharebuilder': []},
 'sharebuy': {'sharebuying': []},
 'sharecapit': {'sharecapital': []},
 'sharecertif': {'sharecertificates': []},
 'sharecopp': {'sharecoppers': []},
 'sharecrop': {'sharecropers': [],
               'sharecropped': [],
               'sharecropping': [],
               'sharecrops': []},
 'sharecropp': {'sharecropper': []},
 'shared': {'sharedealing': [], 'sharedness': []},
 'sharedappreci': {'sharedappreciation': []},
 'sharedbi': {'sharedby': []},
 'shareddoc': {'shareddocs': []},
 'sharedequ': {'sharedequity': []},
 'sharedlog': {'sharedlogic': []},
 'sharedmemori': {'sharedmemory': []},
 'sharednoth': {'sharednothing': []},
 'sharedobject': {'sharedobjects': []},
 'sharedplan': {'sharedplans': []},
 'sharedpow': {'sharedpower': []},
 'sharedresourc': {'sharedresource': []},
 'sharedrespons': {'sharedresponsibility': []},
 'sharedrid': {'sharedride': []},
 'sharedst': {'sharedstate': []},
 'sharedth': {'sharedthe': []},
 'sharedtim': {'sharedtime': []},
 'sharedvari': {'sharedvariable': []},
 'shareef': {'shareefs': []},
 'sharefarm': {'sharefarmed': [],
               'sharefarmer': ['sharefarmers'],
               'sharefarming': []},
 'sharefarmer': ['sharefarmers'],
 'sharegraph': {'sharegraphics': []},
 'shareheld': {'sharehelders': []},
 'sharehod': {'sharehoders': []},
 'sharehoid': {'sharehoiders': []},
 'sharehol': {'shareholers': []},
 'sharehold': {'shareholde': ['shareholder', 'shareholdes'],
               'shareholding': [],
               'shareholds': []},
 'shareholde': ['shareholder', 'shareholdes'],
 'shareholderapprov': {'shareholderapproved': []},
 'shareholderdirector': {'shareholderdirectors': []},
 'shareholderemploye': {'shareholderemployee': ['shareholderemployees']},
 'shareholderemployee': ['shareholderemployees'],
 'shareholdermanag': {'shareholdermanager': []},
 'shareholderoffic': {'shareholderofficer': []},
 'shareholderori': {'shareholderoriented': []},
 'shareholderown': {'shareholderowned': [], 'shareholderowners': []},
 'shareholdervalu': {'shareholdervalue': []},
 'sharehotd': {'sharehotders': []},
 'sharei': {'shareis': []},
 'shareissu': {'shareissuing': []},
 'sharel': {'sharell': ['sharelle']},
 'shareland': {'sharelands': []},
 'sharell': ['sharelle'],
 'sharemarket': {'sharemarkets': []},
 'sharemilk': {'sharemilker': ['sharemilkers'], 'sharemilking': []},
 'sharemilker': ['sharemilkers'],
 'sharen': {'sharene': []},
 'sharenam': {'sharename': ['sharenames']},
 'sharename': ['sharenames'],
 'shareold': {'shareolders': []},
 'shareon': {'shareone': []},
 'shareopt': {'shareoption': ['shareoptions']},
 'shareoption': ['shareoptions'],
 'shareout': {'shareouts': []},
 'shareown': {'shareowner': [], 'shareowning': []},
 'sharepoint': {'sharepoints': []},
 'sharepow': {'sharepower': []},
 'sharepric': {'shareprice': ['shareprices']},
 'shareprice': ['shareprices'],
 'sharepush': {'sharepusher': ['sharepushers'], 'sharepushing': []},
 'sharepusher': ['sharepushers'],
 'sharer': {'sharer': []},
 'shares': {'sharese': []},
 'sharesav': {'sharesave': []},
 'shareshal': {'shareshall': []},
 'shareshil': {'shareshill': []},
 'shareshold': {'sharesholders': []},
 'shareshul': {'shareshull': ['shareshulle']},
 'shareshull': ['shareshulle'],
 'sharespear': {'sharespeare': []},
 'sharesth': {'sharesthe': []},
 'shareten': {'sharetenancy': [], 'sharetenant': ['sharetenants']},
 'sharetenant': ['sharetenants'],
 'shareth': {'sharethe': []},
 'sharetrad': {'sharetrading': []},
 'sharetski': {'sharetsky': []},
 'sharett': {'sharette': [], 'sharetts': []},
 'sharewar': {'shareware': []},
 'shareweight': {'shareweighted': []},
 'sharework': {'shareworkers': []},
 'sharez': {'sharezer': []},
 'sharf': {'sharfe': [], 'sharfs': []},
 'sharfett': {'sharfetter': []},
 'sharg': {'sharge': ['sharged', 'sharges']},
 'sharge': ['sharged', 'sharges'],
 'shargil': {'shargill': []},
 'shargorodski': {'shargorodsky': []},
 'sharh': {'sharhe': []},
 'sharha': {'sharhas': []},
 'sharhold': {'sharholder': ['sharholders']},
 'sharholder': ['sharholders'],
 'shari': ['sharie', 'shariful'],
 "shari'a": {"shari'as": []},
 'sharia': {'sharia': []},
 'shariat': {'shariats': []},
 'sharic': {'sharice': []},
 'sharif': {'sharifal': [], 'sharifate': [], 'sharifism': [], 'sharifs': []},
 'shariff': {'shariffs': []},
 'sharifi': {'sharify': []},
 'sharifian': {'sharifians': []},
 'sharin': {'sharine': [], 'sharins': []},
 'sharingli': {'sharingly': []},
 'sharingth': {'sharingthe': []},
 'sharip': {'sharips': []},
 'sharira': {'shariras': []},
 'sharis': {'sharise': []},
 'shariss': {'sharisse': []},
 'sharit': {'sharits': []},
 'shariti': {'sharity': []},
 'sharivk': {'sharivker': []},
 'shark': ['sharke', 'sharked', 'sharkes', 'sharking', 'sharkness'],
 "shark'": {"shark's": []},
 'sharka': {'sharkas': []},
 'sharkanski': {'sharkansky': []},
 'sharkawi': {'sharkawy': []},
 'sharkbit': {'sharkbite': []},
 'sharkcharm': {'sharkcharmer': []},
 'sharkci': {'sharkcy': []},
 'sharke': {'sharkee': []},
 'sharker': {'sharkers': []},
 'sharkey': {'sharkeye': [], 'sharkeys': []},
 'sharkfin': {'sharkfins': []},
 'sharkfish': {'sharkfishing': []},
 'sharkhook': {'sharkhooks': []},
 'sharkhunt': {'sharkhunting': []},
 'sharki': {'sharkie': ['sharkies'], 'sharkis': [], 'sharky': []},
 'sharkie': ['sharkies'],
 'sharkinfest': {'sharkinfested': []},
 'sharkish': {'sharkishness': []},
 'sharkishli': {'sharkishly': []},
 'sharklet': {'sharklets': []},
 'sharklik': {'sharklike': []},
 'sharklin': {'sharkline': []},
 'sharkliv': {'sharkliver': []},
 'sharkmouth': {'sharkmouthed': []},
 'sharknos': {'sharknose': []},
 'sharkovski': {'sharkovsky': []},
 'sharkskin': {'sharkskin': []},
 'sharksuck': {'sharksucker': []},
 'sharktooth': {'sharktoothed': []},
 'sharkwar': {'sharkware': []},
 'sharkwel': {'sharkwell': []},
 'sharl': {'sharle': ['sharles']},
 'sharland': {'sharlands': []},
 'sharle': {'sharlee': []},
 'sharlen': {'sharlene': []},
 'sharlett': {'sharlette': []},
 'sharlf': {'sharlfs': []},
 'sharli': {'sharlie': [], 'sharly': []},
 'sharlin': {'sharline': []},
 'sharlott': {'sharlotte': []},
 'sharlyn': {'sharlyne': []},
 'sharm': {'sharme': [], 'sharming': [], 'sharms': []},
 'sharma': {'sharmas': []},
 'sharmaet': {'sharmaetal': []},
 'sharmain': {'sharmaine': []},
 'sharman': {'sharmane': [], 'sharmans': []},
 'sharmark': {'sharmarke': []},
 'sharmayn': {'sharmayne': []},
 'sharmi': {'sharmy': []},
 'sharn': {'sharne': []},
 'sharnel': {'sharnell': []},
 'sharnli': {'sharnly': []},
 'sharnoubi': {'sharnouby': []},
 'sharo': {'sharoe': [], 'sharos': []},
 'sharoli': {'sharoly': []},
 'sharon': {'sharone': [], 'sharons': []},
 'sharondal': {'sharondale': []},
 'sharonensi': {'sharonensis': []},
 'sharoni': {'sharony': []},
 'sharonit': {'sharonite': ['sharonites']},
 'sharonite': ['sharonites'],
 'sharonn': {'sharonne': []},
 'sharonturn': {'sharonturner': []},
 'sharonvil': {'sharonville': []},
 'sharovari': {'sharovary': []},
 'sharp': ['sharpe',
           'sharped',
           'sharpes',
           'sharping',
           'sharpely',
           'sharpness',
           'sharpeness'],
 "sharp'": {"sharp's": []},
 'sharpa': {'sharpas': []},
 'sharpangl': {'sharpangled': []},
 'sharpbas': {'sharpbased': []},
 'sharpbeak': {'sharpbeaked': []},
 'sharpbend': {'sharpbenders': []},
 'sharpbil': {'sharpbill': ['sharpbills', 'sharpbilled']},
 'sharpbill': ['sharpbills', 'sharpbilled'],
 'sharpblad': {'sharpbladed': []},
 'sharpblu': {'sharpblue': []},
 'sharpbon': {'sharpboned': []},
 'sharpbreak': {'sharpbreaking': []},
 'sharpchin': {'sharpchinned': []},
 'sharpci': {'sharpcy': []},
 'sharpclaw': {'sharpclawed': []},
 'sharpcorn': {'sharpcornered': []},
 'sharpcrest': {'sharpcrested': []},
 'sharpcut': {'sharpcutting': []},
 'sharpcvil': {'sharpcville': []},
 'sharpdeal': {'sharpdealing': []},
 'sharpe': {'sharpee': []},
 'sharpear': {'sharpeared': [], 'sharpears': []},
 'sharpedg': {'sharpedge': ['sharpedged']},
 'sharpedge': ['sharpedged'],
 'sharpel': {'sharpell': []},
 'sharpelbow': {'sharpelbowed': []},
 'sharpeli': {'sharpelie': []},
 'sharpelintn': {'sharpelintner': []},
 'sharpen': {'sharpenable': [],
             'sharpened': [],
             'sharpener': [],
             'sharpenes': [],
             'sharpening': ['sharpenings'],
             'sharpens': []},
 'sharpend': {'sharpended': []},
 'sharpeness': {'sharpenesse': []},
 'sharpenho': {'sharpenhoe': []},
 'sharpening': ['sharpenings'],
 'sharper': {'sharper': []},
 'sharperedg': {'sharperedged': []},
 'sharperey': {'sharpereyed': []},
 'sharpestey': {'sharpesteyed': []},
 'sharpesvil': {'sharpesville': []},
 'sharpevil': {'sharpeville': ['sharpevilles']},
 'sharpeville': ['sharpevilles'],
 'sharpey': {'sharpeye': ['sharpeyes', 'sharpeyed'], 'sharpeys': []},
 'sharpeye': ['sharpeyes', 'sharpeyed'],
 'sharpeyschaf': {'sharpeyschafer': []},
 'sharpfac': {'sharpfaced': []},
 'sharpfang': {'sharpfanged': []},
 'sharpfeatur': {'sharpfeatured': []},
 'sharpfocu': {'sharpfocus': []},
 'sharpfocus': {'sharpfocused': []},
 'sharphead': {'sharpheaded': []},
 'sharphi': {'sharphy': []},
 'sharphoof': {'sharphoofed': []},
 'sharphorn': {'sharphorned': []},
 'sharphous': {'sharphouse': []},
 'sharpi': {'sharpie': [], 'sharpy': []},
 'sharpl': {'sharple': ['sharples'], 'sharpling': []},
 'sharplci': {'sharplcy': []},
 'sharple': ['sharples'],
 'sharpleav': {'sharpleaved': []},
 'sharpless': {'sharplesses': []},
 'sharpleywhit': {'sharpleywhiting': []},
 'sharpli': {'sharplie': [], 'sharply': ['sharplys']},
 'sharplik': {'sharplike': []},
 'sharplin': {'sharpline': ['sharplined']},
 'sharpline': ['sharplined'],
 'sharplip': {'sharplipped': []},
 'sharpliss': {'sharplisse': []},
 'sharplook': {'sharplooking': []},
 'sharply': {'sharplye': []},
 'sharplyangl': {'sharplyangled': []},
 'sharplybound': {'sharplybounded': []},
 'sharplycurv': {'sharplycurved': []},
 'sharplydefin': {'sharplydefined': []},
 'sharplydivid': {'sharplydivided': []},
 'sharplyetch': {'sharplyetched': []},
 'sharplyfocus': {'sharplyfocused': []},
 'sharplymark': {'sharplymarked': []},
 'sharplyoutlin': {'sharplyoutlined': []},
 'sharplypoint': {'sharplypointed': []},
 'sharplytooth': {'sharplytoothed': []},
 'sharplyword': {'sharplyworded': []},
 'sharpmind': {'sharpminded': []},
 'sharpn': {'sharpned': [], 'sharpnes': [], 'sharpning': []},
 'sharpnef': {'sharpnefs': []},
 'sharpnel': {'sharpnell': [], 'sharpnels': []},
 'sharpner': {'sharpners': []},
 'sharpness': {'sharpnesse': []},
 'sharpnos': {'sharpnose': ['sharpnosed']},
 'sharpnose': ['sharpnosed'],
 'sharppeak': {'sharppeaked': []},
 'sharppitch': {'sharppitched': []},
 'sharppoint': {'sharppointed': []},
 'sharpprong': {'sharppronged': []},
 'sharpprow': {'sharpprowed': []},
 'sharpread': {'sharpreader': []},
 'sharpridg': {'sharpridged': []},
 'sharps': {'sharp': []},
 'sharpscent': {'sharpscented': []},
 'sharpshin': {'sharpshinned': [], 'sharpshins': []},
 'sharpshoot': {'sharpshooter': [], 'sharpshooting': []},
 'sharpsid': {'sharpsided': []},
 'sharpsight': {'sharpsighted': []},
 'sharpsighted': {'sharpsightedness': []},
 'sharpsmel': {'sharpsmelling': []},
 'sharpsnout': {'sharpsnouted': []},
 'sharpsound': {'sharpsounding': []},
 'sharpspin': {'sharpspined': []},
 'sharpster': {'sharpsters': []},
 'sharpston': {'sharpstone': ['sharpstones']},
 'sharpstone': ['sharpstones'],
 'sharpsvil': {'sharpsville': []},
 'sharptail': {'sharptailed': [], 'sharptails': []},
 'sharptast': {'sharptasting': []},
 'sharptemp': {'sharptempered': []},
 'sharpthorn': {'sharpthorne': []},
 'sharpti': {'sharpty': []},
 'sharptip': {'sharptipped': []},
 'sharpto': {'sharptoed': []},
 'sharpton': {'sharptons': []},
 'sharptongu': {'sharptongued': []},
 'sharptooth': {'sharptoothed': []},
 'sharpu': {'sharpus': []},
 'sharpvil': {'sharpville': []},
 'sharpvisag': {'sharpvisaged': []},
 'sharpvoic': {'sharpvoiced': []},
 'sharpward': {'sharpwards': []},
 'sharpwing': {'sharpwinged': []},
 'sharpwit': {'sharpwitted': []},
 'sharpwitted': {'sharpwittedness': []},
 'sharqi': {'sharqis': []},
 'sharqui': {'sharquie': [], 'sharquis': []},
 'sharr': {'sharre': [], 'sharrs': []},
 'sharrag': {'sharrags': []},
 'sharrel': {'sharrell': []},
 'sharrer': {'sharrers': []},
 'sharrett': {'sharretts': []},
 'sharri': {'sharrie': [], 'sharry': []},
 'sharrock': {'sharrocks': []},
 'sharshul': {'sharshulle': []},
 'sharst': {'sharsted': []},
 'shart': {'sharted': [], 'sharts': []},
 "shartenberg'": {"shartenberg's": []},
 'sharter': {'shartered': []},
 'shartl': {'shartle': []},
 'shartlesvil': {'shartlesville': []},
 'shartli': {'shartly': []},
 'sharts': {'shartse': []},
 'shartsi': {'shartsis': []},
 'sharutil': {'sharutils': []},
 'sharv': {'sharves': []},
 'sharvel': {'sharvell': ['sharvelle']},
 'sharvell': ['sharvelle'],
 'sharvi': {'sharvie': [], 'sharvy': []},
 'sharvil': {'sharvill': []},
 'sharwel': {'sharwell': []},
 'sharwood': {'sharwoods': []},
 'sharyl': {'sharyle': []},
 'sharyn': {'sharyne': []},
 'shasa': {'shasas': []},
 'shasbi': {'shasby': []},
 'shase': {'shased': [], 'shases': []},
 'shash': {'shashe': ['shashes']},
 'shashaman': {'shashamane': []},
 'shashamen': {'shashamene': []},
 'shashan': {'shashane': []},
 'shashati': {'shashaty': []},
 'shashe': ['shashes'],
 'shasheman': {'shashemane': []},
 'shashemen': {'shashemene': []},
 'shashi': {'shashy': []},
 'shashik': {'shashikant': []},
 'shashka': {'shashkas': []},
 'shashlik': {'shashliks': []},
 'shashlyk': {'shashlyks': []},
 'shashtra': {'shashtras': []},
 'shasira': {'shasiras': []},
 'shaski': {'shasky': []},
 'shaskolski': {'shaskolsky': []},
 'shaslra': {'shaslras': []},
 'shast': {'shaste': [], 'shasts': []},
 'shasta': ['shastae'],
 'shastan': {'shastan': []},
 'shastar': {'shastars': []},
 'shastasauru': {'shastasaurus': []},
 'shastatrin': {'shastatrinity': []},
 'shastefburi': {'shastefbury': []},
 'shastens': {'shastense': []},
 'shastensi': {'shastensis': []},
 'shaster': {'shasters': []},
 'shastesburi': {'shastesbury': []},
 'shasti': {'shasty': []},
 'shastonian': {'shastonians': []},
 'shastr': {'shastre': ['shastres'], 'shastrs': []},
 'shastra': {'shastras': []},
 'shastrakara': {'shastrakaras': []},
 'shastrartha': {'shastrarthas': []},
 'shastre': {'shastree': ['shastrees']},
 'shastree': ['shastrees'],
 'shastri': {'shastries': [], 'shastris': [], 'shastry': []},
 'shastrig': {'shastrigal': []},
 'shastru': {'shastrus': []},
 'shastsburi': {'shastsbury': []},
 'shastur': {'shasturs': []},
 'shasu': {'shasus': []},
 'shat': {'shats': []},
 'shata': {'shatas': []},
 'shatad': {'shatadal': []},
 'shatak': {'shatake': ['shataker']},
 'shataka': {'shatakas': []},
 'shatake': ['shataker'],
 'shatan': {'shatane': []},
 'shatapatr': {'shatapatre': []},
 'shatavahana': {'shatavahanas': []},
 'shatavski': {'shatavsky': []},
 'shatbi': {'shatby': []},
 'shate': {'shated': [], 'shates': [], 'shating': []},
 'shatehold': {'shateholders': []},
 'shater': {'shatered': []},
 'shatesburi': {'shatesbury': []},
 'shati': {'shaty': []},
 'shatinski': {'shatinsky': []},
 'shatir': {'shatirs': []},
 'shatkarma': {'shatkarmas': []},
 'shatn': {'shatne': ['shatnes']},
 'shatne': ['shatnes'],
 'shato': {'shatos': []},
 'shatouri': {'shatoury': []},
 'shatov': {'shatovs': []},
 'shatp': {'shatpe': []},
 'shatpatr': {'shatpatre': []},
 'shatpen': {'shatpened': []},
 'shatpli': {'shatply': []},
 'shatra': {'shatras': []},
 'shatrer': {'shatrered': []},
 'shatri': {'shatry': []},
 'shatriya': {'shatriyas': []},
 'shatski': {'shatsky': []},
 'shatspear': {'shatspeare': []},
 'shatswel': {'shatswell': []},
 'shatt': {'shatte': [], 'shatts': []},
 'shattari': {'shattaris': []},
 'shattel': {'shattell': []},
 'shatter': {'shatterable': [],
             'shattered': [],
             'shatterer': ['shatterers'],
             'shattering': [],
             'shatterment': [],
             'shatterred': [],
             'shatters': []},
 'shatterbelt': {'shatterbelts': []},
 'shatterbrain': {'shatterbrained': []},
 'shattercan': {'shattercane': []},
 'shattercon': {'shattercones': []},
 'shattered': {'shatteredness': []},
 'shatterel': {'shatterell': []},
 'shatterer': ['shatterers'],
 'shatteri': {'shattery': []},
 'shatteringli': {'shatteringly': []},
 'shatterli': {'shatterly': []},
 'shatterp': {'shatterpated': []},
 'shatterpruf': {'shatterprufe': []},
 'shatterresist': {'shatterresistant': []},
 'shatterzon': {'shatterzone': []},
 'shattesburi': {'shattesbury': []},
 'shatti': {'shatty': []},
 'shatting': {'shattinger': []},
 'shattl': {'shattles': [], 'shattls': []},
 'shattock': {'shattocks': []},
 'shattschneid': {'shattschneider': []},
 'shattter': {'shatttered': []},
 'shattuck': {'shattucks': []},
 'shattuckit': {'shattuckite': []},
 'shattuckvil': {'shattuckville': []},
 'shatunovski': {'shatunovsky': []},
 'shatwel': {'shatwell': []},
 'shatz': {'shatze': []},
 'shatzk': {'shatzkes': []},
 'shatzki': {'shatzky': []},
 'shatzmil': {'shatzmiller': []},
 'shau': {'shaued': [], 'shauing': [], 'shaus': []},
 'shaubl': {'shauble': []},
 'shauchalaya': {'shauchalayas': []},
 'shauchl': {'shauchling': []},
 'shaudi': {'shaudys': []},
 'shaue': {'shaues': []},
 'shauer': {'shauers': []},
 'shaugh': {'shaughness': [], 'shaughs': []},
 'shaugha': {'shaughae': []},
 'shaughessi': {'shaughessy': []},
 'shaughl': {'shaughled': []},
 'shaughncssi': {'shaughncssy': []},
 'shaughnesi': {'shaughnesy': []},
 'shaughnessi': {'shaughnessy': ['shaughnessys']},
 'shaughnessy': ['shaughnessys'],
 'shaughswar': {'shaughsware': []},
 'shauglmessi': {'shauglmessy': []},
 'shaugnessi': {'shaugnessy': []},
 'shauh': {'shauhing': []},
 'shauk': {'shauking': []},
 'shauka': {'shaukas': []},
 'shaul': {'shaule': ['shaules'], 'shauls': []},
 'shaule': ['shaules'],
 'shauli': {'shaulis': []},
 'shaulit': {'shaulites': []},
 'shaulm': {'shaulms': []},
 'shaulski': {'shaulsky': []},
 'shaum': {'shaumes': [], 'shaums': []},
 'shaume': {'shaumee': []},
 'shaumok': {'shaumoking': []},
 'shaumonekuss': {'shaumonekusse': []},
 'shaun': {'shaune': [], 'shauns': []},
 'shaunc': {'shaunce': []},
 'shaund': {'shaunde': []},
 'shaune': {'shaunee': []},
 'shauneil': {'shauneille': []},
 'shaunessi': {'shaunessy': []},
 'shauni': {'shaunie': [], 'shauny': []},
 'shaunnessi': {'shaunnessy': []},
 'shaunt': {'shaunte': []},
 'shaunte': {'shauntee': []},
 'shaurett': {'shaurette': []},
 'shauri': {'shauries': [], 'shauris': []},
 'shaut': {'shaute': []},
 'shav': {'shavs': []},
 'shavabl': {'shavable': []},
 'shavant': {'shavante': []},
 'shavara': {'shavaras': []},
 'shave': ['shavee', 'shaved', 'shavely', 'shaveing'],
 'shavedhead': {'shavedheaded': []},
 'shavehook': {'shavehooks': []},
 'shavel': {'shaveling': ['shavelings'],
            'shavell': ['shavelle', 'shavellings']},
 'shaveling': ['shavelings'],
 'shavell': ['shavelle', 'shavellings'],
 'shavelski': {'shavelsky': []},
 'shavemast': {'shavemaster': []},
 'shaven': {'shavenness': []},
 'shavenhead': {'shavenheaded': []},
 'shaver': {'shaver': []},
 'shavercomb': {'shavercombe': []},
 'shaveri': {'shavery': []},
 'shavetail': {'shavetails': []},
 'shavgulidz': {'shavgulidze': []},
 'shavi': {'shavie': []},
 'shavian': ['shavianism', 'shavianized', 'shavianisms'],
 'shavin': {'shavins': []},
 'shavingbrush': {'shavingbrushes': []},
 'shavingwat': {'shavingwater': []},
 'shavit': {'shavite': []},
 'shaviu': {'shavius': []},
 'shavlakadz': {'shavlakadze': []},
 'shavli': {'shavly': []},
 'shavlovski': {'shavlovsky': []},
 'shavme': {'shavmee': []},
 'shavonn': {'shavonne': []},
 'shavou': {'shavous': []},
 'shavt': {'shavteli': []},
 'shavuo': {'shavuos': []},
 'shavuou': {'shavuous': []},
 'shavvne': {'shavvnees': []},
 'shaw': ['shawe', 'shawed', 'shawes', 'shawing', 'shawness', 'shawings'],
 "shaw'": {"shaw's": []},
 'shawa': {'shawas': []},
 'shawabti': {'shawabtis': [], 'shawabty': []},
 'shawak': {'shawaker': []},
 'shawan': {'shawane': ['shawanes'], 'shawans': []},
 'shawana': {'shawanas': []},
 'shawanc': {'shawance': ['shawances']},
 'shawance': ['shawances'],
 'shawancs': {'shawancse': []},
 'shawane': {'shawanee': ['shawanees']},
 'shawanee': ['shawanees'],
 'shawanees': {'shawaneese': []},
 'shawanef': {'shawanefe': []},
 'shawanes': {'shawanese': []},
 'shawaness': {'shawanesse': []},
 'shawangunk': {'shawangunks': []},
 'shawani': {'shawanis': []},
 'shawano': {'shawanoe': ['shawanoes'], 'shawanos': []},
 'shawanoc': {'shawanocs': []},
 'shawanoe': ['shawanoes'],
 'shawanoes': {'shawanoese': []},
 'shawanon': {'shawanons': []},
 'shawanos': {'shawanose': []},
 'shawarbi': {'shawarby': []},
 'shawarma': {'shawarmas': []},
 'shawaues': {'shawauese': []},
 'shaway': {'shaways': []},
 'shawberri': {'shawberry': []},
 'shawbridg': {'shawbridge': []},
 'shawbund': {'shawbunder': []},
 'shawburi': {'shawbury': []},
 'shawcross': {'shawcrosses': []},
 'shawdow': {'shawdows': []},
 'shawe': {'shawee': []},
 'shawel': {'shawell': []},
 'shawenes': {'shawenese': []},
 'shawesqu': {'shawesque': []},
 'shawet': {'shawetal': []},
 'shawfield': {'shawfields': []},
 'shawgashe': {'shawgashee': []},
 'shawguid': {'shawguides': []},
 'shawhay': {'shawhays': []},
 'shawi': {'shawis': [], 'shawy': []},
 'shawian': {'shawianity': []},
 'shawism': {'shawisms': []},
 'shawke': {'shawkee': []},
 'shawki': {'shawky': []},
 'shawl': ['shawled', 'shawling', 'shawlings'],
 'shawland': {'shawlands': []},
 'shawlcov': {'shawlcovered': []},
 'shawldanc': {'shawldance': []},
 'shawle': {'shawlee': []},
 'shawlefevr': {'shawlefevre': []},
 'shawli': {'shawlie': ['shawlies'], 'shawly': []},
 'shawlie': ['shawlies'],
 'shawllik': {'shawllike': []},
 'shawlmak': {'shawlmakers': [], 'shawlmaking': []},
 'shawlpin': {'shawlpins': []},
 'shawlstrap': {'shawlstraps': []},
 'shawlweav': {'shawlweavers': []},
 'shawlwis': {'shawlwise': []},
 'shawlwrap': {'shawlwrapped': []},
 'shawm': ['shawme', 'shawmes'],
 'shawmist': {'shawmists': []},
 'shawmut': {'shawmuts': []},
 'shawn': ['shawne', 'shawnes'],
 'shawna': {'shawnas': []},
 'shawnc': {'shawnce': ['shawnces']},
 'shawncc': {'shawnccs': []},
 'shawnce': ['shawnces'],
 'shawne': {'shawnee': []},
 'shawnec': {'shawnecs': []},
 'shawnee': {'shawneee': []},
 'shawnees': {'shawneese': []},
 'shawnel': {'shawnelle': []},
 'shawnes': {'shawnese': []},
 'shawness': {'shawnesse': []},
 'shawnessi': {'shawnessy': []},
 'shawni': {'shawnie': [], 'shawny': []},
 'shawno': {'shawnoe': ['shawnoes']},
 'shawnodes': {'shawnodese': []},
 'shawnoe': ['shawnoes'],
 'shawnoes': {'shawnoese': []},
 'shawnta': {'shawntae': []},
 'shawntel': {'shawntell': []},
 'shawomet': {'shawomets': []},
 'shawondase': {'shawondasee': []},
 'shawondass': {'shawondasse': []},
 'shawones': {'shawonese': []},
 'shawpor': {'shawpore': []},
 'shawscastl': {'shawscastle': []},
 'shawshin': {'shawshine': []},
 'shawsvil': {'shawsville': []},
 'shawti': {'shawty': []},
 'shawue': {'shawuees': []},
 'shawundai': {'shawundais': []},
 'shawvil': {'shawville': []},
 'shawwalk': {'shawwalker': []},
 'shay': ['shaye', 'shayed', 'shayes', 'shaying'],
 'shayback': {'shaybacks': []},
 'shaybani': {'shaybanis': [], 'shaybany': []},
 'shaybanid': {'shaybanids': []},
 'shayenn': {'shayenne': []},
 'shayget': {'shaygets': []},
 'shayit': {'shayite': ['shayites']},
 'shayite': ['shayites'],
 'shayk': {'shayke': [], 'shayks': []},
 'shaykh': {'shaykhs': []},
 'shaykha': {'shaykhas': []},
 'shaykhdom': {'shaykhdoms': []},
 'shaykhi': {'shaykhis': []},
 'shaykhli': {'shaykhly': []},
 'shayl': {'shayle': []},
 'shayle': {'shaylee': []},
 'shaym': {'shayme': []},
 'shayn': {'shayne': ['shaynes']},
 'shayne': ['shaynes'],
 'shays': {'shay': []},
 'shaysit': {'shaysite': ['shaysites']},
 'shaysite': ['shaysites'],
 'shaytan': {'shaytan': []},
 'shaywitz': {'shaywitzes': []},
 'shazada': {'shazadas': []},
 'shazli': {'shazlis': [], 'shazly': []},
 'shb': {'shbs': []},
 'shbi': {'shby': []},
 'shbw': {'shbws': []},
 'shc': {'shcs': []},
 'shcare': {'shcares': []},
 'shcc': {'shccs': []},
 'shcchi': {'shcchy': []},
 'shce': {'shces': []},
 'shcedul': {'shcedule': ['shceduled']},
 'shcedule': ['shceduled'],
 'shcehi': {'shcehy': []},
 'shceme': {'shcemes': []},
 'shcep': {'shceps': []},
 'shcer': {'shcerness': [], 'shcers': []},
 'shcet': {'shcets': []},
 'shchame': {'shchaming': []},
 'shchamer': {'shchamers': []},
 'shcharanski': {'shcharansky': []},
 'shchastni': {'shchastny': []},
 'shchedrin': {'shchedrins': []},
 'shchedrovitski': {'shchedrovitsky': []},
 'shcherbati': {'shcherbaty': []},
 'shcherbatov': {'shcherbatovs': []},
 'shcherbatski': {'shcherbatsky': ['shcherbatskys']},
 'shcherbatsky': ['shcherbatskys'],
 'shcherbitski': {'shcherbitsky': []},
 'shcherbytski': {'shcherbytsky': []},
 'shchigri': {'shchigry': []},
 'shchigrovski': {'shchigrovsky': []},
 'shchor': {'shchors': []},
 'shchori': {'shchory': []},
 "shchuch'y": {"shchuch'ye": []},
 'shchuchy': {'shchuchye': []},
 'shchukin': {'shchukine': [], 'shchukins': []},
 'shchurovski': {'shchurovsky': []},
 'shckere': {'shckered': []},
 'shclburn': {'shclburne': []},
 'shclbyvil': {'shclbyville': []},
 'shcll': {'shclls': []},
 'shcllabarg': {'shcllabarger': []},
 'shclley': {'shclleys': []},
 'shcolar': {'shcolars': []},
 'shcontain': {'shcontaining': []},
 'shcool': {'shcools': []},
 'shcot': {'shcots': []},
 'shcote': {'shcoting': []},
 'shcp': {'shcps': []},
 'shcpheard': {'shcpheardes': []},
 'shcrborn': {'shcrborne': []},
 'shcrbourn': {'shcrbourne': []},
 'shcrbrook': {'shcrbrooke': []},
 'shcrburn': {'shcrburne': []},
 'shcre': {'shcres': []},
 'shcrif': {'shcrifs': []},
 'shcrpa': {'shcrpas': []},
 'shcrtli': {'shcrtly': []},
 'shct': {'shcts': []},
 'shctland': {'shctlands': []},
 'shctti': {'shctty': []},
 'shcw': {'shcws': []},
 'shd': {'shds': []},
 'shdburn': {'shdburne': []},
 'shde': {'shdes': []},
 'shdgun': {'shdguns': []},
 'shdgunat': {'shdgunate': []},
 'shdhi': {'shdhis': []},
 'shdkspear': {'shdkspeare': []},
 'shdling': {'shdlings': []},
 'shdstra': {'shdstras': []},
 'shdw': {'shdws': []},
 'she': {'sheing': [], 'shes': []},
 "she'": {"she's": []},
 "she'i": {"she'is": []},
 "she'v": {"she've": []},
 'shea': {'sheas': []},
 'sheabutt': {'sheabutter': []},
 'shead': {'sheadded': [],
           'sheades': [],
           'sheading': ['sheadings'],
           'sheads': []},
 'sheadi': {'sheady': []},
 'sheading': ['sheadings'],
 'sheadl': {'sheadle': []},
 'sheaf': ['sheafe', 'sheafes', 'sheafed', 'sheafing'],
 'sheafbind': {'sheafbinders': []},
 'sheaff': {'sheaffe': ['sheaffes']},
 'sheaffe': ['sheaffes'],
 'sheaffer': {'sheaffers': []},
 'sheafi': {'sheafie': [], 'sheafy': []},
 'sheafl': {'sheafle': []},
 'sheaflik': {'sheaflike': []},
 'sheaft': {'sheafte': []},
 'sheah': {'sheahs': []},
 'sheahan': {'sheahans': []},
 'sheahi': {'sheahy': []},
 'sheak': {'sheake': [], 'sheaks': []},
 'sheakespear': {'sheakespeare': []},
 'sheakleyvil': {'sheakleyville': []},
 'sheakspear': {'sheakspeare': []},
 'sheal': {'sheale': ['shealed', 'sheales'],
           'shealing': ['shealings'],
           'sheals': []},
 'sheale': ['shealed', 'sheales'],
 'sheali': {'shealy': []},
 'shealing': ['shealings'],
 'sheall': {'sheallings': []},
 'shealli': {'sheally': []},
 'sheam': {'sheame': []},
 'sheamai': {'sheamais': []},
 'sheamu': {'sheamus': []},
 'sheamui': {'sheamuis': []},
 'shean': {'sheane': [], 'sheans': []},
 'sheanswer': {'sheanswered': []},
 'sheanut': {'sheanuts': []},
 'sheap': {'sheape': []},
 'sheapheard': {'sheapheardes': [], 'sheapheards': []},
 'shear': ['sheare', 'sheares', 'sheared', 'shearing', 'shearness'],
 'shearabl': {'shearability': [], 'shearable': []},
 'shearband': {'shearbands': []},
 'shearc': {'shearcs': []},
 'shearcompress': {'shearcompression': []},
 'sheard': {'sheards': []},
 'sheardal': {'sheardale': []},
 'sheardepend': {'sheardependent': []},
 'sheardi': {'sheardy': []},
 'shearer': {'shearer': []},
 'sheares': {'sheareses': []},
 'shearforc': {'shearforce': ['shearforces']},
 'shearforce': ['shearforces'],
 'shearfre': {'shearfree': []},
 'shearfrict': {'shearfriction': []},
 'sheargu': {'sheargues': []},
 'shearhead': {'shearheads': []},
 'sheari': {'sheary': []},
 'shearinduc': {'shearinduced': []},
 'shearingforc': {'shearingforce': []},
 'shearingmachin': {'shearingmachine': []},
 'shearingsh': {'shearingsheds': []},
 'shearingtim': {'shearingtime': []},
 'shearjashub': {'shearjashubs': []},
 'shearl': {'shearle': [], 'shearling': ['shearlings']},
 'shearlay': {'shearlayer': []},
 'shearleg': {'shearlegs': []},
 'shearli': {'shearly': []},
 'shearlik': {'shearlike': []},
 'shearlin': {'shearline': ['shearlines']},
 'shearline': ['shearlines'],
 'shearling': ['shearlings'],
 'shearm': {'shearme': []},
 'shearman': {'shearmans': []},
 'shearn': {'shearns': []},
 'shearograph': {'shearographic': []},
 'shearographi': {'shearography': []},
 'shearomet': {'shearometer': []},
 'shearous': {'shearouse': []},
 'shearplac': {'shearplace': []},
 'shearplan': {'shearplane': ['shearplanes']},
 'shearplane': ['shearplanes'],
 'shearpol': {'shearpoles': []},
 'shearrat': {'shearrate': []},
 'shearresist': {'shearresistant': [], 'shearresisting': []},
 'shears': {'shears': []},
 'shearsbi': {'shearsby': []},
 'shearsensit': {'shearsensitive': []},
 'shearsmith': {'shearsmiths': []},
 'shearson': {'shearsons': []},
 'shearston': {'shearstone': []},
 'shearstress': {'shearstresses': []},
 'shearthicken': {'shearthickening': []},
 'shearthin': {'shearthinning': []},
 'sheartyp': {'sheartype': []},
 'shearwal': {'shearwall': ['shearwalls']},
 'shearwall': ['shearwalls'],
 'shearwat': {'shearwater': []},
 'shearwav': {'shearwave': ['shearwaves']},
 'shearwave': ['shearwaves'],
 'shearzon': {'shearzone': ['shearzones']},
 'shearzone': ['shearzones'],
 'sheasbi': {'sheasby': []},
 'sheask': {'sheasked': []},
 'sheass': {'sheasses': []},
 'sheat': {'sheate': ['sheates', 'sheated'], 'sheating': [], 'sheats': []},
 'sheatb': {'sheatbs': []},
 'sheate': ['sheates', 'sheated'],
 'sheath': ['sheathe', 'sheathed', 'sheathes', 'sheathing'],
 'sheathbil': {'sheathbill': ['sheathbills']},
 'sheathbill': ['sheathbills'],
 'sheather': {'sheathers': []},
 'sheathi': {'sheathy': []},
 'sheathknif': {'sheathknife': []},
 'sheathkniv': {'sheathknives': []},
 'sheathlik': {'sheathlike': []},
 'sheathmak': {'sheathmakers': []},
 'sheathotomi': {'sheathotomy': []},
 'sheathtail': {'sheathtailed': []},
 'sheatli': {'sheatlis': []},
 'sheaue': {'sheaues': []},
 'sheav': {'sheaf': [], 'sheave': ['sheaved'], 'sheaving': []},
 'sheave': ['sheaved'],
 'sheavehol': {'sheavehole': []},
 'sheaver': {'sheavers': []},
 'sheavil': {'sheaville': []},
 'sheavli': {'sheavly': []},
 'sheaw': {'sheawed': []},
 'sheazl': {'sheazle': []},
 'sheb': {'shebs': []},
 'sheba': {'shebas': []},
 'shebait': {'shebaits': []},
 'sheban': {'shebans': []},
 'shebang': {'shebang': []},
 'shebbcar': {'shebbcare': []},
 'shebbear': {'shebbeare': ['shebbeares']},
 'shebbeare': ['shebbeares'],
 'shebbi': {'shebby': []},
 'shebe': {'shebeli': []},
 "shebe'": {"shebe'al": []},
 'shebear': {'shebeare': [], 'shebears': []},
 'shebecam': {'shebecame': []},
 'shebeen': ['shebeener', 'shebeening', 'shebeeners'],
 'shebeenkeep': {'shebeenkeeper': []},
 'shebek': {'shebeks': []},
 'shebel': {'shebele': [], 'shebell': ['shebelle']},
 'shebell': ['shebelle'],
 'shebest': {'shebester': []},
 'shebi': {'sheby': []},
 'shebil': {'shebile': []},
 'shebilsk': {'shebilske': []},
 'shebl': {'sheble': []},
 'shebli': {'shebly': []},
 'shebrew': {'shebrews': []},
 'shebuffalo': {'shebuffaloes': []},
 'sheburn': {'sheburne': []},
 'shecal': {'shecalled': []},
 'shecam': {'shecame': []},
 'shecamel': {'shecamels': []},
 'shecat': {'shecats': []},
 'shechemit': {'shechemite': ['shechemites']},
 'shechemitc': {'shechemitcs': []},
 'shechemite': ['shechemites'],
 'shechi': {'shechy': []},
 'shechmeist': {'shechmeister': []},
 'shechoski': {'shechosky': []},
 'sheck': {'shecke': ['shecked'], 'shecking': [], 'shecks': []},
 'shecke': ['shecked'],
 'sheckel': {'sheckell': ['sheckells'], 'sheckels': []},
 'sheckell': ['sheckells'],
 'shecki': {'shecky': []},
 'sheckl': {'sheckle': ['sheckles']},
 'sheckle': ['sheckles'],
 'shecontinu': {'shecontinued': []},
 'shecorway': {'shecorways': []},
 'shecp': {'shecpe': [], 'shecps': []},
 'shecr': {'shecrness': []},
 'shecretari': {'shecretary': []},
 'shecri': {'shecried': []},
 'shect': {'shects': []},
 'shed': ['shedful', 'shedded', 'shedding'],
 'shedak': {'shedaker': []},
 'shedand': {'shedands': []},
 'shedd': {'shedde': ['sheddes'], 'shedds': []},
 'sheddabl': {'sheddable': []},
 'sheddas': {'sheddase': ['sheddases']},
 'sheddase': ['sheddases'],
 'shedde': ['sheddes'],
 'shedden': {'sheddens': []},
 'shedder': {'shedder': []},
 'sheddi': {'sheddy': []},
 'shedding': {'sheddinge': []},
 'shede': {'sheded': [], 'shedes': [], 'sheding': []},
 'shedecid': {'shedecided': []},
 'shedelbow': {'shedelbower': []},
 'shedemon': {'shedemons': []},
 'shedevil': {'shedevils': []},
 'shedg': {'shedge': []},
 'shedhal': {'shedhalle': []},
 'shedhand': {'shedhands': []},
 'shedi': {'shedied': []},
 'shedivi': {'shedivy': []},
 'shedletski': {'shedletsky': []},
 'shedletzki': {'shedletzky': []},
 'shedlik': {'shedlike': []},
 'shedload': {'shedloads': []},
 'shedlofski': {'shedlofsky': []},
 'shedlovski': {'shedlovsky': []},
 'shedlowski': {'shedlowsky': []},
 'shedmast': {'shedmaster': []},
 'shedo': {'shedoes': []},
 'shedog': {'shedogs': []},
 'shedolor': {'shedolores': []},
 'shedor': {'shedore': []},
 'shedoudi': {'shedoudy': []},
 'shedrinski': {'shedrinsky': []},
 'shedroof': {'shedroofed': []},
 'shedrow': {'shedrows': []},
 'shedtyp': {'shedtype': []},
 'shedul': {'shedule': ['sheduled', 'shedules'], 'sheduling': []},
 'shedule': ['sheduled', 'shedules'],
 'shedyng': {'shedynge': []},
 'shee': {'sheeing': [], 'shees': []},
 "shee'l": {"shee'le": []},
 'sheea': {'sheeas': []},
 'sheeagl': {'sheeagle': []},
 'sheeah': {'sheeahs': []},
 'sheean': {'sheeans': []},
 'sheeaun': {'sheeauns': []},
 'sheebeen': {'sheebeens': []},
 'sheebi': {'sheeby': []},
 'sheed': {'sheede': [], 'sheeding': [], 'sheeds': []},
 'sheedi': {'sheedy': ['sheedys']},
 'sheedy': ['sheedys'],
 'sheeet': {'sheeets': []},
 'sheef': {'sheefs': []},
 'sheeffri': {'sheeffry': []},
 'sheefri': {'sheefry': []},
 'sheeh': {'sheehe': []},
 'sheehan': {'sheehans': []},
 'sheehi': {'sheehy': ['sheehys']},
 'sheehogu': {'sheehogues': []},
 'sheehy': ['sheehys'],
 'sheei': {'sheeis': []},
 'sheeit': {'sheeite': []},
 'sheek': {'sheeks': []},
 'sheeki': {'sheeky': []},
 'sheel': {'sheele': ['sheeles'], 'sheeling': ['sheelings'], 'sheels': []},
 'sheela': {'sheelas': []},
 'sheeld': {'sheelde': ['sheeldes'], 'sheelds': []},
 'sheelde': ['sheeldes'],
 'sheele': ['sheeles'],
 'sheeleph': {'sheelephant': ['sheelephants']},
 'sheelephant': ['sheelephants'],
 'sheeler': {'sheelers': []},
 'sheeli': {'sheely': []},
 'sheelin': {'sheeline': []},
 'sheeling': ['sheelings'],
 'sheelit': {'sheelite': []},
 'sheem': {'sheems': []},
 'sheemak': {'sheemaker': ['sheemakers']},
 'sheemaker': ['sheemakers'],
 'sheemor': {'sheemore': []},
 'sheen': ['sheene', 'sheened', 'sheenes', 'sheening'],
 'sheeneri': {'sheenery': []},
 'sheeney': {'sheeneys': []},
 'sheeni': {'sheenie': [], 'sheeny': []},
 'sheenter': {'sheentered': []},
 'sheep': ['sheepe', 'sheepes', 'sheeped', 'sheeping', 'sheepness'],
 "sheep'": {"sheep's": []},
 'sheepback': {'sheepbacks': []},
 'sheepbel': {'sheepbell': ['sheepbells']},
 'sheepbell': ['sheepbells'],
 'sheepberri': {'sheepberry': []},
 'sheepbit': {'sheepbiter': [], 'sheepbiting': []},
 'sheepbon': {'sheepbones': []},
 'sheepbreed': {'sheepbreeder': ['sheepbreeders'], 'sheepbreeding': []},
 'sheepbreeder': ['sheepbreeders'],
 'sheepbridg': {'sheepbridge': []},
 'sheepcot': {'sheepcote': [], 'sheepcots': []},
 'sheepcountri': {'sheepcountry': []},
 'sheepcrook': {'sheepcrooks': []},
 'sheepcrop': {'sheepcropped': []},
 'sheepdeal': {'sheepdealer': []},
 'sheepdip': {'sheepdipped': [], 'sheepdipping': [], 'sheepdips': []},
 'sheepdog': ['sheepdogging'],
 'sheepdown': {'sheepdowns': []},
 'sheepdrov': {'sheepdrove': []},
 'sheepeat': {'sheepeater': ['sheepeaters']},
 'sheepeater': ['sheepeaters'],
 'sheepeheard': {'sheepeheardes': [], 'sheepeheards': []},
 'sheepehook': {'sheepehooke': []},
 'sheeper': {'sheepers': []},
 'sheepfac': {'sheepface': ['sheepfaced']},
 'sheepface': ['sheepfaced'],
 'sheepfarm': {'sheepfarmer': ['sheepfarmers'],
               'sheepfarming': [],
               'sheepfarms': []},
 'sheepfarmer': ['sheepfarmers'],
 'sheepfeed': {'sheepfeeder': [], 'sheepfeeding': []},
 'sheepflock': {'sheepflocks': []},
 'sheepfold': ['sheepfolding'],
 'sheepgat': {'sheepgate': ['sheepgates']},
 'sheepgate': ['sheepgates'],
 'sheepgraz': {'sheepgrazed': [], 'sheepgrazing': []},
 'sheepgrow': {'sheepgrowers': [], 'sheepgrowing': []},
 'sheephal': {'sheephall': []},
 'sheephead': {'sheepheaded': [], 'sheepheads': []},
 'sheepheard': {'sheepheardes': [], 'sheepheards': []},
 'sheepheardess': {'sheepheardesse': []},
 'sheepherd': {'sheepherder': [], 'sheepherding': [], 'sheepherds': []},
 'sheephid': {'sheephide': []},
 'sheephil': {'sheephill': []},
 'sheephol': {'sheephole': []},
 'sheephold': {'sheepholders': []},
 'sheephook': {'sheephooke': [], 'sheephooks': []},
 'sheephorn': {'sheephorns': []},
 'sheephous': {'sheephouse': ['sheephouses']},
 'sheephouse': ['sheephouses'],
 'sheephusbandri': {'sheephusbandry': []},
 'sheepi': {'sheepie': ['sheepies'], 'sheepiness': [], 'sheepy': []},
 'sheepie': ['sheepies'],
 'sheepish': {'sheepishness': []},
 'sheepishli': {'sheepishly': []},
 'sheepishlook': {'sheepishlooking': []},
 'sheepkeep': {'sheepkeeper': [], 'sheepkeeping': []},
 'sheepkil': {'sheepkill': ['sheepkiller', 'sheepkilling']},
 'sheepkill': ['sheepkiller', 'sheepkilling'],
 'sheepl': {'sheeple': []},
 'sheepland': {'sheeplands': []},
 'sheepli': {'sheeply': []},
 'sheeplik': {'sheeplike': []},
 'sheeplin': {'sheeplined': []},
 'sheepmast': {'sheepmaster': ['sheepmasters']},
 'sheepmaster': ['sheepmasters'],
 'sheepmat': {'sheepmates': []},
 'sheepmeat': {'sheepmeats': []},
 'sheepmong': {'sheepmongers': []},
 'sheepnibbl': {'sheepnibbled': []},
 'sheepnos': {'sheepnose': []},
 'sheepown': {'sheepowner': ['sheepowners']},
 'sheepowner': ['sheepowners'],
 'sheeppastur': {'sheeppasture': ['sheeppastures']},
 'sheeppasture': ['sheeppastures'],
 'sheeppath': {'sheeppaths': []},
 'sheeppen': {'sheeppens': []},
 'sheepproduc': {'sheepproducing': []},
 'sheeprais': {'sheepraiser': ['sheepraisers'], 'sheepraising': []},
 'sheepraiser': ['sheepraisers'],
 'sheepranch': {'sheeprancher': ['sheepranchers'], 'sheepranching': []},
 'sheeprancher': ['sheepranchers'],
 'sheeprear': {'sheeprearing': []},
 'sheepreev': {'sheepreeve': []},
 'sheepridg': {'sheepridge': []},
 'sheeprun': {'sheeprun': []},
 'sheepscomb': {'sheepscombe': []},
 'sheepscot': {'sheepscote': []},
 'sheepsfac': {'sheepsface': []},
 'sheepsh': {'sheepshed': ['sheepsheds']},
 'sheepshank': {'sheepshank': []},
 'sheepshead': {'sheepshead': []},
 'sheepshear': {'sheepshearer': ['sheepshearers'],
                'sheepshearing': [],
                'sheepshears': []},
 'sheepshearer': ['sheepshearers'],
 'sheepshed': ['sheepsheds'],
 'sheepskin': ['sheepskinned'],
 'sheepskincov': {'sheepskincovered': []},
 'sheepskinlin': {'sheepskinlined': []},
 'sheepsnout': {'sheepsnouts': []},
 'sheepstal': {'sheepstall': []},
 'sheepstat': {'sheepstation': ['sheepstations']},
 'sheepstation': ['sheepstations'],
 'sheepsteal': {'sheepstealer': ['sheepstealers'], 'sheepstealing': []},
 'sheepstealer': ['sheepstealers'],
 'sheepston': {'sheepstone': []},
 'sheeptend': {'sheeptending': []},
 'sheeptick': {'sheepticks': []},
 'sheeptrack': {'sheeptracks': []},
 'sheepwalk': {'sheepwalk': []},
 'sheepwash': {'sheepwashing': []},
 'sheepwel': {'sheepwell': []},
 'sheepwhit': {'sheepwhite': []},
 'sheepworri': {'sheepworrying': []},
 'sheepyard': {'sheepyards': []},
 'sheer': {'sheere': ['sheeres', 'sheered'],
           'sheering': ['sheerings'],
           'sheerness': [],
           'sheers': []},
 'sheera': {'sheeras': []},
 'sheeraune': {'sheeraunees': []},
 'sheere': ['sheeres', 'sheered'],
 'sheereness': {'sheerenesse': []},
 'sheerer': {'sheerers': []},
 'sheeri': {'sheerie': [], 'sheery': []},
 'sheering': ['sheerings'],
 'sheerleg': {'sheerlegs': []},
 'sheerli': {'sheerly': []},
 'sheerlin': {'sheerline': ['sheerlines']},
 'sheerline': ['sheerlines'],
 'sheernef': {'sheernefs': []},
 'sheerness': {'sheernesse': []},
 'sheerpol': {'sheerpole': ['sheerpoles']},
 'sheerpole': ['sheerpoles'],
 'sheersid': {'sheersided': []},
 'sheerstrak': {'sheerstrake': ['sheerstrakes']},
 'sheerstrake': ['sheerstrakes'],
 'sheerwal': {'sheerwalled': []},
 'sheerwat': {'sheerwater': ['sheerwaters']},
 'sheerwater': ['sheerwaters'],
 'shees': {'sheese': []},
 'sheet': ['sheete', 'sheeted', 'sheetes', 'sheetful', 'sheeting'],
 'sheetactiv': {'sheetactivate': []},
 'sheetag': {'sheetage': []},
 'sheetanchor': {'sheetanchors': []},
 'sheetbronz': {'sheetbronze': []},
 'sheetcak': {'sheetcake': []},
 'sheetcalcul': {'sheetcalculate': []},
 'sheetchang': {'sheetchange': []},
 'sheetcopp': {'sheetcopper': []},
 'sheetcov': {'sheetcovered': []},
 'sheetdeactiv': {'sheetdeactivate': []},
 'sheetdrap': {'sheetdraped': []},
 'sheeter': {'sheeters': []},
 'sheetf': {'sheetfed': [], 'sheetfs': []},
 'sheetflood': {'sheetflooding': [], 'sheetfloods': []},
 'sheetflow': {'sheetflows': []},
 'sheetform': {'sheetforming': []},
 'sheeth': {'sheeths': []},
 'sheeti': {'sheety': []},
 'sheetibu': {'sheetibus': []},
 'sheetlet': {'sheetlets': []},
 'sheetlightn': {'sheetlightning': []},
 'sheetlik': {'sheetlike': []},
 'sheetlin': {'sheetlines': []},
 'sheetmak': {'sheetmaking': []},
 'sheetmet': {'sheetmetal': ['sheetmetals']},
 'sheetmetal': ['sheetmetals'],
 'sheetmold': {'sheetmolding': []},
 'sheetmus': {'sheetmusic': []},
 'sheetnam': {'sheetname': []},
 'sheetpil': {'sheetpile': ['sheetpiles'], 'sheetpiling': []},
 'sheetpile': ['sheetpiles'],
 'sheetrock': {'sheetrocked': [],
               'sheetrocker': ['sheetrockers'],
               'sheetrocking': []},
 'sheetrocker': ['sheetrockers'],
 'sheetrop': {'sheetrope': []},
 'sheetrubb': {'sheetrubber': []},
 'sheetselectionchang': {'sheetselectionchange': []},
 'sheetsjohnston': {'sheetsjohnstone': []},
 'sheetskade': {'sheetskadee': []},
 'sheetwat': {'sheetwater': []},
 'sheetwhit': {'sheetwhite': []},
 'sheetwis': {'sheetwise': []},
 'sheetwrap': {'sheetwrapped': []},
 'sheev': {'sheeve': ['sheeves']},
 'sheeve': ['sheeves'],
 'sheez': {'sheeze': []},
 'shef': {'shefs': []},
 'shefe': {'shefes': [], 'shefing': []},
 'shefeel': {'shefeels': []},
 'shefelbin': {'shefelbine': []},
 'sheff': {'sheffe': ['sheffes'], 'sheffs': []},
 'sheffe': {'sheffee': []},
 'sheffel': {'sheffels': []},
 'sheffeld': {'sheffelde': []},
 'sheffer': {'sheffers': []},
 'shefferi': {'sheffery': []},
 'shefferli': {'shefferly': []},
 'sheffervil': {'shefferville': []},
 'sheffey': {'sheffeys': []},
 'sheffi': {'sheffie': ['sheffied'], 'sheffy': []},
 'sheffie': ['sheffied'],
 'sheffield': ['sheffielder', 'sheffielders'],
 'sheffil': {'sheffill': []},
 'shefi': {'shefy': []},
 'shefin': {'shefinally': []},
 'shefski': {'shefsky': []},
 'sheft': {'shefte': [], 'shefts': []},
 'sheftal': {'sheftall': ['sheftalls']},
 'sheftall': ['sheftalls'],
 'sheftel': {'sheftell': []},
 'sheg': {'shegs': []},
 'shegav': {'shegave': []},
 'sheget': {'shegets': []},
 'sheggebi': {'sheggeby': []},
 'shego': {'shegoes': []},
 'shegoat': {'shegoats': []},
 'shegogu': {'shegogue': []},
 'shegone': {'shegonee': []},
 'sheh': {'shehs': []},
 'sheha': {'shehaes': [], 'shehas': []},
 'shehab': {'shehabs': []},
 'shehabi': {'shehaby': []},
 'shehad': {'shehade': []},
 'shehadi': {'shehadie': [], 'shehady': []},
 'shehan': {'shehane': []},
 'sheharazad': {'sheharazade': []},
 'shehata': {'shehatae': []},
 'shehe': {'shehee': [], 'shehes': []},
 'shehek': {'sheheke': []},
 'shehenshai': {'shehenshais': []},
 'sheherazad': {'sheherazade': []},
 'sheherezad': {'sheherezade': []},
 'shehi': {'shehy': []},
 'shehnai': {'shehnais': []},
 'shehori': {'shehory': []},
 'shehrazad': {'shehrazade': []},
 'shehu': {'shehus': []},
 'shehzad': {'shehzade': []},
 'shei': {'sheis': []},
 'sheib': {'sheibe': []},
 'sheibanid': {'sheibanids': []},
 'sheibi': {'sheiby': []},
 'sheibl': {'sheible': []},
 'sheiburn': {'sheiburne': []},
 'sheich': {'sheichs': []},
 'sheick': {'sheicks': []},
 'sheid': {'sheide': []},
 'sheidegg': {'sheidegger': []},
 'sheidi': {'sheidy': []},
 'sheidlow': {'sheidlower': []},
 'sheik': ['sheike'],
 'sheikdom': {'sheikdom': []},
 'sheikh': {'sheikh': []},
 'sheikha': {'sheikha': []},
 'sheikhdom': {'sheikhdom': []},
 'sheikhi': {'sheikhis': []},
 'sheikhli': {'sheikhly': []},
 'sheikhmou': {'sheikhmous': []},
 'sheikhzad': {'sheikhzade': []},
 'sheikhzada': {'sheikhzadas': []},
 'sheiki': {'sheikie': [], 'sheiky': []},
 'sheikli': {'sheikly': []},
 'sheil': {'sheile': [], 'sheiling': ['sheilings'], 'sheils': []},
 'sheila': {'sheilas': []},
 'sheilah': {'sheilahs': []},
 'sheild': {'sheilde': ['sheilded'], 'sheilding': [], 'sheilds': []},
 'sheilde': ['sheilded'],
 'sheilhil': {'sheilhill': []},
 'sheili': {'sheily': []},
 'sheiling': ['sheilings'],
 'sheill': {'sheills': []},
 'sheimi': {'sheimy': []},
 'shein': {'sheine': ['sheines'], 'sheins': []},
 'sheinberg': {'sheinberger': []},
 'sheine': ['sheines'],
 'sheingat': {'sheingate': []},
 'sheini': {'sheinis': []},
 'sheip': {'sheipe': []},
 'sheir': {'sheire': ['sheires'], 'sheirs': []},
 'sheire': ['sheires'],
 'sheiri': {'sheiry': []},
 'sheit': {'sheite': ['sheites'], 'sheits': []},
 'sheite': ['sheites'],
 'sheitel': {'sheitels': []},
 'sheitl': {'sheitls': []},
 'sheiv': {'sheive': ['sheives']},
 'sheive': ['sheives'],
 'shej': {'shejs': []},
 'shejl': {'shejls': []},
 'shejoin': {'shejoined': []},
 'shejump': {'shejumped': []},
 'shejwalk': {'shejwalker': []},
 'shek': {'sheks': []},
 'shekallami': {'shekallamy': []},
 'shekarri': {'shekarries': [], 'shekarry': []},
 'shekawatte': {'shekawattee': []},
 'shekdar': {'shekdars': []},
 'sheke': {'sheking': []},
 'shekel': ['shekell', 'shekelle'],
 'sheker': {'shekere': ['shekeres']},
 'shekere': ['shekeres'],
 'shekespear': {'shekespeare': []},
 'shekh': {'shekhs': []},
 'shekhar': {'shekhars': []},
 'shekhawat': {'shekhawats': []},
 'shekhle': {'shekhlee': []},
 'sheki': {'sheky': []},
 'shekiani': {'shekianis': []},
 'shekinah': {'shekinahs': []},
 'shekl': {'shekles': []},
 'shekriladz': {'shekriladze': []},
 'shekts': {'shektsing': []},
 'shel': {'shelness': [], 'shels': []},
 'shela': {'shelas': []},
 'shelabi': {'shelaby': []},
 'shelah': {'shelahs': []},
 'sheland': {'shelander': []},
 'shelanit': {'shelanite': ['shelanites']},
 'shelanite': ['shelanites'],
 'shelanski': {'shelansky': []},
 'shelaski': {'shelasky': []},
 'shelaugh': {'shelaughed': []},
 'shelbarn': {'shelbarne': []},
 'shelbi': {'shelbie': [], 'shelby': ['shelbys']},
 'shelbnrn': {'shelbnrne': []},
 'shelborn': {'shelborne': []},
 'shelboum': {'shelboume': []},
 'shelbourn': {'shelbourne': ['shelbournes']},
 'shelbourne': ['shelbournes'],
 'shelbrook': {'shelbrooke': []},
 'shelbubn': {'shelbubne': []},
 'shelbum': {'shelbume': []},
 'shelbuni': {'shelbunie': []},
 'shelbura': {'shelburae': []},
 'shelburi': {'shelbury': []},
 'shelburn': {'shelburne': ['shelburnes'], 'shelburns': []},
 'shelburne': ['shelburnes'],
 'shelburnit': {'shelburnites': []},
 'shelburo': {'shelburoe': []},
 'shelburu': {'shelburue': []},
 'shelbvvil': {'shelbvville': []},
 'shelby': {'shelbye': []},
 'shelbyvil': {'shelbyville': []},
 'shelbyviu': {'shelbyviue': []},
 'shelbyvll': {'shelbyvllle': []},
 'shelcor': {'shelcore': []},
 'shelcot': {'shelcote': []},
 'sheld': {'shelde': ['sheldes'], 'shelding': [], 'shelds': []},
 'shelde': ['sheldes'],
 'shelden': {'sheldens': []},
 'sheldgees': {'sheldgeese': []},
 'sheldi': {'sheldy': ['sheldys']},
 'sheldon': {'sheldone': [], 'sheldons': []},
 'sheldonvil': {'sheldonville': []},
 'sheldonwilliam': {'sheldonwilliams': []},
 'sheldrak': {'sheldrake': []},
 'sheldrick': {'sheldricks': []},
 'shelduck': {'shelduck': []},
 'sheldy': ['sheldys'],
 'shele': {'sheles': [], 'sheling': ['shelings']},
 'shelen': {'shelene': []},
 'shelf': ['shelfe', 'shelfed', 'shelfes', 'shelfing', 'shelfful'],
 'shelfang': {'shelfanger': []},
 'shelfedg': {'shelfedge': []},
 'shelfful': {'shelffull': []},
 'shelfhang': {'shelfhanger': []},
 'shelfi': {'shelfy': []},
 'shelfic': {'shelfice': []},
 'shelflif': {'shelflife': []},
 'shelflik': {'shelflike': []},
 'shelflist': {'shelflisted': [], 'shelflisting': [], 'shelflists': []},
 'shelfliv': {'shelflives': []},
 'shelfload': {'shelfloads': []},
 'shelflock': {'shelflocked': []},
 'shelfmark': {'shelfmarked': [], 'shelfmarks': []},
 'shelfmat': {'shelfmates': []},
 'shelford': {'shelfords': []},
 'shelfpap': {'shelfpaper': []},
 'shelfread': {'shelfreading': []},
 'shelfregistr': {'shelfregistration': []},
 'shelfslop': {'shelfslope': []},
 'shelfspac': {'shelfspace': []},
 'shelfstabl': {'shelfstable': []},
 'shelftyp': {'shelftype': []},
 'shelfwar': {'shelfware': []},
 'shelfwid': {'shelfwide': []},
 'shelhaa': {'shelhaas': []},
 'shelham': {'shelhamer': []},
 'shelhamm': {'shelhammer': []},
 'shelhi': {'shelhy': []},
 'shelhors': {'shelhorse': []},
 'shelhurn': {'shelhurne': []},
 'shelhyvil': {'shelhyville': []},
 'sheli': {'shelis': [], 'shely': []},
 'shelin': {'sheline': []},
 'sheling': ['shelings'],
 'shelishi': {'shelishis': []},
 'sheliv': {'shelived': []},
 'shelk': {'shelke': []},
 'shelki': {'shelky': []},
 'shelkoplya': {'shelkoplyas': []},
 'shelkovski': {'shelkovsky': []},
 'shell': ['shelle',
           'shelles',
           'shelled',
           'shellful',
           'shelling',
           'shellness',
           'shellfuls'],
 'shellab': {'shellaber': []},
 'shellabarg': {'shellabarger': []},
 'shellaberg': {'shellaberger': []},
 'shellabi': {'shellaby': []},
 'shellabl': {'shellable': []},
 'shellac': ['shellaced', 'shellacing'],
 'shellack': {'shellacked': [], 'shellacking': ['shellackings']},
 'shellacking': ['shellackings'],
 'shellaclik': {'shellaclike': []},
 'shelladi': {'shellady': []},
 'shellan': {'shellane': [], 'shellans': []},
 'shellb': {'shellbed': ['shellbeds']},
 'shellback': {'shellbacked': [], 'shellbacks': []},
 'shellbank': {'shellbanks': []},
 'shellbark': {'shellbark': []},
 'shellbatt': {'shellbattered': []},
 'shellbead': {'shellbeads': []},
 'shellbear': {'shellbearing': []},
 'shellbed': ['shellbeds'],
 'shellbi': {'shellby': []},
 'shellblast': {'shellblasted': []},
 'shellborn': {'shellborne': []},
 'shellbourn': {'shellbourne': []},
 'shellbridg': {'shellbridge': []},
 'shellbuild': {'shellbuilding': []},
 'shellburn': {'shellburne': []},
 'shellburst': {'shellbursts': []},
 'shellcarv': {'shellcarved': []},
 'shellcas': {'shellcase': ['shellcases'], 'shellcasing': ['shellcasings']},
 'shellcase': ['shellcases'],
 'shellcasing': ['shellcasings'],
 'shellci': {'shellcys': []},
 'shellcocoacolour': {'shellcocoacoloured': []},
 'shellcod': {'shellcode': ['shellcoder']},
 'shellcode': ['shellcoder'],
 'shellcollect': {'shellcollecting': []},
 'shellcov': {'shellcovered': []},
 'shellcrack': {'shellcracker': ['shellcrackers']},
 'shellcracker': ['shellcrackers'],
 'shellcraft': {'shellcrafts': []},
 'shellcrat': {'shellcrater': ['shellcraters']},
 'shellcrater': ['shellcraters'],
 'shellcrush': {'shellcrushing': []},
 'shelldecor': {'shelldecorated': []},
 'shelldrak': {'shelldrake': ['shelldrakes']},
 'shelldrake': ['shelldrakes'],
 'shelle': {'shellee': []},
 'shellebarg': {'shellebarger': []},
 'shelledi': {'shelledy': []},
 'shellen': {'shellene': [], 'shellens': []},
 'shellenbarg': {'shellenbarger': []},
 'shellenberg': {'shellenberger': []},
 'shellenburg': {'shellenburger': []},
 'shellencrust': {'shellencrusted': []},
 'sheller': {'sheller': []},
 'shelleri': {'shelleries': []},
 'shelley': ['shelleyism'],
 "shelley'": {"shelley's": []},
 'shelleyan': {'shelleyanism': [], 'shelleyans': []},
 'shelleyesqu': {'shelleyesque': []},
 'shelleyit': {'shelleyite': ['shelleyites']},
 'shelleyite': ['shelleyites'],
 'shelleylik': {'shelleylike': []},
 'shelleyrol': {'shelleyrolls': []},
 'shellfar': {'shellfare': []},
 'shellfil': {'shellfilling': []},
 'shellfir': {'shellfire': [], 'shellfiring': []},
 'shellfish': ['shellfishing', 'shellfishers'],
 'shellfisheri': {'shellfisheries': [], 'shellfishery': []},
 'shellfishgath': {'shellfishgathering': []},
 'shellfishgrow': {'shellfishgrowing': []},
 'shellflow': {'shellflower': []},
 'shellflr': {'shellflre': []},
 'shellform': {'shellforming': []},
 'shellfrag': {'shellfragment': ['shellfragments']},
 'shellfragment': ['shellfragments'],
 'shellgam': {'shellgame': []},
 'shellgath': {'shellgathering': []},
 'shellgland': {'shellglands': []},
 'shellgun': {'shellguns': []},
 'shellha': {'shellhas': []},
 'shellhaa': {'shellhaas': []},
 'shellham': {'shellhamer': []},
 'shellhamm': {'shellhammer': []},
 'shellhas': {'shellhase': []},
 'shellhau': {'shellhaus': []},
 'shellhead': {'shellheaded': [], 'shellheads': []},
 'shellheap': {'shellheaps': []},
 'shellhol': {'shellhole': ['shellholes']},
 'shellhole': ['shellholes'],
 'shellhous': {'shellhouse': []},
 'shelli': {'shellie': ['shellies'],
            'shelliness': [],
            'shellis': [],
            'shelly': ['shellys']},
 'shellie': ['shellies'],
 'shelling': {'shellinger': [], 'shellinges': []},
 'shellit': {'shellite': []},
 'shelllik': {'shelllike': []},
 'shelllim': {'shelllime': []},
 'shelllimeston': {'shelllimestone': []},
 'shellload': {'shellloading': []},
 'shellmak': {'shellmaker': ['shellmakers'], 'shellmaking': []},
 'shellmaker': ['shellmakers'],
 'shellmembran': {'shellmembrane': []},
 'shellmidden': {'shellmiddens': []},
 'shellmir': {'shellmire': []},
 'shellmound': {'shellmounds': []},
 'shellmrn': {'shellmrne': []},
 'shellol': {'shellolic': []},
 'shellooh': {'shelloohs': []},
 'shellopt': {'shellopts': []},
 'shellov': {'shellover': []},
 'shellpav': {'shellpaved': []},
 'shellpit': {'shellpitted': []},
 'shellplat': {'shellplates': []},
 'shellpock': {'shellpocked': []},
 'shellriddl': {'shellriddled': []},
 'shellrim': {'shellrimmed': []},
 'shellroom': {'shellrooms': []},
 'shellsand': {'shellsands': []},
 'shellscar': {'shellscarred': []},
 'shellscript': {'shellscripts': []},
 'shellsecret': {'shellsecreting': []},
 'shellshap': {'shellshaped': []},
 'shellshatt': {'shellshattered': []},
 'shellshock': {'shellshocked': []},
 'shellsid': {'shellside': []},
 'shellsilv': {'shellsilver': []},
 'shellsplint': {'shellsplinter': ['shellsplinters']},
 'shellsplinter': ['shellsplinters'],
 'shellston': {'shellstone': []},
 'shellstructur': {'shellstructure': []},
 'shellsubst': {'shellsubstance': []},
 'shellsuit': {'shellsuits': []},
 'shellswel': {'shellswell': []},
 'shelltemp': {'shelltempered': []},
 'shellti': {'shellty': []},
 'shelltim': {'shelltime': []},
 'shelltyp': {'shelltype': []},
 'shelluh': {'shelluhs': []},
 'shellvalv': {'shellvalves': []},
 'shellvil': {'shellville': []},
 'shellwal': {'shellwall': []},
 'shellwhit': {'shellwhite': []},
 'shellwork': {'shellworking': [], 'shellworks': []},
 'shelly': {'shellye': []},
 'shelmadin': {'shelmadine': []},
 'shelmali': {'shelmalier': ['shelmaliers']},
 'shelmalier': {'shelmaliere': []},
 'shelmanes': {'shelmaneser': []},
 'shelmardin': {'shelmardine': []},
 'shelmerden': {'shelmerdene': []},
 'shelmerdin': {'shelmerdine': []},
 'shelmidin': {'shelmidine': []},
 'shelmir': {'shelmire': []},
 'shelmor': {'shelmore': []},
 'shelom': {'shelome': []},
 'shelook': {'shelooked': []},
 'shelov': {'sheloved': []},
 'shelrer': {'shelrered': [], 'shelrers': []},
 'shelri': {'shelry': []},
 'shelsbi': {'shelsby': []},
 'shelski': {'shelsky': []},
 'shelston': {'shelstone': []},
 'shelswel': {'shelswell': []},
 'shelt': {'shelte': ['shelted'], 'shelting': [], 'shelts': []},
 'sheltawi': {'sheltawy': []},
 'shelte': ['shelted'],
 'shelter': ['sheltered',
             'shelterer',
             'shelterers',
             'sheltering',
             'shelterings',
             'shelterized',
             'shelterization'],
 'shelterbelt': {'shelterbelt': []},
 'shelterbuild': {'shelterbuilding': []},
 'sheltercar': {'sheltercare': []},
 'shelterdeck': {'shelterdecker': ['shelterdeckers']},
 'shelterdecker': ['shelterdeckers'],
 'sheltere': {'shelterees': []},
 'sheltered': {'shelteredness': []},
 'shelterforc': {'shelterforce': []},
 'shelterhalv': {'shelterhalves': []},
 'shelterhous': {'shelterhouse': ['shelterhouses']},
 'shelterhouse': ['shelterhouses'],
 'shelteri': {'sheltery': []},
 'shelteringli': {'shelteringly': []},
 'shelterless': {'shelterlessness': []},
 'shelterseek': {'shelterseeking': []},
 'sheltersh': {'sheltersheds': []},
 'sheltert': {'sheltertent': ['sheltertents']},
 'sheltertent': ['sheltertents'],
 'sheltertrench': {'sheltertrenches': []},
 'shelterwood': {'shelterwoods': []},
 'shelti': {'sheltie': ['shelties'], 'shelty': []},
 'sheltie': ['shelties'],
 'shelton': {'sheltons': []},
 'sheltowe': {'sheltowee': []},
 'sheltr': {'sheltred': [], 'sheltring': []},
 'shelu': {'shelues': [], 'shelus': []},
 'shelubski': {'shelubsky': []},
 'shelv': {'shelf': [],
           'shelve': ['shelved'],
           'shelving': ['shelvings'],
           'shelvs': []},
 'shelvabl': {'shelvable': []},
 'shelvank': {'shelvanker': []},
 'shelve': ['shelved'],
 'shelver': {'shelver': []},
 'shelves': {'shelvesful': []},
 'shelvi': {'shelvy': []},
 'shelving': ['shelvings'],
 'shelvock': {'shelvocke': []},
 'shelvok': {'shelvoke': []},
 'shely': {'shelyes': []},
 'shelyng': {'shelynges': []},
 'shem': ['shemming', 'shemmings'],
 'shema': {'shema': []},
 'shemad': {'shemade': []},
 'shemal': {'shemale': ['shemales']},
 'shemale': ['shemales'],
 'sheman': {'shemane': []},
 'shemanski': {'shemansky': []},
 'shemat': {'shematic': ['shematically']},
 'shematic': ['shematically'],
 'shemb': {'shembe': []},
 'shemblabl': {'shemblable': []},
 'sheme': {'shemed': [], 'shemes': [], 'sheming': []},
 'shemeb': {'shemeber': []},
 'shemet': {'shemetic': []},
 'shemetulski': {'shemetulskis': []},
 'shemhamphora': {'shemhamphoras': []},
 'shemi': {'shemie': [], 'shemis': [], 'shemy': []},
 'shemic': {'shemical': []},
 'shemidait': {'shemidaites': []},
 'shemin': {'shemines': []},
 'shemira': {'shemiras': []},
 'shemit': {'shemite': ['shemites'], 'shemitic': []},
 'shemite': ['shemites'],
 'shemiti': {'shemitie': []},
 'shemmi': {'shemmy': []},
 'shemo': {'shemos': []},
 'shemogu': {'shemogue': []},
 'shemon': {'shemone': []},
 'shemonst': {'shemonster': []},
 'shemov': {'shemoved': []},
 'shemozzl': {'shemozzle': []},
 'shemselv': {'shemselves': []},
 'shemu': {'shemueli': [], 'shemus': []},
 'shemul': {'shemule': ['shemules']},
 'shemule': ['shemules'],
 'shemwel': {'shemwell': []},
 'shen': {'shens': []},
 'shena': {'shenas': []},
 'shenachi': {'shenachie': ['shenachies']},
 'shenachie': ['shenachies'],
 'shenanart': {'shenanarts': []},
 'shenandoah': {'shenandoahs': []},
 'shenandor': {'shenandore': []},
 'shenanigan': {'shenanigan': []},
 'shenanje': {'shenanjee': []},
 'shenannigan': {'shenannigans': []},
 'shenaski': {'shenasky': []},
 'shenavi': {'shenavis': []},
 'shenawi': {'shenawy': []},
 'shenbagav': {'shenbagavalli': []},
 'shenberg': {'shenberger': []},
 'shenc': {'shence': []},
 'shend': {'shende': [], 'shending': []},
 'shendg': {'shendge': []},
 'shendi': {'shendy': []},
 'shendoo': {'shendoos': []},
 'shendu': {'shendus': []},
 'shendur': {'shendure': []},
 'shendy': {'shendye': []},
 'shene': {'shenee': ['sheneeds'], 'shenes': [], 'shening': []},
 'shenectadi': {'shenectady': []},
 'shenee': ['sheneeds'],
 'sheneed': {'sheneeded': []},
 'shener': {'sheneral': []},
 'shenet': {'shenetal': []},
 'shenfton': {'shenftone': []},
 'sheng': {'shenge': ['shengeli'], 'shengs': []},
 'shengch': {'shengching': []},
 'shengd': {'shengde': []},
 'shenge': ['shengeli'],
 'shengh': {'shenghe': []},
 'shengi': {'shengis': []},
 'shengj': {'shengjing': []},
 'shengji': {'shengjie': []},
 'shengk': {'shengking': []},
 'shengl': {'shengle': []},
 'shengm': {'shengming': []},
 'shengp': {'shengping': []},
 'shengq': {'shengqing': []},
 'shengy': {'shengye': []},
 'shengz': {'shengze': []},
 'shenh': {'shenhe': []},
 'sheni': {'sheny': ['shenying']},
 'shenil': {'shenill': []},
 'sheninje': {'sheninjee': []},
 'shenir': {'shenirer': []},
 'shenis': {'shenise': []},
 'shenitz': {'shenitzer': []},
 'shenj': {'shenjing': []},
 'shenk': {'shenke': [], 'shenking': [], 'shenks': []},
 'shenkin': {'shenkins': []},
 'shenkl': {'shenkle': []},
 'shenl': {'shenling': []},
 'shenli': {'shenly': []},
 'shenm': {'shenme': [], 'shenming': []},
 'shenmu': {'shenmue': []},
 'shennachi': {'shennachie': []},
 'shennalog': {'shennalogy': []},
 'shennanigan': {'shennanigans': []},
 'shennawi': {'shennawy': []},
 'shenner': {'shenners': []},
 'shenni': {'shenny': []},
 'shenout': {'shenoute': []},
 'shenp': {'shenping': []},
 'shenq': {'shenqing': []},
 'shenqu': {'shenque': []},
 'shenri': {'shenry': []},
 'shens': {'shense': []},
 'shense': {'shensee': []},
 'shensi': {'shensy': []},
 'shensiensi': {'shensiensis': []},
 'shenslon': {'shenslone': []},
 'shenston': {'shenstone': ['shenstones']},
 'shenstone': ['shenstones'],
 'shenstou': {'shenstoue': []},
 'shent': {'shente': [], 'shenting': [], 'shents': []},
 'shental': {'shentall': []},
 'shentalinski': {'shentalinsky': []},
 'shenti': {'shenty': []},
 'shentleman': {'shentlemans': []},
 'shentlemen': {'shentlemens': []},
 'shentlement': {'shentlements': []},
 'shenton': {'shentons': []},
 'shenut': {'shenute': []},
 'shenvale': {'shenvalee': []},
 'shenvi': {'shenvis': []},
 'shenwe': {'shenwee': []},
 'sheny': ['shenying'],
 'shenz': {'shenze': []},
 'shenzi': {'shenzies': [], 'shenzis': []},
 'sheoak': {'sheoaks': []},
 'sheoda': {'sheodas': []},
 'sheoday': {'sheodayal': []},
 'sheogu': {'sheogues': []},
 'sheopor': {'sheopore': []},
 'sheorajpor': {'sheorajpore': []},
 'sheori': {'sheory': []},
 'sheot': {'sheoting': [], 'sheots': []},
 'sheow': {'sheows': []},
 'sheowr': {'sheowring': []},
 'shep': {'shepping': [], 'sheps': []},
 'shepa': {'shepaed': []},
 'shepard': ['sheparde',
             'sheparded',
             'shepardes',
             'shepardize',
             'sheparding',
             'shepardized',
             'shepardizing'],
 "shepard'": {"shepard's": []},
 'shepardson': {'shepardsons': []},
 'shepardsvil': {'shepardsville': []},
 'shepardtown': {'shepardtowner': []},
 'shepbeard': {'shepbeardes': []},
 'shepcot': {'shepcote': []},
 'shepe': {'sheped': [], 'shepes': []},
 'shepeard': {'shepeardes': [], 'shepeards': []},
 'shepeheard': {'shepehearde': ['shepeheardes'], 'shepeheards': []},
 'shepehearde': ['shepeheardes'],
 'shepeherd': {'shepeherdes': []},
 'shepeherdi': {'shepeherdys': []},
 'shepehows': {'shepehowse': []},
 'shepel': {'shepeler': []},
 'shepelyanski': {'shepelyansky': []},
 'shepen': {'shepenes': [], 'shepens': []},
 'sheper': {'shepers': []},
 'sheperd': {'sheperded': [],
             'sheperdes': [],
             'sheperding': [],
             'sheperds': []},
 'sheperdess': {'sheperdesses': []},
 'sheperdson': {'sheperdsons': []},
 'sheperdsvil': {'sheperdsville': []},
 'shepey': {'shepeye': []},
 'sheph': {'shephe': ['shephed']},
 'shephal': {'shephall': []},
 'shephard': {'shephardes': [], 'shephardic': [], 'shephards': []},
 'shephcard': {'shephcards': []},
 'shephe': {'shepheed': []},
 'shepheard': {'shephearde': ['shepheardes'], 'shepheards': []},
 'shephearde': ['shepheardes'],
 'shepheardess': {'shepheardesse': ['shepheardesses']},
 'shepheardesse': ['shepheardesses'],
 'shepheid': {'shepheids': []},
 'shepher': {'shephered': ['shephereds'], 'shephers': []},
 'shepherd': ['shepherde',
              'shepherder',
              'shepherded',
              'shepherdes',
              'shepherders',
              'shepherding',
              'shepherdness',
              'shepherdizing'],
 "shepherd'": {"shepherd's": []},
 'shepherdboy': {'shepherdboys': []},
 'shepherddog': {'shepherddogs': []},
 'shepherdess': ['shepherdesse'],
 'shepherdfarm': {'shepherdfarmers': []},
 'shepherdk': {'shepherdking': ['shepherdkings']},
 'shepherdking': ['shepherdkings'],
 'shepherdli': {'shepherdly': []},
 'shepherdlif': {'shepherdlife': []},
 'shepherdlik': {'shepherdlike': []},
 'shepherdprinc': {'shepherdprince': []},
 'shepherdri': {'shepherdry': []},
 'shepherdson': {'shepherdsons': []},
 'shepherdspurs': {'shepherdspurse': []},
 'shepherdsvil': {'shepherdsville': []},
 'shepherdswel': {'shepherdswell': []},
 'shephered': ['shephereds'],
 'shepi': {'shepy': []},
 'shepl': {'sheple': []},
 'sheplci': {'sheplcy': []},
 'shepler': {'sheplers': []},
 'shepley': {'shepleys': []},
 'shepli': {'sheply': []},
 'sheplierd': {'sheplierds': []},
 'shepn': {'shepne': ['shepnes']},
 'shepne': ['shepnes'],
 'shepodi': {'shepody': []},
 'shepp': {'sheppe': [], 'shepps': []},
 'sheppa': {'sheppaed': []},
 'sheppard': {'shepparde': ['sheppardes'], 'sheppards': []},
 'shepparde': ['sheppardes'],
 'sheppardsvil': {'sheppardsville': []},
 'sheppardtown': {'sheppardtowner': []},
 'sheppci': {'sheppcy': []},
 'sheppe': {'sheppee': []},
 'shepper': {'sheppers': []},
 'shepperd': {'shepperde': [], 'shepperds': []},
 'shepperton': {'sheppertons': []},
 'sheppi': {'sheppie': [], 'sheppy': []},
 'sheprev': {'shepreve': []},
 'shepridg': {'shepridge': []},
 'sheps': {'shepses': []},
 'shepscomb': {'shepscombe': []},
 'shepseskar': {'shepseskare': []},
 'shepsh': {'shepshed': []},
 'shepski': {'shepsky': []},
 'shepsl': {'shepsle': []},
 'shepster': {'shepsters': []},
 'shepston': {'shepstone': ['shepstones'], 'shepstonism': []},
 'shepstone': ['shepstones'],
 'sheptitski': {'sheptitsky': []},
 'sheptytski': {'sheptytsky': []},
 'sheqel': {'sheqels': []},
 'shequ': {'sheque': []},
 'sher': {'sherness': [], 'sherred': [], 'sherring': [], 'shers': []},
 'shera': {'sheras': []},
 'sherad': {'sheradized': [], 'sheradizing': []},
 'sheradski': {'sheradsky': []},
 'sherale': {'sheralee': []},
 'sherali': {'sheraly': []},
 'sherami': {'sheramy': []},
 'sherani': {'sheranis': []},
 'sherar': {'sherars': []},
 'sherard': {'sherardize': ['sherardized'], 'sherardizing': [], 'sherards': []},
 'sherardis': {'sherardised': [], 'sherardising': []},
 'sherardize': ['sherardized'],
 'sherart': {'sherarts': []},
 'sherashevski': {'sherashevsky': []},
 'sherat': {'sheration': []},
 'sheraton': {'sheraton': []},
 'sheratonblackston': {'sheratonblackstone': []},
 'sheratonpalac': {'sheratonpalace': []},
 'sheratonstyl': {'sheratonstyle': []},
 'sheratski': {'sheratsky': []},
 'sheratzki': {'sheratzky': []},
 'sherazad': {'sherazade': []},
 'sheraze': {'sherazee': []},
 'sherb': {'sherbes': []},
 'sherbani': {'sherbany': []},
 'sherbat': {'sherbats': []},
 'sherbatoff': {'sherbatoffs': []},
 'sherbeco': {'sherbecoe': []},
 'sherbeeni': {'sherbeeny': []},
 'sherbel': {'sherbell': []},
 'sherben': {'sherbenou': []},
 'sherberg': {'sherberger': []},
 'sherbern': {'sherberne': []},
 'sherbert': {'sherbert': []},
 'sherbet': {'sherbet': []},
 'sherbetcolor': {'sherbetcolored': []},
 'sherbeti': {'sherbety': []},
 'sherbetlik': {'sherbetlike': []},
 'sherbi': {'sherby': []},
 'sherbil': {'sherbill': []},
 'sherbin': {'sherbine': []},
 'sherbini': {'sherbiny': []},
 'sherbom': {'sherbome': []},
 'sherbon': {'sherbone': []},
 'sherbondi': {'sherbondy': []},
 'sherbook': {'sherbooke': []},
 'sherborn': {'sherborne': ['sherbornes']},
 'sherborne': ['sherbornes'],
 'sherboti': {'sherbotie': []},
 'sherboum': {'sherboume': []},
 'sherbourn': {'sherbourne': []},
 'sherbro': {'sherbros': []},
 'sherbrok': {'sherbroke': []},
 'sherbrook': {'sherbrooke': ['sherbrookes']},
 'sherbrooke': ['sherbrookes'],
 'sherbum': {'sherbume': []},
 'sherbun': {'sherbune': []},
 'sherburn': {'sherburne': ['sherburnes'], 'sherburns': []},
 'sherburne': ['sherburnes'],
 'shercliff': {'shercliffe': []},
 'sherd': ['sherded', 'sherding'],
 'sherdag': {'sherdage': []},
 'sherdel': {'sherdell': []},
 'sherden': {'sherdens': []},
 'sherdlet': {'sherdlets': []},
 'sherdukpen': {'sherdukpens': []},
 'shere': {'shered': [],
           'sheree': [],
           'sherely': [],
           'shereness': [],
           'sheres': [],
           'shering': []},
 'shereborn': {'shereborne': []},
 'shereburn': {'shereburne': []},
 'shereceiv': {'shereceived': []},
 'sheredin': {'sheredine': []},
 'shereef': {'shereefs': []},
 'shereefian': {'shereefians': []},
 'sheref': {'sherefs': []},
 'sherefdom': {'sherefdome': []},
 'shereghi': {'shereghy': []},
 'shereh': {'sherehe': []},
 'sherehold': {'shereholders': []},
 'shereiki': {'shereikis': []},
 'sherel': {'sherell': ['sherelle']},
 'sherell': ['sherelle'],
 'sheremetev': {'sheremetevs': []},
 'sheremetieff': {'sheremetieffs': []},
 'sheremetiev': {'sheremetievs': []},
 'sheremetyev': {'sheremetyevs': []},
 'sheren': {'sherene': []},
 'sherent': {'sherente': []},
 'sherep': {'sherepeated': []},
 'sherepli': {'shereplied': []},
 'sherepor': {'sherepore': []},
 'sherer': {'sherers': []},
 'shereshefski': {'shereshefsky': []},
 'shereshevski': {'shereshevsky': []},
 'shereshewski': {'shereshewsky': []},
 'shereski': {'sheresky': []},
 'sheret': {'sherets': []},
 'sheretin': {'sheretine': []},
 'shereturn': {'shereturned': []},
 'sherev': {'shereve': []},
 'sherez': {'sherezer': []},
 'sherezad': {'sherezade': []},
 'sherfese': {'sherfesee': []},
 'sherfi': {'sherfy': []},
 'shergali': {'shergalis': []},
 'sherghatti': {'sherghatty': []},
 'sherghotti': {'sherghotty': []},
 'shergi': {'shergy': []},
 'shergil': {'shergill': []},
 'shergotti': {'shergotty': []},
 'shergottit': {'shergottite': ['shergottites']},
 'shergottite': ['shergottites'],
 'sherhorn': {'sherhorne': []},
 'sherhrook': {'sherhrooke': []},
 'sherhurn': {'sherhurne': []},
 'sheri': {'sherie': ['sheries'], 'sheris': [], 'shery': []},
 'sheriann': {'sherianne': []},
 'sheric': {'sherical': [], 'sherice': []},
 'sheridan': ['sheridanic', 'sheridanism'],
 'sheridanesqu': {'sheridanesque': []},
 'sheridanit': {'sheridanite': []},
 'sheridin': {'sheridine': []},
 'sherie': ['sheries'],
 'sherief': {'sheriefs': []},
 'sherif': {'sherifate': [],
            'sherife': ['sherifes'],
            'sheriffed': [],
            'sheriffing': [],
            'sherifs': []},
 'sherifdom': {'sherifdome': []},
 'sherife': ['sherifes'],
 'sheriff': ['sheriffe', 'sheriffes'],
 "sheriff'": {"sheriff's": []},
 "sheriff'l": {"sheriff'll": []},
 'sheriffalti': {'sheriffalties': [], 'sheriffalty': []},
 'sheriffdeput': {'sheriffdepute': []},
 'sheriffdom': {'sheriffdome': [], 'sheriffdoms': []},
 'sheriffhal': {'sheriffhales': [], 'sheriffhall': []},
 'sheriffi': {'sheriffis': []},
 'sheriffmil': {'sheriffmill': []},
 'sheriffoffic': {'sheriffofficer': ['sheriffofficers']},
 'sheriffofficer': ['sheriffofficers'],
 'sheriffprincip': {'sheriffprincipal': []},
 'sheriffri': {'sheriffries': [], 'sheriffry': []},
 'sheriffship': {'sheriffships': []},
 'sheriffsubstitut': {'sheriffsubstitute': []},
 'sheriffwick': {'sheriffwicks': []},
 'sherifi': {'sherifial': [], 'sherifis': []},
 'sherifian': {'sherifians': []},
 'sherifl': {'sherifle': [], 'sherifls': []},
 'sherifp': {'sherifps': []},
 'sherift': {'sherifts': []},
 'sheriif': {'sheriifs': []},
 'sheril': {'sherill': []},
 'sherile': {'sherilee': []},
 'sherilf': {'sherilfs': []},
 'sherin': {'sherine': [], 'sherins': []},
 'sherinski': {'sherinsky': []},
 'sherip': {'sherips': []},
 'sheris': {'sherise': []},
 'sherisf': {'sherisfs': []},
 'sheriss': {'sherisse': []},
 'sheristadar': {'sheristadars': []},
 'sheristedar': {'sheristedars': []},
 'sheritf': {'sheritfs': []},
 'sheriv': {'sherives': []},
 'sherizli': {'sherizly': []},
 'sherk': {'sherking': [], 'sherks': []},
 'sherkar': {'sherkarer': []},
 'sherkat': {'sherkate': []},
 'sherki': {'sherky': []},
 'sherl': {'sherle': [], 'sherling': []},
 'sherlci': {'sherlcy': []},
 'sherle': {'sherlee': []},
 'sherlen': {'sherlene': []},
 'sherley': {'sherleys': []},
 'sherleypric': {'sherleyprice': []},
 'sherli': {'sherlie': [], 'sherlis': [], 'sherly': []},
 'sherlik': {'sherliker': []},
 'sherlin': {'sherline': []},
 'sherlock': ['sherlocke', 'sherlocking'],
 'sherlockholm': {'sherlockholmes': []},
 'sherlockholmes': {'sherlockholmesing': []},
 'sherlockian': {'sherlockians': []},
 'sherlockismu': {'sherlockismus': []},
 'sherm': {'sherme': [], 'sherms': []},
 'shermaark': {'shermaarke': []},
 'shermain': {'shermaine': []},
 'shermak': {'shermake': []},
 'sherman': ['shermane', 'shermanizing'],
 "sherman'": {"sherman's": []},
 'shermanburi': {'shermanbury': []},
 'shermanesqu': {'shermanesque': []},
 'shermani': {'shermany': []},
 'shermanit': {'shermanites': []},
 'shermansvil': {'shermansville': []},
 'shermark': {'shermarke': []},
 'shermer': {'shermers': []},
 'shermervil': {'shermerville': []},
 'shermi': {'shermie': [], 'shermis': [], 'shermy': []},
 'shern': {'sherne': []},
 'shernborn': {'shernborne': []},
 'shernbourn': {'shernbourne': []},
 'shernhal': {'shernhall': []},
 'shero': {'sheroe': ['sheroes']},
 'sheroe': ['sheroes'],
 'sheroke': {'sherokee': []},
 'sheron': {'sherone': []},
 'sheroni': {'sherony': []},
 'sheroot': {'sheroots': []},
 'sherous': {'sherouse': []},
 'sherov': {'sherover': []},
 'sherp': {'sherpe': []},
 'sherpa': {'sherpa': []},
 'sherpani': {'sherpanis': []},
 'sherpli': {'sherply': []},
 'sherpor': {'sherpore': []},
 'sherr': {'sherre': []},
 'sherra': {'sherras': []},
 'sherral': {'sherrall': []},
 'sherrard': {'sherrards': []},
 'sherratt': {'sherratts': []},
 'sherre': {'sherree': []},
 'sherrel': {'sherrell': ['sherrelle']},
 'sherrell': ['sherrelle'],
 'sherret': {'sherrets': []},
 'sherri': {'sherrie': ['sherried'], 'sherris': [], 'sherry': []},
 'sherric': {'sherrice': []},
 'sherrick': {'sherricks': []},
 'sherridg': {'sherridge': []},
 'sherrie': ['sherried'],
 'sherrif': {'sherrife': [], 'sherrifs': []},
 'sherriff': {'sherriffe': ['sherriffes'], 'sherriffs': []},
 'sherriffe': ['sherriffes'],
 'sherrifp': {'sherrifps': []},
 'sherrift': {'sherrifts': []},
 'sherril': {'sherrill': ['sherrills']},
 'sherrill': ['sherrills'],
 'sherrilp': {'sherrilps': []},
 'sherrilynn': {'sherrilynne': []},
 'sherrin': {'sherrine': [], 'sherrins': []},
 'sherringham': {'sherringhams': []},
 'sherrington': {'sherrington': []},
 'sherris': {'sherrise': []},
 'sherritt': {'sherritts': []},
 'sherrod': {'sherrods': []},
 'sherrodsvil': {'sherrodsville': []},
 'sherrous': {'sherrouse': []},
 'sherry': {'sherrye': []},
 'sherrycobbl': {'sherrycobbler': ['sherrycobblers']},
 'sherrycobbler': ['sherrycobblers'],
 'sherrycolor': {'sherrycolored': []},
 'sherrycolour': {'sherrycoloured': []},
 'sherryl': {'sherryll': []},
 'sherrylik': {'sherrylike': []},
 'sherryv': {'sherryvallies': []},
 'shersbi': {'shersby': []},
 'shershabi': {'shershaby': []},
 'shershel': {'shershell': []},
 'shershevski': {'shershevsky': []},
 'sherston': {'sherstone': [], 'sherstons': []},
 'shert': {'sherte': ['shertes'], 'shertness': [], 'sherts': []},
 'shertainli': {'shertainly': []},
 'shertal': {'shertally': []},
 'sherte': ['shertes'],
 'sherten': {'shertened': []},
 'sherti': {'sherty': []},
 'shertli': {'shertly': []},
 'shertok': {'shertoks': []},
 'sherubts': {'sherubtse': []},
 'sherut': {'sheruts': []},
 'sherv': {'sherve': []},
 'shervag': {'shervage': []},
 'shervai': {'shervais': []},
 'shervardnadz': {'shervardnadze': []},
 'shervaroy': {'shervaroys': []},
 'shervashidz': {'shervashidze': []},
 'shervett': {'shervette': []},
 'shervil': {'shervill': ['sherville']},
 'shervill': ['sherville'],
 'shervinski': {'shervinsky': []},
 'sherwani': {'sherwanis': []},
 'sherwel': {'sherwell': []},
 'sherwil': {'sherwill': []},
 'sherwin': {'sherwine': [], 'sherwins': []},
 'sherwinwhit': {'sherwinwhite': []},
 'sherwinwilliam': {'sherwinwilliams': []},
 'sherwodd': {'sherwodde': []},
 'sherwood': ['sherwoode'],
 'shery': {'sherye': []},
 'sheryf': {'sheryfe': []},
 'sheryff': {'sheryffe': []},
 'sheryl': {'sheryle': [], 'sheryll': ['sherylle']},
 'sheryll': ['sherylle'],
 'shesay': {'shesays': []},
 'shese': {'shesely': []},
 'sheseem': {'sheseemed': []},
 'sheserp': {'sheserpent': []},
 'shesh': {'sheshe': ['sheshes']},
 'sheshal': {'sheshall': []},
 'sheshe': ['sheshes'],
 'sheshegwan': {'sheshegwaning': []},
 'sheshek': {'shesheke': []},
 'sheshesheshesh': {'shesheshesheshe': []},
 'sheshinski': {'sheshinsky': []},
 'sheshkovski': {'sheshkovsky': []},
 'sheshonk': {'sheshonks': []},
 'sheshup': {'sheshupe': []},
 'shesmil': {'shesmiled': []},
 'shesoul': {'shesouls': []},
 'shest': {'shests': []},
 'shestatzki': {'shestatzky': []},
 'shestinski': {'shestinsky': []},
 'shestop': {'shestopal': []},
 'shestowski': {'shestowsky': []},
 'shet': {'shets': [], 'shetting': []},
 'shetburn': {'shetburne': []},
 'shetch': {'shetched': [], 'shetches': []},
 'shete': {'shetes': []},
 'sheterlin': {'sheterline': []},
 'sheth': {'shethe': [], 'sheths': []},
 'shethia': {'shethias': []},
 'shethit': {'shethites': []},
 'sheti': {'shetis': [], 'shety': ['shetys']},
 'shetia': {'shetias': []},
 'shetiand': {'shetiands': []},
 'shetki': {'shetky': []},
 'shetl': {'shetls': []},
 'shetland': ['shetlandic', 'shetlander', 'shetlanders'],
 'shetlervil': {'shetlerville': []},
 'shetli': {'shetly': []},
 'shetragedi': {'shetragedies': []},
 'shetri': {'shetry': []},
 'shetron': {'shetrone': []},
 'shetski': {'shetsky': []},
 'shett': {'shette': ['shettes'], 'shetts': []},
 'shette': ['shettes'],
 'shetter': {'shettered': [], 'shetters': []},
 'shetterli': {'shetterly': []},
 'shetti': {'shetties': [], 'shettis': [], 'shetty': ['shettys']},
 'shettih': {'shettihalli': []},
 'shettl': {'shettle': ['shettles']},
 'shettle': ['shettles'],
 'shettleston': {'shettlestone': []},
 'shettslin': {'shettsline': []},
 'shetty': ['shettys'],
 'sheturn': {'sheturned': []},
 'shetv': {'shetves': []},
 'shety': {'shetye': []},
 'shetzlin': {'shetzline': []},
 'sheu': {'sheued': [], 'sheus': []},
 'sheub': {'sheubs': []},
 'sheue': {'sheues': []},
 'sheugh': {'sheughs': []},
 'sheulder': {'sheulders': []},
 'sheuma': {'sheumas': []},
 'sheumai': {'sheumais': []},
 'sheumak': {'sheumaker': []},
 'sheumrn': {'sheumrne': []},
 'sheuston': {'sheustone': []},
 'sheut': {'sheuted': [], 'sheuting': [], 'sheuts': []},
 'sheva': {'shevas': []},
 'shevad': {'shevade': []},
 'sheval': {'shevaleer': []},
 'shevali': {'shevalier': []},
 'shevardnadz': {'shevardnadze': ['shevardnadzes']},
 'shevardnadze': ['shevardnadzes'],
 'shevardnaz': {'shevardnaze': []},
 'shevardnazd': {'shevardnazde': []},
 'shevarnadz': {'shevarnadze': []},
 'shevaroy': {'shevaroys': []},
 'shevchenkovski': {'shevchenkovsky': []},
 'shevd': {'shevde': []},
 'sheve': {'sheved': [], 'sheves': []},
 'shevel': {'sheveled': [], 'shevell': ['shevelled']},
 'shevell': ['shevelled'],
 'shevelov': {'shevelove': []},
 'shevenel': {'shevenell': []},
 'shever': {'shevers': []},
 'sheverdnadz': {'sheverdnadze': []},
 'shevernadz': {'shevernadze': []},
 'shevi': {'shevis': [], 'shevy': []},
 'shevik': {'sheviks': []},
 'shevil': {'shevile': [], 'shevill': ['sheville']},
 'shevill': ['sheville'],
 'shevinski': {'shevinsky': []},
 'shevist': {'shevists': []},
 'shevki': {'shevky': []},
 'shevkybel': {'shevkybell': []},
 'shevlin': {'shevlins': []},
 'shevori': {'shevory': []},
 'shevroy': {'shevroys': []},
 'shevski': {'shevsky': []},
 'shevu': {'shevus': []},
 'shevuo': {'shevuos': []},
 'shew': {'shewe': ['shewes', 'shewed', 'sheweing'],
          'shewing': ['shewings'],
          'shews': []},
 'shewa': {'shewas': []},
 'shewal': {'shewale': [], 'shewall': []},
 'shewalt': {'shewalter': []},
 'shewan': {'shewans': []},
 'shewant': {'shewanted': [], 'shewants': []},
 'sheway': {'shewaye': []},
 'shewbread': {'shewbreads': []},
 'shewbridg': {'shewbridge': []},
 'shewbrook': {'shewbrooks': []},
 'shewd': {'shewde': [], 'shewdness': []},
 'shewdli': {'shewdly': []},
 'shewe': ['shewes', 'shewed', 'sheweing'],
 'shewed': {'shewede': []},
 'sheweing': {'sheweinge': []},
 'shewel': {'shewell': ['shewells']},
 'shewell': ['shewells'],
 'shewer': {'shewers': []},
 'sheweth': {'shewethe': []},
 'shewgli': {'shewglie': []},
 'shewhisp': {'shewhispered': []},
 'shewi': {'shewiness': [], 'shewy': ['shewying']},
 'shewid': {'shewide': []},
 'shewil': {'shewill': []},
 'shewili': {'shewily': []},
 'shewing': {'shewinge': []},
 'shewish': {'shewished': []},
 'shewit': {'shewits': []},
 'shewmak': {'shewmake': ['shewmaker']},
 'shewmake': ['shewmaker'],
 'shewn': {'shewne': []},
 'shewolv': {'shewolves': []},
 'shework': {'sheworked': []},
 'shewr': {'shewring': []},
 'shewri': {'shewry': []},
 'shewrit': {'shewrites': []},
 'shewrot': {'shewrote': []},
 'shewsburi': {'shewsbury': []},
 'shewston': {'shewstone': []},
 'shewth': {'shewthe': []},
 'shewy': ['shewying'],
 'shewyng': {'shewynge': []},
 'shey': {'sheye': [], 'sheying': [], 'sheys': []},
 'sheybani': {'sheybany': []},
 'sheyenn': {'sheyenne': ['sheyennes']},
 'sheyenne': ['sheyennes'],
 'sheyget': {'sheygets': []},
 'sheyk': {'sheyks': []},
 'sheykh': {'sheykhs': []},
 'sheykhli': {'sheykhly': []},
 'sheyl': {'sheyles': []},
 'sheyn': {'sheyne': []},
 'sheyni': {'sheynis': []},
 'sheytan': {'sheytans': []},
 'shf': {'shf': []},
 'shfa': {'shfas': []},
 'shfah': {'shfahs': []},
 'shfi': {'shfis': []},
 'shfileoper': {'shfileoperation': []},
 'shfite': {'shfites': []},
 'shfl': {'shfls': []},
 'shfp': {'shfps': []},
 'shg': {'shgs': []},
 'shghtli': {'shghtly': []},
 'shgroup': {'shgroups': []},
 'shh': {'shhs': []},
 'shi': {'shied': ['shieds'],
         'shiing': [],
         'shis': [],
         'shy': ['shyed', 'shying', 'shyings']},
 "shi'a": {"shi'as": []},
 "shi'i": {"shi'is": []},
 "shi'l": {"shi'ls": []},
 "shi't": {"shi'te": []},
 'shia': {'shia': []},
 "shia'h": {"shia'hs": []},
 'shiah': {'shiah': []},
 'shiait': {'shiaite': ['shiaites']},
 'shiaite': ['shiaites'],
 'shian': {'shians': []},
 'shiant': {'shiants': []},
 'shiari': {'shiaris': []},
 'shiavon': {'shiavone': []},
 'shiawas': {'shiawase': []},
 'shiawase': {'shiawasee': []},
 'shiawass': {'shiawasse': []},
 'shiawasse': {'shiawassee': []},
 'shib': {'shibs': []},
 'shiba': {'shibas': []},
 'shibaik': {'shibaike': []},
 'shibalo': {'shibalos': []},
 'shibanid': {'shibanids': []},
 'shibar': {'shibars': []},
 'shibata': {'shibatae': [], 'shibatas': []},
 'shibbanl': {'shibbanlal': []},
 'shibbi': {'shibby': []},
 'shibbl': {'shibbles': []},
 'shibbol': {'shibbole': []},
 'shibboleth': ['shibbolethic'],
 'shibbolith': {'shibboliths': []},
 'shibchund': {'shibchunder': []},
 'shibda': {'shibdas': []},
 'shibe': {'shibeli': [], 'shibes': [], 'shibing': []},
 'shibel': {'shibell': []},
 'shibh': {'shibhe': []},
 'shibi': {'shibie': [], 'shibis': []},
 'shibic': {'shibice': []},
 'shibicki': {'shibicky': []},
 'shibil': {'shibilants': []},
 'shibini': {'shibiny': []},
 'shibir': {'shibire': [], 'shibirs': []},
 'shibl': {'shible': ['shibles']},
 'shible': {'shiblee': []},
 'shibli': {'shibly': []},
 'shiboleth': {'shiboleths': []},
 'shibpor': {'shibpore': []},
 'shibr': {'shibre': []},
 'shibu': {'shibue': []},
 'shibusawa': {'shibusawas': []},
 'shica': {'shicas': []},
 'shicer': {'shicers': []},
 'shich': {'shiche': []},
 'shichinoh': {'shichinohe': []},
 'shichinosuk': {'shichinosuke': []},
 'shichom': {'shichome': []},
 'shici': {'shicis': []},
 'shicit': {'shicite': ['shicites']},
 'shicite': ['shicites'],
 'shick': {'shicks': []},
 'shickalami': {'shickalamy': []},
 'shickcalami': {'shickcalamy': []},
 'shickel': {'shickele': [], 'shickell': []},
 'shickelgrub': {'shickelgruber': []},
 'shickellami': {'shickellamy': []},
 'shicken': {'shickens': []},
 'shicker': {'shickered': []},
 'shickl': {'shickle': []},
 'shicklgrub': {'shicklgruber': []},
 'shicksa': {'shicksas': []},
 'shickshinni': {'shickshinny': []},
 'shickshock': {'shickshocks': []},
 'shicl': {'shicls': []},
 'shicld': {'shiclds': []},
 'shid': {'shids': []},
 'shida': {'shidae': []},
 'shidak': {'shidaker': []},
 'shidan': {'shidane': []},
 'shidar': {'shidare': []},
 'shiddieqi': {'shiddieqy': []},
 'shiddl': {'shiddle': []},
 'shide': {'shides': [], 'shiding': []},
 'shidel': {'shideler': [], 'shidell': []},
 'shident': {'shidents': []},
 'shidh': {'shidhs': []},
 'shidi': {'shidies': [], 'shidy': []},
 'shidl': {'shidle': []},
 'shidlovski': {'shidlovsky': []},
 'shidlowski': {'shidlowsky': []},
 'shidmor': {'shidmore': []},
 'shidongk': {'shidongkou': []},
 'shidzu': {'shidzue': []},
 'shie': {'shieing': []},
 'shiebing': {'shiebinger': []},
 'shied': ['shieds'],
 'shiefli': {'shiefly': []},
 'shiek': {'shieked': [], 'shieking': [], 'shieks': []},
 'shiekdom': {'shiekdoms': []},
 'shiekh': {'shiekhs': []},
 'shiekhdom': {'shiekhdoms': []},
 'shiel': {'shiele': [], 'shieling': ['shielings'], 'shiels': []},
 'shield': ['shielde', 'shielded', 'shieldes', 'shielding'],
 'shieldbear': {'shieldbearer': ['shieldbearers'], 'shieldbearing': []},
 'shieldbearer': ['shieldbearers'],
 'shieldboss': {'shieldbosses': []},
 'shieldbreak': {'shieldbreaker': []},
 'shieldbud': {'shieldbudding': []},
 'shieldbug': {'shieldbugs': []},
 'shieldbuild': {'shieldbuilding': []},
 'shielder': {'shielder': []},
 'shieldhal': {'shieldhall': []},
 'shieldhil': {'shieldhill': []},
 'shieldingli': {'shieldingly': []},
 'shieldlik': {'shieldlike': []},
 'shieldmaiden': {'shieldmaidens': []},
 'shieldmak': {'shieldmaker': ['shieldmakers'], 'shieldmaking': []},
 'shieldmaker': ['shieldmakers'],
 'shieldrak': {'shieldrake': ['shieldrakes']},
 'shieldrake': ['shieldrakes'],
 'shields': {'shield': []},
 'shieldshap': {'shieldshape': ['shieldshaped']},
 'shieldshape': ['shieldshaped'],
 'shieldstrap': {'shieldstraps': []},
 'shieldsvil': {'shieldsville': []},
 'shieldwal': {'shieldwall': []},
 'shielhil': {'shielhill': []},
 'shieli': {'shiely': []},
 'shieling': ['shielings'],
 'shiell': {'shiells': []},
 'shielo': {'shielos': []},
 'shiemk': {'shiemke': []},
 'shien': {'shiene': []},
 'shienn': {'shienne': ['shiennes']},
 'shienne': ['shiennes'],
 'shier': {'shiere': ['shieres'], 'shiers': []},
 'shiercliff': {'shiercliffe': []},
 'shiere': ['shieres'],
 'shieri': {'shiery': []},
 'shierl': {'shierling': []},
 'shierri': {'shierry': []},
 'shiev': {'shieve': ['shieves']},
 'shieve': ['shieves'],
 'shif': {'shiffed': [], 'shiffing': [], 'shifs': []},
 'shifbuild': {'shifbuilding': []},
 'shifdess': {'shifdessness': []},
 'shife': {'shifed': [], 'shifing': []},
 'shiff': {'shiffe': [], 'shiffs': []},
 'shiffer': {'shiffers': []},
 'shifflett': {'shifflette': []},
 'shiffnal': {'shiffnall': []},
 'shiffold': {'shiffolds': []},
 'shifi': {'shified': [], 'shifiing': [], 'shifis': []},
 'shifit': {'shifiting': []},
 'shifl': {'shifled': [], 'shifling': ['shiflings'], 'shifls': []},
 'shifling': ['shiflings'],
 'shifnal': {'shifnall': []},
 'shifr': {'shifre': ['shifred', 'shifres'], 'shifring': [], 'shifrs': []},
 'shifre': ['shifred', 'shifres'],
 'shifri': {'shifris': []},
 'shifrin': {'shifrine': []},
 'shift': ['shifte',
           'shiftes',
           'shifted',
           'shiftful',
           'shifting',
           'shiftting',
           'shiftness'],
 'shifta': {'shiftas': []},
 'shiftabl': {'shiftability': [], 'shiftable': []},
 'shiftboss': {'shiftbosses': []},
 'shiftchang': {'shiftchange': []},
 'shiftclick': {'shiftclicking': []},
 'shiftent': {'shiftenter': []},
 'shifter': {'shifter': []},
 'shifti': {'shifties': [], 'shiftiness': [], 'shiftis': [], 'shifty': []},
 'shiftili': {'shiftily': []},
 'shifting': {'shiftinge': [], 'shiftingness': []},
 'shiftingboard': {'shiftingboards': []},
 'shiftingcultiv': {'shiftingcultivation': []},
 'shiftingli': {'shiftingly': []},
 'shiftingth': {'shiftingthe': []},
 'shiftinvari': {'shiftinvariance': [], 'shiftinvariant': []},
 'shiftkey': {'shiftkeyed': [], 'shiftkeying': []},
 'shiftlcss': {'shiftlcssness': []},
 'shiftless': {'shiftlessness': []},
 'shiftlessli': {'shiftlessly': []},
 'shiftli': {'shiftly': []},
 'shiftlik': {'shiftlike': []},
 'shiftopt': {'shiftoption': []},
 'shiftov': {'shiftover': []},
 'shiftreduc': {'shiftreduce': []},
 'shiftregist': {'shiftregister': ['shiftregisters']},
 'shiftregister': ['shiftregisters'],
 'shiftrow': {'shiftrows': []},
 'shiftsburi': {'shiftsbury': []},
 'shiftshar': {'shiftshare': []},
 'shiftstrap': {'shiftstraps': []},
 'shiftth': {'shiftthe': []},
 'shiftwis': {'shiftwise': []},
 'shiftwork': {'shiftworker': ['shiftworkers'], 'shiftworking': []},
 'shiftworker': ['shiftworkers'],
 'shiftyey': {'shiftyeyed': []},
 'shiftylook': {'shiftylooking': []},
 'shig': {'shigs': []},
 'shiga': {'shigae': []},
 'shigakrus': {'shigakruse': []},
 'shigalev': {'shigalevism': []},
 'shigalik': {'shigalike': []},
 'shigalov': {'shigalovism': []},
 'shiganosuk': {'shiganosuke': []},
 'shigats': {'shigatse': []},
 'shigatz': {'shigatze': []},
 'shigawir': {'shigawire': []},
 'shigehid': {'shigehide': []},
 'shigei': {'shigeie': []},
 'shigekan': {'shigekane': []},
 'shigella': ['shigellae'],
 'shigelloid': {'shigelloides': []},
 'shigellos': {'shigelloses': []},
 'shigellosi': {'shigellosis': []},
 'shigemun': {'shigemune': []},
 'shigen': {'shigene': []},
 'shigenosuk': {'shigenosuke': []},
 'shigesuk': {'shigesuke': []},
 'shigetak': {'shigetake': []},
 'shigetan': {'shigetane': []},
 'shigetsun': {'shigetsune': []},
 'shigezan': {'shigezane': []},
 'shiggi': {'shiggy': []},
 'shightli': {'shightly': []},
 'shigl': {'shigle': []},
 'shigomet': {'shigometer': []},
 'shigr': {'shigre': []},
 'shigra': {'shigras': []},
 'shigram': {'shigrams': []},
 'shigur': {'shigure': []},
 'shih': {'shihs': []},
 'shihab': {'shihabism': [], 'shihabs': []},
 'shihabi': {'shihabis': []},
 'shihch': {'shihching': []},
 'shiherazad': {'shiherazade': []},
 'shihhots': {'shihhotse': []},
 'shihhotz': {'shihhotze': []},
 'shihi': {'shihying': []},
 'shihirazad': {'shihirazade': []},
 'shihiri': {'shihiris': []},
 'shihm': {'shihming': []},
 'shihonag': {'shihonage': []},
 'shihp': {'shihping': []},
 'shiht': {'shihte': []},
 'shii': {'shiis': []},
 'shiia': {'shiias': []},
 'shiidra': {'shiidras': []},
 'shiil': {'shiilings': []},
 'shiin': {'shiine': ['shiines']},
 'shiine': ['shiines'],
 'shiip': {'shiipe': []},
 'shiir': {'shiire': ['shiirely']},
 'shiire': ['shiirely'],
 'shiit': {'shiite': ['shiited'], 'shiiting': [], 'shiits': []},
 'shiitak': {'shiitake': []},
 'shiitc': {'shiitcs': []},
 'shiite': ['shiited'],
 'shiitedomin': {'shiitedominated': []},
 'shiitt': {'shiitte': []},
 'shiitz': {'shiitze': []},
 'shije': {'shijing': []},
 'shiji': {'shijie': [], 'shijis': []},
 'shijiah': {'shijiahe': []},
 'shijonaw': {'shijonawate': []},
 'shiju': {'shijue': []},
 'shik': {'shiks': []},
 'shika': {'shikas': []},
 'shikab': {'shikabe': []},
 'shikaban': {'shikabane': []},
 'shikak': {'shikake': []},
 'shikaned': {'shikaneder': []},
 'shikani': {'shikany': []},
 'shikanosuk': {'shikanosuke': []},
 'shikapor': {'shikapore': []},
 'shikar': {'shikaring': [], 'shikarred': [], 'shikarring': [], 'shikars': []},
 'shikara': {'shikaras': []},
 'shikare': {'shikaree': ['shikarees']},
 'shikaree': ['shikarees'],
 'shikargah': {'shikargahs': []},
 'shikari': {'shikarie': ['shikaries'], 'shikaris': [], 'shikary': []},
 'shikarie': ['shikaries'],
 'shikarpor': {'shikarpore': []},
 'shikarpuri': {'shikarpuris': []},
 'shikarre': {'shikarree': ['shikarrees']},
 'shikarree': ['shikarrees'],
 'shikarri': {'shikarrie': ['shikarries'], 'shikarris': [], 'shikarry': []},
 'shikarrie': ['shikarries'],
 'shikastan': {'shikastans': []},
 'shikaz': {'shikaze': []},
 'shikdri': {'shikdris': []},
 'shike': {'shikes': [], 'shiking': []},
 'shikellami': {'shikellamy': []},
 'shikellemu': {'shikellemus': []},
 'shikellimi': {'shikellimy': []},
 'shikellimu': {'shikellimus': []},
 'shikepok': {'shikepoke': []},
 'shikespear': {'shikespeare': []},
 'shikespow': {'shikespower': []},
 'shikh': {'shikhs': []},
 'shikhani': {'shikhany': []},
 'shikhar': {'shikhare': [], 'shikhars': []},
 'shikhara': {'shikharas': []},
 'shikim': {'shikimate': [], 'shikimic': []},
 'shikin': {'shikine': []},
 'shikker': {'shikkered': []},
 'shikl': {'shikles': []},
 'shikmi': {'shikmis': []},
 'shikmidar': {'shikmidars': []},
 'shiko': {'shikoed': [], 'shikoing': []},
 'shikon': {'shikone': []},
 'shikor': {'shikore': []},
 'shikra': {'shikras': []},
 'shiks': {'shikse': []},
 'shiksa': {'shiksa': []},
 'shikseh': {'shiksehs': []},
 'shil': {'shilful': [], 'shils': []},
 'shila': {'shilas': []},
 'shilahara': {'shilaharas': []},
 'shilak': {'shilakes': []},
 'shilako': {'shilakoe': []},
 'shilan': {'shilane': []},
 'shilanski': {'shilansky': []},
 'shilanya': {'shilanyas': []},
 'shilbi': {'shilby': []},
 'shilbottl': {'shilbottle': []},
 'shilburi': {'shilbury': []},
 'shilburn': {'shilburne': []},
 'shild': {'shilde': ['shildes'], 'shilds': []},
 'shilde': ['shildes'],
 'shildr': {'shildring': []},
 'shile': {'shiled': ['shileds'], 'shiles': [], 'shiling': ['shilings']},
 'shiled': ['shileds'],
 'shiledar': {'shiledars': []},
 'shilelagh': {'shilelaghs': []},
 'shilelah': {'shilelahs': []},
 'shilenski': {'shilensky': []},
 'shilepski': {'shilepsky': []},
 'shilhng': {'shilhngs': []},
 'shili': {'shilie': [], 'shiliings': [], 'shilis': [], 'shily': []},
 'shilii': {'shiliie': []},
 'shilin': {'shilins': []},
 'shiling': ['shilings'],
 'shilinski': {'shilinsky': []},
 'shilka': {'shilkas': []},
 'shill': ['shille', 'shilled', 'shilling'],
 "shill'n": {"shill'ns": []},
 'shilla': {'shillas': []},
 'shillab': {'shillabeer': [], 'shillaber': ['shillabers']},
 'shillaber': ['shillabers'],
 'shilladi': {'shillady': []},
 'shillak': {'shillaker': []},
 'shillalah': {'shillalah': []},
 'shillali': {'shillaly': []},
 'shillela': {'shillelas': []},
 'shillelagh': {'shillelagh': []},
 'shillelah': {'shillelahs': []},
 'shillelogh': {'shillelogher': []},
 'shillemit': {'shillemites': []},
 'shillen': {'shillens': []},
 'shiller': {'shillers': []},
 'shillet': {'shillets': []},
 'shillg': {'shillgs': []},
 'shilli': {'shillied': [], 'shillis': [], 'shilly': []},
 'shillib': {'shillibeer': ['shillibeers'], 'shilliber': []},
 'shillibeer': ['shillibeers'],
 'shillidi': {'shillidy': []},
 'shillin': {'shillins': []},
 'shilling': {'shillinge': ['shillinges',
                            'shillinger',
                            'shillinged',
                            'shillingers']},
 "shilling'": {"shilling's": []},
 'shillinge': ['shillinges', 'shillinger', 'shillinged', 'shillingers'],
 'shillingford': {'shillingfords': []},
 'shillingi': {'shillingis': []},
 'shillingle': {'shillinglee': []},
 'shillingpiec': {'shillingpiece': []},
 'shillings': {'shilling': []},
 'shillingston': {'shillingstone': []},
 'shillingsworth': {'shillingsworths': []},
 'shillingthorp': {'shillingthorpe': []},
 'shillito': {'shillitoe': [], 'shillitos': []},
 'shilliug': {'shilliugs': []},
 'shilll': {'shilllings': []},
 'shillmg': {'shillmgs': []},
 'shillng': {'shillngs': []},
 'shilloni': {'shillony': []},
 'shillook': {'shillooks': []},
 'shillouk': {'shillouks': []},
 'shillourokambo': {'shillourokambos': []},
 'shillu': {'shillue': []},
 'shilluck': {'shillucks': []},
 'shilluk': {'shilluks': []},
 'shillun': {'shilluns': []},
 'shillyng': {'shillynges': []},
 'shillysh': {'shillyshallied': [], 'shillyshally': ['shillyshallying']},
 'shillyshally': ['shillyshallying'],
 'shilmali': {'shilmalier': []},
 'shilmani': {'shilmanis': []},
 'shilmov': {'shilmover': []},
 'shilo': {'shiloe': [], 'shilos': []},
 'shiloh': {'shiloh': []},
 'shilohit': {'shilohites': []},
 'shiloni': {'shilony': []},
 'shilonit': {'shilonite': ['shilonites']},
 'shilonite': ['shilonites'],
 'shilook': {'shilooks': []},
 'shilosophi': {'shilosophy': []},
 'shilovski': {'shilovsky': []},
 'shilpa': {'shilpas': []},
 'shilpashastra': {'shilpashastras': []},
 'shilpi': {'shilpis': []},
 'shilpin': {'shilpins': []},
 'shilpkar': {'shilpkars': []},
 'shilshol': {'shilshole': []},
 'shilski': {'shilsky': []},
 'shilston': {'shilstone': []},
 'shilt': {'shilte': ['shilted', 'shiltes'],
           'shilting': ['shiltings'],
           'shilts': []},
 'shilta': {'shiltas': []},
 'shilte': ['shilted', 'shiltes'],
 'shilting': ['shiltings'],
 'shilu': {'shilue': []},
 'shiluk': {'shiluks': []},
 'shilung': {'shilungs': []},
 'shiluvan': {'shiluvane': []},
 'shilyanski': {'shilyansky': []},
 'shim': ['shimmed', 'shimming', 'shimmings'],
 'shima': {'shimas': []},
 'shimad': {'shimade': []},
 'shimada': {'shimadas': []},
 'shimagar': {'shimagare': []},
 'shimakag': {'shimakage': []},
 'shimakaz': {'shimakaze': []},
 'shimalit': {'shimalite': []},
 'shimam': {'shimame': []},
 'shimamin': {'shimamine': []},
 'shimamun': {'shimamune': []},
 'shiman': {'shimane': []},
 'shimano': {'shimanoe': []},
 'shimanosuk': {'shimanosuke': []},
 'shimanovski': {'shimanovsky': []},
 'shimanski': {'shimansky': []},
 'shimaor': {'shimaore': []},
 'shimas': {'shimase': []},
 'shimasu': {'shimasue': []},
 'shimatak': {'shimatake': []},
 'shimazu': {'shimazus': []},
 'shimb': {'shimbe': []},
 'shimbl': {'shimble': []},
 'shime': {'shimelis': [], 'shiming': []},
 'shimeal': {'shimeall': []},
 'shimeathit': {'shimeathites': []},
 'shimei': {'shimeis': []},
 'shimeit': {'shimeites': []},
 'shimel': {'shimele': ['shimeles'], 'shimell': []},
 'shimele': ['shimeles'],
 'shimer': {'shimering': []},
 'shimerda': {'shimerdas': []},
 'shimersvil': {'shimersville': []},
 'shimervil': {'shimerville': []},
 'shimi': {'shimy': []},
 'shimiga': {'shimigae': []},
 'shimit': {'shimite': ['shimites']},
 'shimite': ['shimites'],
 'shimiz': {'shimizer': []},
 'shimizi': {'shimizy': []},
 'shimizu': {'shimizus': []},
 'shimk': {'shimke': []},
 'shimket': {'shimkets': []},
 'shimku': {'shimkus': []},
 'shimkuna': {'shimkunas': []},
 'shimm': {'shimme': []},
 'shimme': {'shimmee': []},
 'shimmel': {'shimmele': [], 'shimmell': []},
 'shimmer': ['shimmered', 'shimmering', 'shimmerings'],
 'shimmeri': {'shimmeriness': [], 'shimmery': []},
 'shimmeringli': {'shimmeringly': []},
 'shimmershin': {'shimmershine': []},
 'shimmi': {'shimmie': ['shimmied'], 'shimmy': ['shimmying']},
 'shimmie': ['shimmied'],
 'shimmin': {'shimmins': []},
 'shimmini': {'shimminy': []},
 'shimmon': {'shimmons': []},
 'shimmy': ['shimmying'],
 'shimo': {'shimoe': []},
 'shimob': {'shimobe': []},
 'shimod': {'shimodate': [], 'shimode': []},
 'shimodzuk': {'shimodzuke': []},
 'shimoid': {'shimoide': []},
 'shimoik': {'shimoike': []},
 'shimokawab': {'shimokawabe': []},
 'shimokob': {'shimokobe': []},
 'shimomay': {'shimomaye': []},
 'shimomiss': {'shimomisse': []},
 'shimon': {'shimone': []},
 'shimong': {'shimongs': []},
 'shimoni': {'shimony': []},
 'shimono': {'shimonos': []},
 'shimonosek': {'shimonoseke': []},
 'shimonumab': {'shimonumabe': []},
 'shimos': {'shimose': []},
 'shimotak': {'shimotake': []},
 'shimotsuk': {'shimotsuke': []},
 'shimoyam': {'shimoyamate': []},
 'shimozuk': {'shimozuke': []},
 'shimozzl': {'shimozzle': []},
 'shimp': {'shimps': []},
 'shimpi': {'shimpis': []},
 'shimpl': {'shimpling': []},
 'shimpli': {'shimply': []},
 'shimronit': {'shimronites': []},
 'shimshoni': {'shimshony': []},
 'shimwalul': {'shimwalule': []},
 'shimwel': {'shimwell': []},
 'shin': ['shinned', 'shinness', 'shinneds', 'shinning'],
 'shina': ['shinae'],
 'shinab': {'shinabe': []},
 'shinabarg': {'shinabarger': []},
 'shinaberg': {'shinaberger': []},
 'shinaberri': {'shinaberry': []},
 'shinal': {'shinall': []},
 'shinasadam': {'shinasadame': []},
 'shinav': {'shinaver': []},
 'shinban': {'shinbane': []},
 'shinbon': {'shinbone': []},
 'shinc': {'shince': []},
 'shinch': {'shinchs': []},
 'shincliff': {'shincliffe': []},
 'shind': {'shinde': ['shindes']},
 'shinde': ['shindes'],
 'shindel': {'shindell': []},
 'shindeldeck': {'shindeldecker': []},
 'shindi': {'shindy': []},
 'shindig': {'shindig': []},
 'shindl': {'shindle': []},
 'shindledeck': {'shindledecker': []},
 'shindog': {'shindogs': []},
 'shindol': {'shindoll': []},
 'shindu': {'shindus': []},
 'shine': ['shined', 'shinee', 'shineing'],
 'shinebal': {'shineball': []},
 'shinebarg': {'shinebarger': []},
 'shineberg': {'shineberger': []},
 'shineboum': {'shineboume': []},
 'shinebourn': {'shinebourne': []},
 'shinedl': {'shinedling': []},
 'shinehous': {'shinehouse': []},
 'shineingli': {'shineingly': []},
 'shinel': {'shinell': []},
 'shiner': {'shiner': []},
 'shineri': {'shinery': []},
 'shines': {'shinese': []},
 'shing': {'shinge': [], 'shinging': [], 'shings': []},
 'shinga': {'shingas': []},
 'shinganho': {'shinganhoe': []},
 'shingapor': {'shingapore': []},
 'shingaryov': {'shingaryovs': []},
 'shingebi': {'shingebis': []},
 'shingel': {'shingels': []},
 'shingi': {'shingis': []},
 'shingk': {'shingking': []},
 'shingl': {'shingle': ['shingled'], 'shingling': []},
 'shingle': ['shingled'],
 'shingleb': {'shinglebeds': []},
 'shinglecov': {'shinglecovered': []},
 'shingledeck': {'shingledecker': []},
 'shingledress': {'shingledressing': []},
 'shinglehous': {'shinglehouse': []},
 'shinglekil': {'shinglekill': []},
 'shinglelik': {'shinglelike': []},
 'shinglemak': {'shinglemaker': ['shinglemakers'], 'shinglemaking': []},
 'shinglemaker': ['shinglemakers'],
 'shinglemey': {'shinglemeyer': []},
 'shinglemil': {'shinglemill': []},
 'shinglenail': {'shinglenails': []},
 'shingler': {'shingler': []},
 'shingleroof': {'shingleroofed': [], 'shingleroofs': []},
 'shinglesid': {'shingleside': ['shinglesided']},
 'shingleside': ['shinglesided'],
 'shinglestyl': {'shinglestyle': []},
 'shingleweav': {'shingleweavers': []},
 'shinglewel': {'shinglewell': []},
 'shinglewis': {'shinglewise': []},
 'shingli': {'shingly': []},
 'shingob': {'shingobe': []},
 'shingobe': {'shingobee': []},
 'shingoos': {'shingoose': []},
 'shingr': {'shingre': []},
 'shinguacous': {'shinguacouse': []},
 'shinguard': {'shinguards': []},
 'shingwaukons': {'shingwaukonse': []},
 'shingzi': {'shingzie': []},
 'shinhe': {'shinhee': []},
 'shinhols': {'shinholser': []},
 'shinholst': {'shinholster': []},
 'shinhoppl': {'shinhopple': []},
 'shinhost': {'shinhoster': []},
 'shini': {'shinie': ['shinies'], 'shininess': [], 'shiny': ['shinying']},
 'shinicki': {'shinicky': []},
 'shinie': ['shinies'],
 'shinili': {'shinily': []},
 'shinimica': {'shinimicas': []},
 'shining': {'shininge': ['shininger'], 'shiningness': []},
 'shininge': ['shininger'],
 'shiningey': {'shiningeyed': []},
 'shiningli': {'shiningly': []},
 'shinisauru': {'shinisaurus': []},
 'shinitski': {'shinitsky': []},
 'shinitzki': {'shinitzky': []},
 'shinj': {'shinje': []},
 'shink': {'shinke': [], 'shinking': [], 'shinks': []},
 'shinkag': {'shinkage': []},
 'shinkansen': {'shinkansens': []},
 'shinkick': {'shinkicking': []},
 'shinkl': {'shinkle': []},
 'shinkolobw': {'shinkolobwe': []},
 'shinkr': {'shinkre': []},
 'shinn': {'shinne': ['shinnes'], 'shinns': []},
 'shinnar': {'shinnars': []},
 'shinnawi': {'shinnawy': []},
 'shinne': ['shinnes'],
 'shinnecock': {'shinnecocks': []},
 'shinner': {'shinners': []},
 'shinneri': {'shinneries': [], 'shinnery': []},
 'shinni': {'shinnie': ['shinnied'], 'shinny': ['shinnying']},
 'shinnie': ['shinnied'],
 'shinnor': {'shinnors': []},
 'shinnosuk': {'shinnosuke': []},
 'shinny': ['shinnying'],
 'shino': {'shinoe': [], 'shinos': []},
 'shinob': {'shinobe': []},
 'shinobu': {'shinobue': []},
 'shinogl': {'shinogle': []},
 'shinoh': {'shinohe': []},
 'shinonom': {'shinonome': []},
 'shinpad': {'shinpad': []},
 'shinplast': {'shinplaster': []},
 'shinron': {'shinrone': []},
 'shinsaka': {'shinsakae': []},
 'shinsega': {'shinsegae': []},
 'shinsegy': {'shinsegye': []},
 'shinsk': {'shinske': []},
 'shinski': {'shinsky': []},
 'shinsplint': {'shinsplints': []},
 'shinsuk': {'shinsuke': []},
 'shint': {'shinte': [], 'shints': []},
 'shintaff': {'shintaffer': []},
 'shintak': {'shintake': []},
 'shintangl': {'shintangle': []},
 'shintar': {'shintars': []},
 'shinti': {'shinties': [], 'shinty': []},
 'shinto': {'shinto': []},
 'shintoism': {'shintoisme': []},
 'shintoismu': {'shintoismus': []},
 'shintoist': ['shintoistic'],
 'shintr': {'shintre': []},
 'shinumo': {'shinumos': []},
 'shinwari': {'shinwaris': []},
 'shinwarri': {'shinwarris': []},
 'shinwel': {'shinwell': ['shinwells']},
 'shinwell': ['shinwells'],
 'shinwelp': {'shinwelps': []},
 'shiny': {'shinyness': []},
 'shinyey': {'shinyeyed': []},
 'shinyfac': {'shinyfaced': []},
 'shinyleav': {'shinyleaved': []},
 'shinylook': {'shinylooking': []},
 'shinyskin': {'shinyskinned': []},
 'shinzaik': {'shinzaike': []},
 'shio': {'shios': []},
 'shiod': {'shiode': []},
 'shiodom': {'shiodome': []},
 'shiokaz': {'shiokaze': []},
 'shion': {'shione': ['shioned'], 'shions': []},
 'shionabl': {'shionable': []},
 'shione': ['shioned'],
 'shioner': {'shioners': []},
 'shiop': {'shioped': []},
 'shios': {'shiose': []},
 'shiotak': {'shiotake': []},
 'ship': ['shipped', 'shipful', 'shipfuls', 'shipping'],
 "ship'": {"ship's": []},
 'shipabl': {'shipability': [], 'shipable': []},
 'shipag': {'shipagent': []},
 'shipbas': {'shipbased': []},
 'shipbiscuit': {'shipbiscuits': []},
 'shipbldr': {'shipbldrs': []},
 'shipboard': {'shipboarding': [], 'shipboards': []},
 'shipboat': {'shipboate': [], 'shipboats': []},
 'shipbom': {'shipbome': []},
 'shipborn': {'shipborne': []},
 'shipbourn': {'shipbourne': []},
 'shipboy': {'shipboys': []},
 'shipbreak': {'shipbreaker': ['shipbreakers'], 'shipbreaking': []},
 'shipbreaker': ['shipbreakers'],
 'shipbrok': {'shipbroke': ['shipbroker', 'shipbrokers'], 'shipbroking': []},
 'shipbroke': ['shipbroker', 'shipbrokers'],
 'shipbrokerag': {'shipbrokerage': []},
 'shipbrook': {'shipbrooke': []},
 'shipbuid': {'shipbuiding': []},
 'shipbuild': {'shipbuilder': [], 'shipbuilding': []},
 'shipbuld': {'shipbulding': []},
 'shipburi': {'shipburial': ['shipburials']},
 'shipburial': ['shipburials'],
 'shipburn': {'shipburning': []},
 'shipcan': {'shipcanal': ['shipcanals']},
 'shipcanal': ['shipcanals'],
 'shipcaptain': {'shipcaptains': []},
 'shipcarpent': {'shipcarpenter': ['shipcarpenters']},
 'shipcarpenter': ['shipcarpenters'],
 'shipcarv': {'shipcarver': ['shipcarvers']},
 'shipcarver': ['shipcarvers'],
 'shipchandl': {'shipchandler': ['shipchandlers'], 'shipchandling': []},
 'shipchandler': ['shipchandlers'],
 'shipchandleri': {'shipchandlery': []},
 'shipciti': {'shipcity': []},
 'shipconstruct': {'shipconstruction': []},
 'shipconstructor': {'shipconstructors': []},
 'shipcot': {'shipcote': []},
 'shipcountri': {'shipcountry': []},
 'shipcrew': {'shipcrews': []},
 'shipdat': {'shipdate': []},
 'shipday': {'shipdays': []},
 'shipe': {'shiped': [], 'shipee': [], 'shipes': [], 'shiping': []},
 'shipentin': {'shipentine': []},
 'shiper': {'shipers': []},
 'shipfar': {'shipfare': []},
 'shipfev': {'shipfever': []},
 'shipfit': {'shipfitting': []},
 'shipfitt': {'shipfitter': ['shipfitters']},
 'shipfitter': ['shipfitters'],
 'shipful': {'shipfull': []},
 'shipgat': {'shipgate': []},
 'shipgener': {'shipgenerated': []},
 'shipgun': {'shipguns': []},
 'shiphand': {'shiphands': []},
 'shiphandl': {'shiphandler': ['shiphandlers'], 'shiphandling': []},
 'shiphandler': ['shiphandlers'],
 'shiphaul': {'shiphaulers': []},
 'shipheardess': {'shipheardesse': []},
 'shiphmit': {'shiphmite': []},
 'shiphold': {'shipholder': ['shipholders'],
              'shipholding': ['shipholdings'],
              'shipholds': []},
 'shipholder': ['shipholders'],
 'shipholding': ['shipholdings'],
 'shiphous': {'shiphouse': ['shiphouses']},
 'shiphouse': ['shiphouses'],
 'shiphrah': {'shiphrahs': []},
 'shiphuild': {'shiphuilding': []},
 'shipi': {'shipis': [], 'shipy': []},
 'shipibo': {'shipibos': []},
 'shiping': {'shipinge': []},
 'shipitba': {'shipitbaal': []},
 'shipjoin': {'shipjoiner': ['shipjoiners']},
 'shipjoiner': ['shipjoiners'],
 'shipk': {'shipke': []},
 'shipkeep': {'shipkeeper': ['shipkeepers'], 'shipkeeping': []},
 'shipkeeper': ['shipkeepers'],
 'shipkil': {'shipkiller': ['shipkillers'], 'shipkilling': []},
 'shipkiller': ['shipkillers'],
 'shipl': {'shiple': []},
 'shiplak': {'shiplake': []},
 'shiplap': {'shiplapped': [], 'shiplaps': []},
 'shiplaunch': {'shiplaunched': []},
 'shiplength': {'shiplengths': []},
 'shipley': {'shipleys': []},
 'shipli': {'shiply': []},
 'shiplif': {'shiplife': []},
 'shiplight': {'shiplights': []},
 'shiplik': {'shiplike': []},
 'shiplin': {'shipline': ['shiplines']},
 'shipline': ['shiplines'],
 'shipload': ['shiploader', 'shiploading', 'shiploaders', 'shiploadings'],
 'shiplock': {'shiplocks': []},
 'shiplov': {'shiplover': ['shiplovers']},
 'shiplover': ['shiplovers'],
 'shipm': {'shipme': []},
 'shipmak': {'shipmaker': ['shipmakers'], 'shipmaking': []},
 'shipmaker': ['shipmakers'],
 'shipman': {'shipmans': []},
 'shipmanag': {'shipmanagement': [], 'shipmanagers': []},
 'shipmann': {'shipmanne': ['shipmannes']},
 'shipmanne': ['shipmannes'],
 'shipmast': {'shipmaster': ['shipmasters'], 'shipmasts': []},
 'shipmaster': ['shipmasters'],
 'shipmat': {'shipmate': []},
 'shipment': {'shipment': []},
 'shipmet': {'shipmets': []},
 'shipmodel': {'shipmodels': []},
 'shipmoni': {'shipmony': []},
 'shipmount': {'shipmounted': []},
 'shipn': {'shipnes': []},
 'shipnam': {'shipname': []},
 'shipnent': {'shipnents': []},
 'shipnew': {'shipnews': []},
 'shipo': {'shipoed': [], 'shipoing': []},
 'shipok': {'shipoke': []},
 'shipoper': {'shipoperating': []},
 'shipov': {'shipovs': []},
 'shipow': {'shipower': ['shipowers']},
 'shipower': ['shipowers'],
 'shipown': {'shipowner': [], 'shipowning': []},
 'shipp': {'shippe': ['shippes'],
           'shippped': [],
           'shippping': [],
           'shipps': []},
 'shippabl': {'shippability': [], 'shippable': []},
 'shippag': {'shippage': []},
 'shippam': {'shippams': []},
 'shippc': {'shippcs': []},
 'shippe': {'shippee': []},
 'shippedd': {'shippeddate': []},
 'shippen': {'shippens': []},
 'shippensvil': {'shippensville': []},
 'shippenvil': {'shippenville': []},
 'shipper': {'shipper': []},
 'shipperi': {'shippery': []},
 'shippernam': {'shippername': []},
 'shippi': {'shippie': ['shippies'], 'shippis': [], 'shippy': ['shippys']},
 'shippie': ['shippies'],
 'shippin': {'shippins': []},
 'shipping': {'shippinge': []},
 'shippingag': {'shippingagents': []},
 'shippinghous': {'shippinghouse': []},
 'shippingmast': {'shippingmaster': ['shippingmasters']},
 'shippingmaster': ['shippingmasters'],
 'shippingoffic': {'shippingoffice': []},
 'shippingplac': {'shippingplace': []},
 'shippingpoint': {'shippingpoints': []},
 'shippingspac': {'shippingspace': []},
 'shippingtrad': {'shippingtrade': []},
 'shippl': {'shipple': []},
 'shipplat': {'shipplates': []},
 'shippon': {'shippons': []},
 'shippostalcod': {'shippostalcode': []},
 'shippound': {'shippounds': []},
 'shippropuls': {'shippropulsion': []},
 'shippy': ['shippys'],
 'shiprepair': {'shiprepairer': ['shiprepairers'],
                'shiprepairing': [],
                'shiprepairs': []},
 'shiprepairer': ['shiprepairers'],
 'shiprid': {'shiprider': []},
 'shiprig': {'shiprigged': [], 'shiprigging': []},
 'shipright': {'shiprights': []},
 'shipset': {'shipsets': []},
 'shipsh': {'shipshed': ['shipsheds']},
 'shipshap': {'shipshape': ['shipshaped', 'shipshapeness']},
 'shipshape': ['shipshaped', 'shipshapeness'],
 'shipshed': ['shipsheds'],
 'shipshor': {'shipshore': []},
 'shipsid': {'shipside': []},
 'shipsloop': {'shipsloops': []},
 'shipsmith': {'shipsmiths': []},
 'shipstad': {'shipstads': []},
 'shipstead': {'shipsteads': []},
 'shipston': {'shipstone': []},
 'shipstor': {'shipstores': []},
 'shipsubsidi': {'shipsubsidy': []},
 'shipsuit': {'shipsuits': []},
 'shipt': {'shipte': [], 'shipts': []},
 'shiptar': {'shiptars': []},
 'shipth': {'shipthe': []},
 'shiptim': {'shiptime': []},
 'shiptimb': {'shiptimber': ['shiptimbers']},
 'shiptimber': ['shiptimbers'],
 'shipton': {'shiptons': []},
 'shiptonthorp': {'shiptonthorpe': []},
 'shiptonund': {'shiptonunder': []},
 'shiptrack': {'shiptracks': []},
 'shiptyp': {'shiptype': ['shiptypes']},
 'shiptype': ['shiptypes'],
 'shipvard': {'shipvards': []},
 'shipwa': {'shipwas': []},
 'shipward': {'shipwards': []},
 'shipway': {'shipway': []},
 'shipwid': {'shipwide': []},
 'shipwis': {'shipwise': []},
 'shipwork': {'shipworker': ['shipworkers'], 'shipworks': []},
 'shipworker': ['shipworkers'],
 'shipworm': {'shipworm': []},
 'shipwrack': {'shipwracke': ['shipwrackes', 'shipwracked'],
               'shipwracking': [],
               'shipwracks': []},
 'shipwracke': ['shipwrackes', 'shipwracked'],
 'shipwrak': {'shipwrake': ['shipwraked']},
 'shipwrake': ['shipwraked'],
 'shipwreck': ['shipwrecke',
               'shipwrecked',
               'shipwrecker',
               'shipwrecking',
               'shipwreckers'],
 'shipwrecki': {'shipwrecky': []},
 'shipwright': ['shipwrighting'],
 'shipwrightri': {'shipwrightry': []},
 'shipyard': {'shipyard': []},
 'shiq': {'shiqs': []},
 'shiqdar': {'shiqdars': []},
 'shiqe': {'shiqing': []},
 'shiqq': {'shiqqs': []},
 'shiquanh': {'shiquanhe': []},
 'shir': {'shirred': [], 'shirring': [], 'shirs': []},
 'shira': {'shirae': [], 'shiras': []},
 'shirab': {'shirabe': []},
 'shirad': {'shirade': []},
 'shirahas': {'shirahase': []},
 'shirahig': {'shirahige': []},
 'shirahon': {'shirahone': []},
 'shiraiwensi': {'shiraiwensis': []},
 'shirakab': {'shirakabe': []},
 'shiral': {'shirale': []},
 'shirale': {'shiralee': []},
 'shiramin': {'shiramine': []},
 'shiran': {'shirane': []},
 'shirane': {'shiranee': []},
 'shirani': {'shiranis': []},
 'shiranu': {'shiranus': []},
 'shiras': {'shirase': []},
 'shiratak': {'shiratake': []},
 'shiraum': {'shiraume': []},
 'shiraz': ['shiraze'],
 'shiraze': {'shirazee': ['shirazees']},
 'shirazee': ['shirazees'],
 'shirazi': {'shirazis': [], 'shirazy': []},
 'shirazian': {'shirazians': []},
 'shirbi': {'shirby': []},
 'shirbini': {'shirbiny': []},
 'shirborn': {'shirborne': []},
 'shirbourn': {'shirbourne': []},
 'shirburn': {'shirburne': []},
 'shirburnian': {'shirburnians': []},
 'shirci': {'shircy': []},
 'shircliff': {'shircliffe': []},
 'shircor': {'shircore': []},
 'shire': ['shired', 'shiree', 'shirely'],
 'shirebi': {'shireby': []},
 'shireborn': {'shireborne': []},
 'shirebourn': {'shirebourne': []},
 'shireburn': {'shireburne': [], 'shireburns': []},
 'shirecliff': {'shirecliffe': []},
 'shirecourt': {'shirecourts': []},
 'shiref': {'shirefs': []},
 'shirefdom': {'shirefdome': []},
 'shireff': {'shireffe': [], 'shireffs': []},
 'shirehal': {'shirehall': []},
 'shirehors': {'shirehorse': []},
 'shirehous': {'shirehouse': []},
 'shirel': {'shirell': ['shirelle', 'shirelles']},
 'shirell': ['shirelle', 'shirelles'],
 'shiremoot': {'shiremoots': []},
 'shiremot': {'shiremote': ['shiremotes']},
 'shiremote': ['shiremotes'],
 'shiren': {'shirene': []},
 'shireoak': {'shireoaks': []},
 'shirer': {'shirer': []},
 'shirereev': {'shirereeve': ['shirereeves']},
 'shirereeve': ['shirereeves'],
 'shiretown': {'shiretowns': []},
 'shirhal': {'shirhall': []},
 'shiri': {'shirie': [], 'shiris': [], 'shiry': ['shirys']},
 'shirif': {'shirife': ['shirifes'], 'shirifs': []},
 'shirife': ['shirifes'],
 'shiriff': {'shiriffe': ['shiriffes']},
 'shiriffe': ['shiriffes'],
 'shirin': {'shirine': [], 'shirins': []},
 'shirini': {'shiriny': []},
 'shirinski': {'shirinsky': []},
 'shirk': {'shirke': ['shirkes', 'shirked'], 'shirking': [], 'shirks': []},
 'shirkat': {'shirkats': []},
 'shirke': ['shirkes', 'shirked'],
 'shirker': {'shirker': []},
 'shirki': {'shirkie': [], 'shirky': []},
 'shirkievil': {'shirkieville': []},
 'shirl': {'shirle': [], 'shirling': [], 'shirls': []},
 'shirle': {'shirlee': []},
 'shirlen': {'shirlene': []},
 'shirley': {'shirleys': []},
 'shirli': {'shirlie': [], 'shirly': []},
 'shirmark': {'shirmarke': []},
 'shirmer': {'shirmers': []},
 'shirmey': {'shirmeyer': []},
 'shirmish': {'shirmishers': [], 'shirmishes': []},
 'shirmner': {'shirmnering': []},
 'shirn': {'shirne': ['shirnes']},
 'shirnam': {'shirname': []},
 'shirne': ['shirnes'],
 'shiro': {'shiroe': []},
 'shirogan': {'shirogane': []},
 'shirokan': {'shirokane': []},
 'shirokau': {'shirokauer': []},
 'shiroki': {'shirokie': [], 'shiroky': []},
 'shiroko': {'shirokoe': []},
 'shirol': {'shirole': []},
 'shirom': {'shirome': []},
 'shiromani': {'shiromany': []},
 'shiron': {'shirone': []},
 'shiros': {'shirose': []},
 'shirot': {'shirote': []},
 'shirota': {'shirotae': []},
 'shirozak': {'shirozake': []},
 'shirr': {'shirre': ['shirres'], 'shirrs': []},
 'shirra': {'shirras': []},
 'shirre': ['shirres'],
 'shirref': {'shirrefs': []},
 'shirreff': {'shirreffs': []},
 'shirrel': {'shirrell': []},
 'shirrer': {'shirrers': []},
 'shirrev': {'shirreve': []},
 'shirri': {'shirry': []},
 'shirriff': {'shirriffs': []},
 'shirt': ['shirte', 'shirted', 'shirtes', 'shirtful', 'shirting'],
 'shirtail': {'shirtails': []},
 'shirtband': {'shirtbands': []},
 'shirtblous': {'shirtblouse': []},
 'shirtboard': {'shirtboards': []},
 'shirtbosom': {'shirtbosoms': []},
 'shirtbutton': {'shirtbuttons': []},
 'shirtcliff': {'shirtcliffe': []},
 'shirtcollar': {'shirtcollars': []},
 'shirtcuff': {'shirtcuffs': []},
 'shirtdress': {'shirtdress': []},
 'shirte': {'shirtee': ['shirtees']},
 'shirted': {'shirtedness': []},
 'shirtee': ['shirtees'],
 'shirter': {'shirters': []},
 'shirtfril': {'shirtfrill': ['shirtfrills']},
 'shirtfrill': ['shirtfrills'],
 'shirtfront': {'shirtfront': []},
 'shirti': {'shirtie': [], 'shirty': []},
 'shirtili': {'shirtily': []},
 'shirtless': {'shirtlessness': []},
 'shirtliff': {'shirtliffe': []},
 'shirtlift': {'shirtlifter': []},
 'shirtlik': {'shirtlike': []},
 'shirtmak': {'shirtmaker': [], 'shirtmaking': []},
 'shirtpocket': {'shirtpockets': []},
 'shirtpoint': {'shirtpoints': []},
 'shirtsleev': {'shirtsleeve': ['shirtsleeved']},
 'shirtsleeve': ['shirtsleeved'],
 'shirtstud': {'shirtstuds': []},
 'shirttail': ['shirttailed'],
 'shirtwaist': ['shirtwaister', 'shirtwaisted'],
 'shirtwaistmak': {'shirtwaistmakers': []},
 'shirtwear': {'shirtwearer': ['shirtwearers']},
 'shirtwearer': ['shirtwearers'],
 'shirtwork': {'shirtworkers': []},
 'shirub': {'shirube': []},
 'shirvan': {'shirvane': [], 'shirvans': []},
 'shirvanshah': {'shirvanshahs': []},
 'shirvanski': {'shirvansky': []},
 'shirvanzad': {'shirvanzade': []},
 'shirvel': {'shirvell': []},
 'shirvil': {'shirvill': []},
 'shirwel': {'shirwell': []},
 'shirwod': {'shirwode': []},
 'shiry': ['shirys'],
 'shirze': {'shirzee': []},
 'shisanj': {'shisanjing': []},
 'shisanl': {'shisanling': []},
 'shisgal': {'shisgall': []},
 'shish': {'shishe': ['shishes', 'shished'], 'shishing': []},
 'shisha': {'shisha': []},
 'shishakli': {'shishakly': []},
 'shishan': {'shishans': []},
 'shishe': ['shishes', 'shished'],
 'shishekli': {'shishekly': []},
 'shishini': {'shishiny': []},
 'shishkabob': {'shishkabobs': []},
 'shishkebab': {'shishkebabs': []},
 'shishkebob': {'shishkebobs': []},
 'shishkovit': {'shishkovites': []},
 'shishkovski': {'shishkovsky': []},
 'shishmah': {'shishmahal': []},
 'shishumang': {'shishumangal': []},
 'shishunaga': {'shishunagas': []},
 'shishup': {'shishupal': []},
 'shishya': {'shishyas': []},
 'shiskin': {'shiskine': []},
 'shist': {'shisted': [], 'shisting': [], 'shists': []},
 'shistocyt': {'shistocytes': []},
 'shistori': {'shistory': []},
 'shistos': {'shistose': [], 'shistosity': []},
 'shistosom': {'shistosomes': []},
 'shistosomiasi': {'shistosomiasis': []},
 'shistou': {'shistous': []},
 'shistra': {'shistras': []},
 'shistu': {'shistus': []},
 'shit': ['shitful', 'shitted', 'shitting'],
 'shitak': {'shitake': ['shitakes']},
 'shitake': ['shitakes'],
 'shitare': {'shitaree': []},
 'shitass': {'shitasses': []},
 'shitat': {'shitate': []},
 'shitauk': {'shitauke': []},
 'shitbag': {'shitbags': []},
 'shitbal': {'shitball': ['shitballs']},
 'shitball': ['shitballs'],
 'shitbird': {'shitbirds': []},
 'shitbreech': {'shitbreeches': []},
 'shitcak': {'shitcake': []},
 'shitcan': {'shitcanned': [], 'shitcanning': []},
 'shite': ['shited', 'shiteing'],
 'shiteat': {'shiteater': ['shiteaters'], 'shiteating': []},
 'shiteater': ['shiteaters'],
 'shitehawk': {'shitehawks': []},
 'shitehol': {'shitehole': []},
 'shitepok': {'shitepoke': ['shitepokes']},
 'shitepoke': ['shitepokes'],
 'shitfac': {'shitface': ['shitfaces', 'shitfaced']},
 'shitface': ['shitfaces', 'shitfaced'],
 'shitfir': {'shitfire': []},
 'shithead': {'shithead': []},
 'shitheel': {'shitheels': []},
 'shithol': {'shithole': ['shitholes']},
 'shithole': ['shitholes'],
 'shithous': {'shithouse': ['shithouses']},
 'shithouse': ['shithouses'],
 'shiti': {'shitie': [], 'shity': []},
 'shitik': {'shitike': []},
 'shitir': {'shitire': []},
 'shitkick': {'shitkicker': ['shitkickers'], 'shitkicking': []},
 'shitkicker': ['shitkickers'],
 'shitl': {'shitlings': []},
 'shitload': {'shitloads': []},
 'shitol': {'shitole': []},
 'shitpant': {'shitpants': []},
 'shitpil': {'shitpile': []},
 'shitr': {'shitre': []},
 'shitscar': {'shitscared': []},
 'shitski': {'shitsky': []},
 'shitsmear': {'shitsmeared': []},
 'shitstain': {'shitstained': []},
 'shitstorm': {'shitstorms': []},
 'shitsuk': {'shitsuke': []},
 'shitsvil': {'shitsville': []},
 'shitt': {'shitte': [], 'shitts': []},
 'shittak': {'shittake': []},
 'shitter': {'shitter': []},
 'shitteri': {'shittery': []},
 'shitti': {'shittiness': [], 'shitty': []},
 'shittili': {'shittily': []},
 'shittl': {'shittle': ['shittles']},
 'shittle': ['shittles'],
 'shituat': {'shituation': []},
 'shitvil': {'shitville': []},
 'shitwork': {'shitworkers': []},
 'shityuwet': {'shityuwete': []},
 'shiu': {'shiued': [], 'shiuing': ['shiuings'], 'shius': []},
 'shiub': {'shiubs': []},
 'shiue': {'shiues': []},
 'shiuer': {'shiuered': [], 'shiuering': [], 'shiuers': []},
 'shiuh': {'shiuhing': []},
 'shiuing': ['shiuings'],
 'shiv': ['shivved'],
 'shiva': {'shiva': []},
 'shivada': {'shivadas': []},
 'shivaist': ['shivaistic'],
 'shivait': {'shivaite': ['shivaites'], 'shivaitic': []},
 'shivaite': ['shivaites'],
 'shivaje': {'shivajee': []},
 'shivaji': {'shivajis': []},
 'shivak': {'shivakant': []},
 'shival': {'shivalal': [], 'shivaling': [], 'shivalli': []},
 'shivala': {'shivalas': []},
 'shivalaya': {'shivalayas': []},
 'shivalik': {'shivaliks': []},
 'shivalinga': {'shivalingas': []},
 'shivalingam': {'shivalingams': []},
 'shivalri': {'shivalry': []},
 'shivamang': {'shivamangal': []},
 'shivamurthi': {'shivamurthy': []},
 'shivan': {'shivane': []},
 'shivaramp': {'shivarampalli': [], 'shivarampant': []},
 'shivaratre': {'shivaratree': []},
 'shivare': {'shivaree': ['shivareed', 'shivareeing']},
 'shivaree': ['shivareed', 'shivareeing'],
 'shivashank': {'shivashanker': []},
 'shivasharana': {'shivasharanas': []},
 'shivasutra': {'shivasutras': []},
 'shivaswami': {'shivaswamy': []},
 'shivay': {'shivaye': []},
 'shivcli': {'shivcly': []},
 'shivcr': {'shivcrings': []},
 'shivd': {'shivde': []},
 'shivda': {'shivdas': []},
 'shivday': {'shivdayal': []},
 'shive': {'shived': [],
           'shivee': [],
           'shively': ['shivelys'],
           'shives': [],
           'shiving': []},
 'shivel': {'shivell': []},
 'shivelight': {'shivelights': []},
 'shively': ['shivelys'],
 'shiver': ['shivered', 'shiverer', 'shivering', 'shiverers'],
 'shivercrat': {'shivercrats': []},
 'shiverdeck': {'shiverdecker': []},
 'shivere': {'shiveree': []},
 'shivereen': {'shivereens': []},
 'shiveri': {'shiveriness': [], 'shivery': []},
 'shiverick': {'shivericks': []},
 'shiveringli': {'shiveringly': []},
 'shiverli': {'shiverly': []},
 'shivers': {'shiver': []},
 'shiversom': {'shiversome': []},
 'shivh': {'shivhe': []},
 'shivhar': {'shivhare': []},
 'shivi': {'shivis': [], 'shivy': []},
 'shivil': {'shivility': []},
 'shivilli': {'shivilly': []},
 'shivind': {'shivinder': []},
 'shivir': {'shivirs': []},
 'shivit': {'shivite': ['shivites']},
 'shivite': ['shivites'],
 'shivl': {'shivling': ['shivlings']},
 'shivling': ['shivlings'],
 'shivmang': {'shivmangal': []},
 'shivnarin': {'shivnarine': []},
 'shivr': {'shivring': []},
 'shivramp': {'shivrampant': []},
 'shivshank': {'shivshanker': []},
 'shivut': {'shivute': []},
 'shivver': {'shivvers': []},
 'shivwit': {'shivwits': []},
 'shiw': {'shiwed': []},
 'shiwalik': {'shiwaliks': []},
 'shiwasse': {'shiwassee': []},
 'shiwer': {'shiwers': []},
 'shiwit': {'shiwits': []},
 'shiy': {'shiye': [], 'shiying': [], 'shiys': []},
 'shiya': {'shiyas': []},
 'shiyan': {'shiyane': []},
 'shiyiji': {'shiyijie': []},
 'shiyu': {'shiyue': []},
 'shizh': {'shizhe': []},
 'shizogoni': {'shizogony': []},
 'shizophren': {'shizophrenic': []},
 'shizu': {'shizue': []},
 'shizugatak': {'shizugatake': []},
 'shizuka': {'shizukas': []},
 'shizum': {'shizume': []},
 'shizuy': {'shizuye': []},
 'shizzl': {'shizzle': []},
 'shjp': {'shjps': []},
 'shk': {'shks': []},
 'shka': {'shkas': []},
 'shkali': {'shkaly': []},
 'shkarofski': {'shkarofsky': []},
 'shkarovski': {'shkarovsky': []},
 'shkedi': {'shkedy': []},
 'shkencav': {'shkencave': []},
 'shki': {'shkies': [], 'shky': []},
 'shkin': {'shkins': []},
 'shkipetar': {'shkipetars': []},
 'shklarski': {'shklarsky': []},
 'shkliarevski': {'shkliarevsky': []},
 'shklovksi': {'shklovksy': []},
 'shklovski': {'shklovsky': ['shklovskys']},
 'shklovsky': ['shklovskys'],
 'shklyarevski': {'shklyarevsky': []},
 'shkodr': {'shkodres': []},
 'shkoli': {'shkoly': []},
 'shl': {'shls': []},
 "shl'a": {"shl'as": []},
 "shl'i": {"shl'is": []},
 "shl'l": {"shl'ls": []},
 'shla': {'shlas': []},
 'shladov': {'shladover': []},
 'shlae': {'shlaes': []},
 'shlafli': {'shlafly': []},
 'shlah': {'shlahs': []},
 'shlaint': {'shlainte': []},
 'shlanski': {'shlansky': []},
 'shldovski': {'shldovsky': []},
 'shle': {'shles': []},
 'shledan': {'shledanou': []},
 'shleep': {'shleeping': [], 'shleeps': []},
 'shleibh': {'shleibhe': []},
 'shleiermach': {'shleiermacher': []},
 'shlel': {'shlels': []},
 'shleld': {'shlelds': []},
 'shlemiel': {'shlemiel': []},
 'shlenski': {'shlensky': []},
 'shlep': ['shlepped', 'shlepping'],
 'shlepper': {'shlepper': []},
 'shleppi': {'shleppy': []},
 'shlesing': {'shlesinger': []},
 'shlessing': {'shlessinger': ['shlessingers']},
 'shlessinger': ['shlessingers'],
 'shlezing': {'shlezinger': []},
 'shlft': {'shlfts': []},
 'shli': {'shly': []},
 'shlichu': {'shlichus': []},
 'shlimazel': {'shlimazel': []},
 'shlimazl': {'shlimazls': []},
 'shliomi': {'shliomis': []},
 'shlionski': {'shlionsky': []},
 'shlip': {'shlipped': []},
 'shlishi': {'shlishis': []},
 'shliski': {'shlisky': []},
 'shlite': {'shlites': []},
 'shliup': {'shliupe': []},
 'shll': {'shlls': []},
 'shlo': {'shlos': []},
 'shlocki': {'shlocky': []},
 'shloim': {'shloime': []},
 'shloimel': {'shloimele': []},
 'shloimk': {'shloimke': []},
 'shlok': {'shloks': []},
 'shloka': {'shlokas': []},
 'shlomel': {'shlomele': []},
 'shlomi': {'shlomy': []},
 'shlomk': {'shlomke': []},
 'shlonski': {'shlonsky': []},
 'shlovski': {'shlovsky': []},
 'shloym': {'shloyme': []},
 'shloymel': {'shloymele': []},
 'shlp': {'shlps': []},
 'shlpment': {'shlpments': []},
 'shlra': {'shlras': []},
 'shlrt': {'shlrts': []},
 'shlub': {'shlubs': []},
 'shluh': {'shluhs': []},
 'shlumberg': {'shlumberger': []},
 'shlump': {'shlumped': [], 'shlumping': []},
 'shlumpi': {'shlumpy': []},
 'shlveli': {'shlvely': []},
 'shm': {'shms': []},
 'shmaefski': {'shmaefsky': []},
 'shmalt': {'shmalts': []},
 'shmaltzi': {'shmaltzy': []},
 'shmamin': {'shmamine': []},
 'shmanci': {'shmancy': []},
 'shmansk': {'shmanske': []},
 'shmata': {'shmatas': []},
 'shmate': {'shmates': []},
 'shmatt': {'shmatte': ['shmattes']},
 'shmatta': {'shmattas': []},
 'shmatte': ['shmattes'],
 'shmay': {'shmaye': []},
 'shmb': {'shmbs': []},
 'shme': {'shmes': []},
 'shmear': ['shmeared'],
 'shmegegg': {'shmegegge': []},
 'shmelk': {'shmelke': ['shmelkes']},
 'shmelke': ['shmelkes'],
 'shmendrick': {'shmendricks': []},
 'shment': {'shments': []},
 'shmerk': {'shmerke': []},
 'shmerl': {'shmerling': []},
 'shmi': {'shmis': [], 'shmy': []},
 'shmigelski': {'shmigelsky': []},
 'shmira': {'shmiras': []},
 'shmo': {'shmo': []},
 'shmoe': {'shmo': []},
 'shmoedipu': {'shmoedipus': []},
 'shmoke': {'shmoked': [], 'shmoking': []},
 'shmoo': {'shmooing': [], 'shmoos': []},
 'shmoos': {'shmoosing': []},
 'shmooz': {'shmooze': ['shmoozed'], 'shmoozing': []},
 'shmooze': ['shmoozed'],
 'shmoozer': {'shmoozers': []},
 'shmoy': {'shmoys': []},
 'shmsi': {'shmsys': []},
 'shmuck': {'shmuck': []},
 'shmue': {'shmues': []},
 'shmuel': {'shmuels': []},
 'shmueli': {'shmuely': []},
 'shmulk': {'shmulke': []},
 'shmune': {'shmunes': []},
 'shmush': {'shmushed': []},
 'shmut': {'shmuts': []},
 'shmv': {'shmvs': []},
 'shn': {'shns': []},
 'shnabl': {'shnable': []},
 'shnake': {'shnakes': []},
 'shnap': {'shnaps': []},
 'shnapp': {'shnapps': []},
 'shnddere': {'shnddered': [], 'shnddering': []},
 'shne': {'shnes': []},
 'shnftesburi': {'shnftesbury': []},
 'shnib': {'shnibs': []},
 'shnig': {'shnigged': []},
 'shnitk': {'shnitke': []},
 'shnkespear': {'shnkespeare': []},
 'shnkspear': {'shnkspeare': []},
 'shnlich': {'shnliche': []},
 'shnm': {'shnms': []},
 'shnne': {'shnnes': []},
 'shnnk': {'shnnks': []},
 'shnocker': {'shnockered': []},
 'shnook': {'shnook': []},
 'shnor': {'shnorring': []},
 'shnorer': {'shnorers': []},
 'shnorrer': {'shnorrer': []},
 'shnpe': {'shnpes': []},
 'shnpli': {'shnply': []},
 'shnre': {'shnres': []},
 'shnt': {'shnts': []},
 'shnte': {'shntes': []},
 'shnw': {'shnws': []},
 'sho': {'shoed': [], 'shoing': [], 'shos': []},
 "sho'li": {"sho'ly": []},
 "sho'n": {"sho'ne": []},
 'shoa': {'shoas': []},
 'shoad': {'shoading': []},
 'shoaf': {'shoafs': []},
 'shoai': {'shoais': []},
 'shoal': ['shoale',
           'shoales',
           'shoaled',
           'shoaling',
           'shoalings',
           'shoalness'],
 'shoald': {'shoalded': [], 'shoaldes': [], 'shoalding': [], 'shoalds': []},
 'shoalder': {'shoalders': []},
 'shoaler': {'shoalers': []},
 'shoali': {'shoaliness': [], 'shoaly': []},
 'shoalli': {'shoally': []},
 'shoalmat': {'shoalmates': []},
 'shoalmir': {'shoalmire': []},
 'shoalt': {'shoalts': []},
 'shoalwat': {'shoalwater': []},
 'shoan': {'shoans': []},
 'shoar': {'shoare': ['shoared', 'shoares'], 'shoaring': [], 'shoars': []},
 'shoare': ['shoared', 'shoares'],
 'shoat': ['shoate', 'shoates'],
 'shoav': {'shoaved': [], 'shoaving': [], 'shoavs': []},
 'shob': {'shobs': []},
 'shobatak': {'shobatake': []},
 'shobb': {'shobbe': []},
 'shoberi': {'shobery': []},
 'shobhal': {'shobhalal': []},
 'shobi': {'shobies': [], 'shoby': []},
 'shobnal': {'shobnall': []},
 'shobokshi': {'shobokshy': []},
 'shoboni': {'shobonier': []},
 'shobowal': {'shobowale': []},
 'shobri': {'shobrys': []},
 'shobrook': {'shobrooke': []},
 'shoburi': {'shobury': []},
 'shoc': {'shocs': []},
 'shocco': {'shoccoe': ['shoccoes']},
 'shoccoe': ['shoccoes'],
 'shoccore': {'shoccoree': []},
 'shochet': {'shochets': []},
 'shochi': {'shochie': []},
 'shock': ['shocke', 'shocked', 'shockes', 'shockely', 'shocking', 'shockings'],
 'shockabl': {'shockability': [], 'shockable': []},
 'shockabsorb': {'shockabsorbent': [],
                 'shockabsorber': ['shockabsorbers'],
                 'shockabsorbing': []},
 'shockabsorber': ['shockabsorbers'],
 'shockabsorpt': {'shockabsorption': []},
 'shockacceler': {'shockaccelerated': []},
 'shockact': {'shockaction': []},
 'shockassoci': {'shockassociated': []},
 'shockavoid': {'shockavoidance': []},
 'shockboundari': {'shockboundary': []},
 'shockbrigad': {'shockbrigade': ['shockbrigades']},
 'shockbrigade': ['shockbrigades'],
 'shockcaptur': {'shockcapturing': []},
 'shockcompress': {'shockcompressed': [], 'shockcompression': []},
 'shockcushion': {'shockcushioning': []},
 'shocked': {'shockedness': []},
 'shockedli': {'shockedly': []},
 'shockeffect': {'shockeffects': []},
 'shockelicit': {'shockelicited': []},
 'shocker': {'shocker': []},
 'shockeri': {'shockery': []},
 'shockey': {'shockeys': []},
 'shockfre': {'shockfree': []},
 'shockfront': {'shockfronts': []},
 'shockhair': {'shockhaired': []},
 'shockhead': {'shockheaded': [], 'shockheads': []},
 'shockheat': {'shockheated': []},
 'shockho': {'shockhoe': []},
 'shocki': {'shocky': []},
 'shockinduc': {'shockinduced': []},
 'shocking': {'shockingness': []},
 'shockingli': {'shockingly': []},
 'shockl': {'shockle': []},
 'shocklay': {'shocklayer': []},
 'shocklci': {'shocklcy': []},
 'shockle': {'shocklee': []},
 'shocklet': {'shocklets': []},
 'shockley': {'shockley': []},
 'shockli': {'shockly': []},
 'shocklik': {'shocklike': []},
 'shockload': {'shockloaded': [], 'shockloading': [], 'shockloads': []},
 'shockmount': {'shockmounted': [], 'shockmounts': []},
 'shocknessi': {'shocknessy': []},
 'shocko': {'shockoe': []},
 'shockplat': {'shockplate': []},
 'shockpow': {'shockpower': []},
 'shockproduc': {'shockproducing': []},
 'shockproof': {'shockproofed': [], 'shockproofing': []},
 'shockrel': {'shockrelated': []},
 'shockresist': {'shockresistance': [],
                 'shockresistant': [],
                 'shockresisting': []},
 'shocksensit': {'shocksensitive': []},
 'shocktact': {'shocktactics': []},
 'shockterapi': {'shockterapie': []},
 'shocktherapi': {'shocktherapy': []},
 'shocktreat': {'shocktreatment': []},
 'shocktroop': {'shocktroopers': [], 'shocktroops': []},
 'shocktub': {'shocktube': []},
 'shockumentari': {'shockumentaries': [], 'shockumentary': []},
 'shockvalu': {'shockvalue': []},
 'shockwav': {'shockwave': ['shockwaves']},
 'shockwave': ['shockwaves'],
 'shockwork': {'shockworker': ['shockworkers']},
 'shockworker': ['shockworkers'],
 'shocmak': {'shocmaking': []},
 'shoct': {'shocts': []},
 'shod': {'shodded': [], 'shodding': [], 'shods': []},
 'shoda': {'shodas': []},
 'shodd': {'shodde': []},
 'shoddi': {'shoddiness': [], 'shoddy': []},
 'shoddili': {'shoddily': []},
 'shoddyit': {'shoddyites': []},
 'shode': {'shoded': [], 'shodes': [], 'shoding': []},
 'shodeind': {'shodeinde': []},
 'shodek': {'shodeke': []},
 'shodel': {'shodell': []},
 'shodfriar': {'shodfriars': []},
 'shodi': {'shody': []},
 'shodow': {'shodows': []},
 'shoe': ['shoeing', 'shoeings'],
 'shoebag': {'shoebags': []},
 'shoebeat': {'shoebeating': []},
 'shoebil': {'shoebill': []},
 'shoebind': {'shoebinder': ['shoebinders'], 'shoebinding': []},
 'shoebinder': ['shoebinders'],
 'shoeblack': ['shoeblacking'],
 'shoeboot': {'shoeboots': []},
 'shoeboy': {'shoeboys': []},
 'shoebridg': {'shoebridge': []},
 'shoebrush': {'shoebrushes': []},
 'shoebuckl': {'shoebuckle': ['shoebuckles']},
 'shoebuckle': ['shoebuckles'],
 'shoeburi': {'shoebury': []},
 'shoebury': {'shoeburyness': []},
 'shoebutton': {'shoebuttons': []},
 'shoeclean': {'shoecleaner': [], 'shoecleaning': []},
 'shoecov': {'shoecovers': []},
 'shoecutt': {'shoecutter': []},
 'shoedeal': {'shoedealer': []},
 'shoee': {'shoees': []},
 'shoefactori': {'shoefactories': [], 'shoefactory': []},
 'shoefayr': {'shoefayre': []},
 'shoefit': {'shoefitting': []},
 'shoefitt': {'shoefitter': []},
 'shoeflow': {'shoeflower': []},
 'shoegat': {'shoegate': []},
 'shoegaz': {'shoegazers': [], 'shoegazing': []},
 'shoeheel': {'shoeheels': []},
 'shoehom': {'shoehomed': []},
 'shoehorn': ['shoehorned', 'shoehorning'],
 'shoeingsmith': {'shoeingsmiths': []},
 'shoek': {'shoeked': [], 'shoeking': [], 'shoeks': []},
 'shoeknif': {'shoeknife': []},
 'shoel': {'shoels': []},
 'shoelac': {'shoelace': [], 'shoelacing': []},
 'shoelan': {'shoelane': []},
 'shoeland': {'shoelands': []},
 'shoelast': {'shoelasts': []},
 'shoelatchet': {'shoelatchets': []},
 'shoeleath': {'shoeleather': []},
 'shoeless': {'shoelessness': []},
 'shoelessli': {'shoelessly': []},
 'shoelik': {'shoelike': []},
 'shoemach': {'shoemacher': []},
 'shoemachineri': {'shoemachinery': []},
 'shoemack': {'shoemacker': []},
 'shoemak': {'shoemake': ['shoemaker'], 'shoemaking': []},
 'shoemake': ['shoemaker'],
 "shoemaker'": {"shoemaker's": []},
 'shoemakerlevi': {'shoemakerlevy': []},
 'shoemakersvil': {'shoemakersville': []},
 'shoemanufactur': {'shoemanufacturer': [], 'shoemanufacturing': []},
 'shoemark': {'shoemarks': []},
 'shoemat': {'shoemate': []},
 'shoemend': {'shoemender': ['shoemenders'], 'shoemending': []},
 'shoemender': ['shoemenders'],
 'shoen': {'shoene': [], 'shoening': [], 'shoens': []},
 'shoenail': {'shoenails': []},
 'shoenberg': {'shoenberger': ['shoenbergers']},
 'shoenberger': ['shoenbergers'],
 'shoeneck': {'shoenecker': []},
 'shoenheim': {'shoenheimer': []},
 'shoenmak': {'shoenmaker': ['shoenmakers']},
 'shoenmaker': ['shoenmakers'],
 'shoep': {'shoeps': []},
 'shoepac': {'shoepacs': []},
 'shoepack': {'shoepacks': []},
 'shoepeg': {'shoepegs': []},
 'shoepolish': {'shoepolishing': []},
 'shoeprint': {'shoeprints': []},
 'shoer': {'shoers': []},
 'shoerepair': {'shoerepairing': []},
 'shoeros': {'shoeroses': []},
 'shoes': {'shoes': []},
 'shoescrap': {'shoescraper': []},
 'shoesel': {'shoeseller': []},
 'shoeshap': {'shoeshaped': []},
 'shoeshin': {'shoeshine': ['shoeshiner', 'shoeshiners'], 'shoeshining': []},
 'shoeshine': ['shoeshiner', 'shoeshiners'],
 'shoesho': {'shoeshoe': []},
 'shoeshop': {'shoeshops': []},
 'shoesi': {'shoesies': []},
 'shoesiz': {'shoesize': []},
 'shoesmith': {'shoesmiths': []},
 'shoesol': {'shoesole': ['shoesoles']},
 'shoesole': ['shoesoles'],
 'shoesourc': {'shoesource': []},
 'shoestor': {'shoestore': ['shoestores']},
 'shoestore': ['shoestores'],
 'shoestr': {'shoestring': []},
 'shoestrap': {'shoestraps': []},
 'shoestring': {'shoestringer': ['shoestringers'], 'shoestringing': []},
 'shoestringer': ['shoestringers'],
 'shoestringlik': {'shoestringlike': []},
 'shoet': {'shoets': []},
 'shoeti': {'shoetie': ['shoeties']},
 'shoetie': ['shoeties'],
 'shoetip': {'shoetips': []},
 'shoetop': {'shoetops': []},
 'shoetre': {'shoetree': []},
 'shoewar': {'shoeware': []},
 'shoewear': {'shoewearing': []},
 'shoework': {'shoeworker': ['shoeworkers']},
 'shoeworker': ['shoeworkers'],
 'shof': {'shofs': []},
 'shofar': {'shofar': []},
 'shofet': {'shofetes': []},
 'shoffstal': {'shoffstall': []},
 'shofno': {'shofnos': []},
 'shofstal': {'shofstall': []},
 'shoft': {'shofts': []},
 'shoftli': {'shoftly': []},
 'shog': {'shogged': [], 'shogging': [], 'shogs': []},
 'shogaol': {'shogaols': []},
 'shoggi': {'shoggy': []},
 'shoggl': {'shoggle': []},
 'shoggoth': {'shoggoths': []},
 'shognn': {'shognns': []},
 'shognnat': {'shognnate': []},
 'shogr': {'shogre': []},
 'shogri': {'shogry': []},
 'shogun': ['shogunal', 'shogunate'],
 'shogunl': {'shogunle': []},
 'shohami': {'shohamy': []},
 'shohet': {'shohets': []},
 'shoho': {'shohos': []},
 'shoi': {'shoies': [], 'shois': []},
 'shoic': {'shoice': [], 'shoicing': [], 'shoics': []},
 'shoidder': {'shoidders': []},
 'shoiilder': {'shoiilders': []},
 'shoinstyl': {'shoinstyle': []},
 'shoio': {'shoioing': [], 'shoios': []},
 'shoir': {'shoiring': [], 'shoirs': []},
 'shoit': {'shoits': []},
 'shoitag': {'shoitage': []},
 'shoitcom': {'shoitcomings': []},
 'shoitli': {'shoitly': []},
 'shoiu': {'shoiuing': [], 'shoius': []},
 'shoiv': {'shoived': [], 'shoiving': [], 'shoivs': []},
 'shojae': {'shojaee': []},
 'shojai': {'shojaie': []},
 'shoji': {'shoji': []},
 'shok': {'shoks': []},
 'shoka': {'shokas': []},
 'shokalski': {'shokalsky': []},
 'shokan': {'shokane': []},
 'shoke': {'shoked': [], 'shokes': [], 'shoking': []},
 'shoki': {'shokie': []},
 'shoko': {'shokoe': []},
 'shokoohi': {'shokoohy': []},
 'shokri': {'shokry': []},
 'shokspear': {'shokspeare': []},
 'shokuan': {'shokuane': []},
 'shokw': {'shokwe': []},
 'shol': {'shols': []},
 "shol't": {"shol'ts": []},
 'shola': {'sholas': []},
 'sholaga': {'sholagas': []},
 'sholah': {'sholahs': []},
 'sholand': {'sholander': []},
 'sholank': {'sholanke': []},
 'sholapor': {'sholapore': []},
 'sholar': {'sholars': []},
 'sholarli': {'sholarly': []},
 'sholarship': {'sholarships': []},
 'sholast': {'sholastic': []},
 'sholburn': {'sholburne': []},
 'sholc': {'sholcs': []},
 'shold': {'sholde': ['sholdes'], 'sholding': [], 'sholds': []},
 'sholde': ['sholdes'],
 'sholder': {'sholdered': [], 'sholders': []},
 'sholdic': {'sholdice': []},
 'sholdier': {'sholdiers': []},
 'sholdr': {'sholdred': [], 'sholdres': []},
 'shole': {'sholes': [], 'sholing': []},
 'sholebrok': {'sholebroke': []},
 'sholett': {'sholette': []},
 'sholi': {'sholis': [], 'sholy': []},
 'sholinski': {'sholinsky': []},
 'sholkami': {'sholkamy': []},
 'sholl': {'sholle': [], 'sholls': []},
 'sholld': {'shollde': []},
 'shollenbarg': {'shollenbarger': []},
 'shollenberg': {'shollenberger': []},
 'sholli': {'sholly': []},
 'sholm': {'sholmes': []},
 'sholokhov': {'sholokhovs': []},
 'sholomitski': {'sholomitsky': []},
 'sholomska': {'sholomskas': []},
 'sholt': {'sholte': ['sholtes'], 'sholts': []},
 'sholte': ['sholtes'],
 'sholti': {'sholtis': [], 'sholty': ['sholtys']},
 'sholto': {'sholtos': []},
 'sholty': ['sholtys'],
 'sholv': {'sholves': []},
 'shom': {'shoms': []},
 'shoma': {'shomas': []},
 'shomad': {'shomade': []},
 'shomak': {'shomaker': ['shomakers']},
 'shomaker': ['shomakers'],
 'shomast': {'shomaster': []},
 'shomat': {'shomate': []},
 'shombol': {'shombole': []},
 'shombr': {'shombre': []},
 'shomcliff': {'shomcliffe': []},
 'shome': {'shomes': []},
 'shomer': {'shomere': [], 'shomers': []},
 'shometh': {'shomething': []},
 'shomett': {'shomette': []},
 'shomhairl': {'shomhairle': []},
 'shompen': {'shompens': []},
 'shompol': {'shompole': []},
 'shomr': {'shomre': []},
 'shon': {'shonned': [], 'shons': []},
 'shona': {'shona': []},
 'shonag': {'shonage': []},
 'shonaik': {'shonaike': []},
 'shonaspeak': {'shonaspeakers': [], 'shonaspeaking': []},
 'shonberg': {'shonberger': []},
 'shoncom': {'shoncomings': []},
 'shond': {'shonde': []},
 'shondel': {'shondell': ['shondells']},
 'shondell': ['shondells'],
 'shone': {'shoned': [], 'shones': [], 'shoning': []},
 'shoneberg': {'shoneberger': []},
 'shoneen': {'shoneenism': [], 'shoneens': []},
 'shonel': {'shonell': []},
 'shoney': {'shoneys': []},
 'shong': {'shonge': []},
 'shongw': {'shongwe': []},
 'shoni': {'shonie': [], 'shony': []},
 'shonibar': {'shonibare': []},
 'shonik': {'shoniker': []},
 'shoning': {'shoninger': []},
 'shonisauru': {'shonisaurus': []},
 'shonk': {'shonke': ['shonkes'], 'shonks': []},
 'shonke': ['shonkes'],
 'shonki': {'shonky': []},
 'shonkinit': {'shonkinite': ['shonkinites'], 'shonkinitic': []},
 'shonkinite': ['shonkinites'],
 'shonkwil': {'shonkwiler': []},
 'shonl': {'shonle': []},
 'shonlder': {'shonlders': []},
 'shonli': {'shonly': []},
 'shonn': {'shonne': []},
 'shonni': {'shonnie': [], 'shonny': []},
 'shonosuk': {'shonosuke': []},
 'shonowan': {'shonowane': []},
 'shont': {'shonte': ['shonted'], 'shonting': [], 'shonts': []},
 'shonte': ['shonted'],
 'shontel': {'shontell': ['shontelle']},
 'shontell': ['shontelle'],
 'shoo': {'shooed': [], 'shooing': ['shooings'], 'shoos': []},
 "shoo'": {"shoo'ed": []},
 'shoob': {'shoobe': [], 'shoobs': []},
 'shoobi': {'shooby': []},
 'shoobridg': {'shoobridge': []},
 'shooder': {'shooders': []},
 'shoodra': {'shoodras': []},
 'shoodru': {'shoodrus': []},
 'shooe': {'shooes': []},
 'shooemak': {'shooemaker': ['shooemakers']},
 'shooemaker': ['shooemakers'],
 'shooer': {'shooers': []},
 'shoofli': {'shoofly': []},
 'shoogili': {'shoogily': []},
 'shoogl': {'shoogle': ['shoogled'], 'shoogling': []},
 'shoogle': ['shoogled'],
 'shoogli': {'shoogly': []},
 'shooi': {'shoois': []},
 'shooing': ['shooings'],
 'shook': ['shooke', 'shooked', 'shooking'],
 'shookhi': {'shookhis': []},
 'shooki': {'shooky': []},
 'shookth': {'shookthe': []},
 'shool': {'shoole': ['shooled'], 'shooling': [], 'shools': []},
 'shoolboy': {'shoolboys': []},
 'shoolbr': {'shoolbred': ['shoolbreds']},
 'shoolbred': ['shoolbreds'],
 'shoold': {'shoolde': []},
 'shoolder': {'shoolders': []},
 'shoole': ['shooled'],
 'shooleri': {'shoolery': []},
 'shoolmast': {'shoolmaster': []},
 'shoomak': {'shoomaker': ['shoomakers']},
 'shoomaker': ['shoomakers'],
 'shoomb': {'shoombe': []},
 'shoon': {'shoone': [], 'shoons': []},
 'shoonmak': {'shoonmaker': []},
 'shoonov': {'shoonover': []},
 'shooooooooowhee': {'shooooooooowheee': []},
 'shoop': {'shooping': [], 'shoops': []},
 'shoor': {'shoore': [], 'shooring': [], 'shoors': []},
 'shoort': {'shoorts': []},
 'shoos': {'shoose': []},
 'shoosh': {'shooshed': [], 'shooshes': [], 'shooshing': []},
 'shoosmith': {'shoosmiths': []},
 'shoot': ['shoote',
           'shooted',
           'shootes',
           'shooting',
           'shooteing',
           'shootting'],
 'shootabl': {'shootability': [], 'shootable': []},
 'shootag': {'shootage': []},
 'shootaround': {'shootarounds': []},
 'shootbor': {'shootborer': []},
 'shootdown': {'shootdowns': []},
 'shoote': {'shootee': []},
 'shooter': {'shooter': []},
 "shooter'": {"shooter's": []},
 'shootfli': {'shootfly': []},
 'shootform': {'shootforming': []},
 'shoother': {'shoothers': []},
 'shooti': {'shooty': []},
 'shootin': {'shootins': []},
 'shooting': {'shootinge': []},
 'shootingboot': {'shootingboots': []},
 'shootingbrak': {'shootingbrake': []},
 'shootinggalleri': {'shootinggalleries': [], 'shootinggallery': []},
 'shootingground': {'shootinggrounds': []},
 'shootingiron': {'shootingirons': []},
 'shootingjacket': {'shootingjackets': []},
 'shootinglodg': {'shootinglodge': ['shootinglodges']},
 'shootinglodge': ['shootinglodges'],
 'shootingmatch': {'shootingmatches': []},
 'shootingparti': {'shootingparties': [], 'shootingparty': []},
 'shootingrang': {'shootingrange': []},
 'shootingstar': {'shootingstars': []},
 'shootingstick': {'shootingsticks': []},
 'shootist': {'shootists': []},
 'shootlet': {'shootlets': []},
 'shootlik': {'shootlike': []},
 'shootout': {'shootout': []},
 'shootth': {'shootthe': []},
 'shoottip': {'shoottips': []},
 'shootup': {'shootups': []},
 'shootyng': {'shootynge': []},
 'shoov': {'shooving': []},
 'shop': ['shopful', 'shopped', 'shopping', 'shopfuls'],
 'shopa': {'shopas': []},
 'shopabl': {'shopability': []},
 'shopahol': {'shopaholic': [], 'shopaholism': []},
 'shopassist': {'shopassistant': ['shopassistants']},
 'shopassistant': ['shopassistants'],
 'shopbel': {'shopbell': []},
 'shopbi': {'shopby': []},
 'shopbil': {'shopbill': ['shopbills']},
 'shopbill': ['shopbills'],
 'shopblind': {'shopblinds': []},
 'shopboard': {'shopboards': []},
 'shopbook': {'shopbooks': []},
 'shopbot': {'shopbots': []},
 'shopboy': {'shopboys': []},
 'shopbreak': {'shopbreaker': ['shopbreakers'],
               'shopbreaking': ['shopbreakings']},
 'shopbreaker': ['shopbreakers'],
 'shopbreaking': ['shopbreakings'],
 'shopclerk': {'shopclerks': []},
 'shopcoat': {'shopcoats': []},
 'shopcommitte': {'shopcommittee': []},
 'shopcount': {'shopcounter': ['shopcounters']},
 'shopcounter': ['shopcounters'],
 'shopcraft': {'shopcrafts': []},
 'shopdoor': {'shopdoors': []},
 'shope': {'shoped': [], 'shopes': [], 'shoping': []},
 'shopenhau': {'shopenhauer': []},
 'shopett': {'shopette': []},
 'shopfabr': {'shopfabricated': []},
 'shopfit': {'shopfitting': ['shopfittings']},
 'shopfitt': {'shopfitter': ['shopfitters']},
 'shopfitter': ['shopfitters'],
 'shopfitting': ['shopfittings'],
 'shopfloor': {'shopfloors': []},
 'shopfolk': {'shopfolks': []},
 'shopfront': {'shopfront': []},
 'shopgirl': {'shopgirls': []},
 'shopgood': {'shopgoods': []},
 'shophand': {'shophands': []},
 'shophar': {'shophar': []},
 'shophet': {'shophets': []},
 'shophold': {'shopholder': ['shopholders']},
 'shopholder': ['shopholders'],
 'shophound': {'shophounds': []},
 'shophous': {'shophouse': ['shophouses']},
 'shophouse': ['shophouses'],
 'shopier': {'shopiere': []},
 'shopkeeep': {'shopkeeeper': ['shopkeeepers']},
 'shopkeeeper': ['shopkeeepers'],
 'shopkeep': {'shopkeeper': [], 'shopkeeping': [], 'shopkeeps': []},
 'shopkeepr': {'shopkeeprs': []},
 'shopladi': {'shoplady': []},
 'shoplet': {'shoplets': []},
 'shoplift': {'shoplifted': [],
              'shoplifter': [],
              'shoplifting': [],
              'shoplifts': []},
 'shoplight': {'shoplights': []},
 'shoplik': {'shoplike': []},
 'shoplin': {'shoplined': []},
 'shoplot': {'shoplots': []},
 'shopmad': {'shopmade': []},
 'shopmak': {'shopmaker': []},
 'shopmark': {'shopmarks': []},
 'shopmast': {'shopmaster': ['shopmasters']},
 'shopmaster': ['shopmasters'],
 'shopmat': {'shopmate': ['shopmates']},
 'shopmate': ['shopmates'],
 'shopmobl': {'shopmobility': []},
 'shopocraci': {'shopocracy': []},
 'shopocrat': {'shopocratic': [], 'shopocrats': []},
 'shopohol': {'shopoholic': ['shopoholics']},
 'shopoholic': ['shopoholics'],
 'shopown': {'shopowner': ['shopowners'], 'shopowning': []},
 'shopowner': ['shopowners'],
 'shopp': {'shoppe': ['shoppes'], 'shoppping': [], 'shopps': []},
 'shoppabl': {'shoppable': []},
 'shoppe': {'shoppee': []},
 'shoppel': {'shoppell': []},
 'shoppenhang': {'shoppenhangers': []},
 'shoppeopl': {'shoppeople': []},
 'shopper': {'shopper': []},
 'shoppertain': {'shoppertainment': []},
 'shoppett': {'shoppette': []},
 'shoppi': {'shoppie': ['shoppies'], 'shoppiness': [], 'shoppy': []},
 'shoppie': ['shoppies'],
 'shoppingbag': {'shoppingbags': []},
 'shoppingbasket': {'shoppingbaskets': []},
 'shoppingcarthom': {'shoppingcarthome': []},
 'shoppingcent': {'shoppingcenter': ['shoppingcenters']},
 'shoppingcenter': ['shoppingcenters'],
 'shoppingcentr': {'shoppingcentre': ['shoppingcentres']},
 'shoppingcentre': ['shoppingcentres'],
 'shoppingmal': {'shoppingmall': ['shoppingmalls']},
 'shoppingmall': ['shoppingmalls'],
 'shopric': {'shoprics': []},
 'shopright': {'shoprights': []},
 'shoprit': {'shoprite': []},
 'shoproom': {'shoprooms': []},
 'shopshir': {'shopshire': []},
 'shopshutt': {'shopshutters': []},
 'shopsi': {'shopsis': [], 'shopsy': []},
 'shopsign': {'shopsigns': []},
 'shopsit': {'shopsite': []},
 'shopsmith': {'shopsmiths': []},
 'shopsoil': {'shopsoiled': []},
 'shopstead': {'shopsteading': []},
 'shopsteward': {'shopstewards': []},
 'shoptil': {'shoptill': []},
 'shoptrain': {'shoptrained': []},
 'shopvil': {'shopville': []},
 'shopwalk': {'shopwalker': []},
 'shopwar': {'shopwares': []},
 'shopward': {'shopwards': []},
 'shopwel': {'shopwell': []},
 'shopweld': {'shopwelded': []},
 'shopwid': {'shopwide': []},
 'shopwindow': ['shopwindowful'],
 'shopwork': {'shopworker': ['shopworkers']},
 'shopworker': ['shopworkers'],
 'shopwyk': {'shopwyke': []},
 'shoqe': {'shoqed': []},
 'shoqeror': {'shoqerore': []},
 'shoqu': {'shoque': []},
 'shor': {'shors': []},
 'shora': {'shoras': []},
 'shorad': {'shorads': []},
 'shorag': {'shorage': ['shorages']},
 'shorage': ['shorages'],
 'shoral': {'shorall': []},
 'shorapor': {'shorapore': []},
 'shoray': {'shoraye': []},
 'shorb': {'shorbe': [], 'shorbs': []},
 'shorc': {'shorcs': []},
 'shorcbird': {'shorcbirds': []},
 'shorci': {'shorcy': []},
 'shorcom': {'shorcomings': []},
 'shorcut': {'shorcuts': []},
 'shord': {'shords': []},
 'shordi': {'shordy': []},
 'shordich': {'shordiche': []},
 'shordik': {'shordike': []},
 'shordist': {'shordisted': []},
 'shorditch': {'shorditche': []},
 'shordiv': {'shordived': []},
 'shordon': {'shordone': []},
 'shore': ['shoree', 'shored', 'shorely', 'shoreing'],
 'shorea': ['shoreae'],
 'shoreacr': {'shoreacres': []},
 'shorebas': {'shorebased': []},
 'shorebatteri': {'shorebatteries': []},
 'shorebi': {'shoreby': []},
 'shorebird': ['shorebirding'],
 'shoreboat': {'shoreboats': []},
 'shorebreak': {'shorebreaks': []},
 'shorecliff': {'shorecliffs': []},
 'shorecrab': {'shorecrabs': []},
 'shoredwel': {'shoredwellers': [], 'shoredwelling': []},
 'shorefac': {'shoreface': ['shorefaces']},
 'shoreface': ['shorefaces'],
 'shorefield': {'shorefields': []},
 'shorefish': {'shorefishes': [], 'shorefishing': []},
 'shorefli': {'shoreflies': []},
 'shorefront': {'shorefronts': []},
 'shoreg': {'shoregate': []},
 'shorego': {'shoregoing': []},
 'shoreham': {'shorehams': []},
 'shorehambi': {'shorehamby': []},
 'shorehamwad': {'shorehamwading': []},
 'shorehold': {'shoreholders': []},
 'shorehug': {'shorehugging': []},
 'shoreic': {'shoreice': []},
 'shorel': {'shorell': []},
 'shorelamp': {'shorelamps': []},
 'shoreland': {'shorelands': []},
 'shorelark': {'shorelarks': []},
 'shoreleav': {'shoreleave': []},
 'shoreless': {'shorelessness': []},
 'shorelessli': {'shorelessly': []},
 'shorelif': {'shorelife': []},
 'shorelight': {'shorelights': []},
 'shorelin': {'shoreline': ['shoreliner'], 'shorelining': []},
 'shoreline': ['shoreliner'],
 'shoremark': {'shoremarks': []},
 'shoremast': {'shoremaster': []},
 'shorenorm': {'shorenormal': []},
 'shoreparti': {'shoreparty': []},
 'shorepow': {'shorepower': []},
 'shorer': {'shorers': []},
 'shorescap': {'shorescape': ['shorescapes']},
 'shorescape': ['shorescapes'],
 'shoresid': {'shoreside': []},
 'shorevil': {'shoreville': []},
 'shorewal': {'shorewall': []},
 'shoreward': {'shorewards': []},
 'shorewat': {'shorewater': ['shorewaters']},
 'shorewater': ['shorewaters'],
 'shoreway': {'shoreways': []},
 'shorewe': {'shoreweed': []},
 'shorewel': {'shorewell': []},
 'shorewind': {'shorewinds': []},
 'shorewis': {'shorewise': []},
 'shorework': {'shoreworker': ['shoreworkers']},
 'shoreworker': ['shoreworkers'],
 'shorey': {'shoreys': []},
 'shorezon': {'shorezone': []},
 'shorf': {'shorfs': []},
 'shorfal': {'shorfall': ['shorfalls']},
 'shorfall': ['shorfalls'],
 'shorg': {'shorge': []},
 'shori': {'shorie': ['shories'], 'shory': []},
 'shorian': {'shorians': []},
 'shorie': ['shories'],
 'shorili': {'shorily': []},
 'shorkot': {'shorkote': []},
 'shorl': {'shorling': ['shorlings'], 'shorls': []},
 'shorland': {'shorlands': []},
 'shorleyk': {'shorleyker': []},
 'shorli': {'shorly': []},
 'shorlin': {'shorline': []},
 'shorling': ['shorlings'],
 'shorlli': {'shorlly': []},
 'shorlti': {'shorlty': []},
 'shorn': {'shorne': [], 'shorning': []},
 'shorncliff': {'shorncliffe': []},
 'shornclifl': {'shornclifle': []},
 'shorncot': {'shorncote': []},
 'shornecliff': {'shornecliffe': []},
 'shornel': {'shornells': []},
 'shoro': {'shoros': []},
 'shorob': {'shorobe': []},
 'shorofski': {'shorofsky': []},
 'shorp': {'shorpe': []},
 'shorpli': {'shorply': []},
 'shorpshir': {'shorpshire': []},
 'shorrag': {'shorrage': ['shorrages']},
 'shorrage': ['shorrages'],
 'shorrcom': {'shorrcoming': ['shorrcomings']},
 'shorrcoming': ['shorrcomings'],
 'shorren': {'shorrened': []},
 'shorri': {'shorris': [], 'shorry': []},
 'shorrli': {'shorrly': []},
 'shorrock': {'shorrocks': []},
 'shorsk': {'shorske': []},
 'short': ['shorte',
           'shorted',
           'shortes',
           'shortely',
           'shorting',
           'shortings',
           'shortness'],
 'shorta': {'shortas': []},
 'shortabl': {'shortable': []},
 'shortacr': {'shortacres': []},
 'shortact': {'shortacting': []},
 'shortacumin': {'shortacuminate': []},
 'shortag': {'shortage': []},
 'shortagefl': {'shortageflation': []},
 'shortal': {'shortall': ['shortalls']},
 'shortall': ['shortalls'],
 'shortandi': {'shortandy': []},
 'shortansw': {'shortanswer': []},
 'shortaq': {'shortaqe': []},
 'shortarm': {'shortarmed': []},
 'shortars': {'shortarse': []},
 'shortawn': {'shortawned': []},
 'shortb': {'shortbed': []},
 'shortback': {'shortbacked': []},
 'shortbarrel': {'shortbarreled': [], 'shortbarrelled': []},
 'shortbas': {'shortbase': []},
 'shortbeak': {'shortbeaked': []},
 'shortbeard': {'shortbearded': []},
 'shortbelli': {'shortbelly': []},
 'shortbevel': {'shortbeveled': []},
 'shortbil': {'shortbill': ['shortbilled']},
 'shortbill': ['shortbilled'],
 'shortblad': {'shortbladed': []},
 'shortboard': {'shortboarders': [], 'shortboards': []},
 'shortbodi': {'shortbodied': []},
 'shortbow': {'shortbows': []},
 'shortbranch': {'shortbranched': []},
 'shortbread': {'shortbread': []},
 'shortbreath': {'shortbreathed': []},
 'shortbridg': {'shortbridge': []},
 'shortbrim': {'shortbrimmed': []},
 'shortbristl': {'shortbristled': []},
 'shortbuff': {'shortbuffer': []},
 'shortbul': {'shortbull': []},
 'shortcak': {'shortcake': []},
 'shortchain': {'shortchained': []},
 'shortchang': {'shortchange': ['shortchanges',
                                'shortchanged',
                                'shortchangers'],
                'shortchanging': []},
 'shortchange': ['shortchanges', 'shortchanged', 'shortchangers'],
 'shortcircuit': {'shortcircuited': [],
                  'shortcircuiting': [],
                  'shortcircuits': []},
 'shortcliff': {'shortcliffe': []},
 'shortclip': {'shortclipped': []},
 'shortcloth': {'shortclothes': [], 'shortcloths': []},
 'shortcoat': {'shortcoated': [], 'shortcoats': []},
 'shortcod': {'shortcode': []},
 'shortcom': {'shortcomer': ['shortcomers'],
              'shortcoming': [],
              'shortcomming': ['shortcommings']},
 'shortcomer': ['shortcomers'],
 'shortcommg': {'shortcommgs': []},
 'shortcomming': ['shortcommings'],
 'shortcommon': {'shortcommons': []},
 'shortcoupl': {'shortcoupled': []},
 'shortcours': {'shortcourse': ['shortcourses']},
 'shortcourse': ['shortcourses'],
 'shortcrest': {'shortcrested': []},
 'shortcrop': {'shortcropped': []},
 'shortcrown': {'shortcrowned': []},
 'shortcut': ['shortcutted', 'shortcutting'],
 'shortcutkey': {'shortcutkeys': []},
 'shortcutt': {'shortcutters': []},
 'shortcycl': {'shortcycle': [], 'shortcycling': []},
 'shortcylindr': {'shortcylindrical': []},
 'shortdash': {'shortdashed': []},
 'shortdat': {'shortdate': ['shortdated']},
 'shortdate': ['shortdated'],
 'shortday': {'shortdays': []},
 'shortdist': {'shortdistance': ['shortdistances']},
 'shortdistance': ['shortdistances'],
 'shortdoyl': {'shortdoyle': []},
 'shortdur': {'shortduration': []},
 'shortear': {'shorteared': []},
 'shortel': {'shortell': ['shortelle']},
 'shorteli': {'shortelie': []},
 'shortell': ['shortelle'],
 'shortely': {'shortelye': []},
 'shorten': {'shortened': [],
             'shortener': [],
             'shortenes': [],
             'shortening': [],
             'shortens': []},
 'shortencari': {'shortencarier': []},
 'shortend': {'shortended': []},
 'shorteness': {'shortenesse': []},
 'shorteom': {'shorteoming': ['shorteomings']},
 'shorteoming': ['shorteomings'],
 'shorter': {'shortering': [], 'shorters': []},
 'shorteract': {'shorteracting': []},
 'shorterd': {'shorterdated': []},
 'shorterdist': {'shorterdistance': []},
 'shorterdur': {'shorterduration': []},
 'shortergrow': {'shortergrowing': []},
 'shorterhour': {'shorterhours': []},
 'shorterlast': {'shorterlasting': []},
 'shorterleg': {'shorterlegged': []},
 'shorterliv': {'shorterlived': []},
 'shortermatur': {'shortermaturity': []},
 'shorterneck': {'shorternecked': []},
 'shorterrang': {'shorterrange': []},
 'shorterstem': {'shorterstemmed': []},
 'shortertim': {'shortertime': []},
 'shortervil': {'shorterville': []},
 'shorterwav': {'shorterwave': []},
 'shortest': {'shortests': []},
 'shortestdist': {'shortestdistance': []},
 'shortestliv': {'shortestlived': []},
 'shortestpath': {'shortestpaths': []},
 'shortestrout': {'shortestroute': []},
 'shortfac': {'shortface': ['shortfaced']},
 'shortface': ['shortfaced'],
 'shortfal': {'shortfall': ['shortfallings']},
 'shortfall': ['shortfallings'],
 'shortfi': {'shortfy': []},
 'shortfib': {'shortfiber': ['shortfibered']},
 'shortfiber': ['shortfibered'],
 'shortfibr': {'shortfibre': ['shortfibred']},
 'shortfibre': ['shortfibred'],
 'shortfict': {'shortfiction': []},
 'shortfield': {'shortfielder': []},
 'shortfin': {'shortfinned': []},
 'shortfing': {'shortfingered': []},
 'shortfoc': {'shortfocal': []},
 'shortfocu': {'shortfocus': []},
 'shortform': {'shortforms': []},
 'shortfus': {'shortfused': []},
 'shortg': {'shortge': []},
 'shortgag': {'shortgage': ['shortgages']},
 'shortgage': ['shortgages'],
 'shortgam': {'shortgame': []},
 'shortgest': {'shortgestation': []},
 'shortgown': {'shortgowns': []},
 'shortgrain': {'shortgrained': []},
 'shortgrass': ['shortgrassed'],
 'shortgrav': {'shortgrave': []},
 'shortgrov': {'shortgrove': []},
 'shortgrow': {'shortgrowing': []},
 'shorthair': {'shorthaired': [], 'shorthairs': []},
 'shorthal': {'shorthall': []},
 'shorthand': ['shorthander', 'shorthanded', 'shorthanding', 'shorthanders'],
 'shorthanded': {'shorthandedness': []},
 'shorthandedli': {'shorthandedly': []},
 'shorthandl': {'shorthandled': []},
 'shorthandtypist': {'shorthandtypists': []},
 'shorthandwrit': {'shorthandwriter': ['shorthandwriters']},
 'shorthandwriter': ['shorthandwriters'],
 'shorthaul': {'shorthauled': [], 'shorthauls': []},
 'shorthead': {'shortheaded': [], 'shortheads': []},
 'shorthil': {'shorthill': ['shorthills']},
 'shorthill': ['shorthills'],
 'shorthistori': {'shorthistory': []},
 'shorthli': {'shorthly': []},
 'shorthold': {'shortholds': []},
 'shorthom': {'shorthomed': []},
 'shorthop': {'shorthope': []},
 'shorthorn': ['shorthorned'],
 'shorthos': {'shorthose': []},
 'shorthour': {'shorthours': []},
 'shorthous': {'shorthouse': []},
 'shorti': {'shortie': ['shorties'], 'shortis': [], 'shorty': ['shortys']},
 'shortia': {'shortia': []},
 'shortie': ['shorties'],
 'shortil': {'shortill': []},
 'shortincub': {'shortincubation': []},
 'shortintermedi': {'shortintermediate': []},
 'shortinterv': {'shortinterval': []},
 'shortit': {'shortite': []},
 'shortjaw': {'shortjawed': []},
 'shortjoint': {'shortjointed': []},
 'shortl': {'shortle': [], 'shortlings': []},
 'shortland': {'shortlanded': [], 'shortlanding': [], 'shortlands': []},
 'shortlast': {'shortlasting': []},
 'shortlat': {'shortlatency': []},
 'shortleaf': {'shortleafed': []},
 'shortleav': {'shortleaved': []},
 'shortledg': {'shortledge': []},
 'shortleg': {'shortlegged': [], 'shortlegs': []},
 'shortley': {'shortleys': []},
 'shortli': {'shortlie': ['shortlies'], 'shortly': []},
 'shortlidg': {'shortlidge': []},
 'shortlie': ['shortlies'],
 'shortlif': {'shortlife': []},
 'shortlifetim': {'shortlifetime': []},
 'shortliff': {'shortliffe': []},
 'shortlift': {'shortlifte': []},
 'shortlimb': {'shortlimbed': []},
 'shortlin': {'shortline': ['shortlined', 'shortlines']},
 'shortline': ['shortlined', 'shortlines'],
 'shortlist': ['shortlisted', 'shortlisting', 'shortlistings'],
 'shortliv': {'shortlived': [],
              'shortliver': ['shortlivers'],
              'shortliving': []},
 'shortlived': {'shortlivedness': []},
 'shortliver': ['shortlivers'],
 'shortloop': {'shortlooped': []},
 'shortly': {'shortlye': []},
 'shortlyaft': {'shortlyafter': []},
 'shortlyafterward': {'shortlyafterwards': []},
 'shortlybefor': {'shortlybefore': []},
 'shortlystalk': {'shortlystalked': []},
 'shortmantl': {'shortmantle': []},
 'shortmatur': {'shortmaturity': []},
 'shortmemori': {'shortmemory': []},
 'shortn': {'shortned': [], 'shortnes': [], 'shortning': []},
 'shortnaci': {'shortnacy': []},
 'shortnam': {'shortname': []},
 'shortneck': {'shortnecked': []},
 'shortneedl': {'shortneedled': []},
 'shortnef': {'shortnefs': []},
 'shortner': {'shortners': []},
 'shortness': {'shortnesse': []},
 'shortnos': {'shortnose': ['shortnosed']},
 'shortnose': ['shortnosed'],
 'shortnotic': {'shortnotice': []},
 'shortomet': {'shortometer': []},
 'shortoom': {'shortoomings': []},
 'shortord': {'shortorder': []},
 'shortpant': {'shortpants': []},
 'shortpedicel': {'shortpedicelled': []},
 'shortperiod': {'shortperiodic': [], 'shortperiods': []},
 'shortpetiol': {'shortpetiolate': [], 'shortpetioled': []},
 'shortphras': {'shortphrase': []},
 'shortpitch': {'shortpitched': []},
 'shortpoint': {'shortpointed': []},
 'shortpuls': {'shortpulse': ['shortpulsed']},
 'shortpulse': ['shortpulsed'],
 'shortradiu': {'shortradius': []},
 'shortrang': {'shortrange': ['shortranged'], 'shortranging': []},
 'shortrange': ['shortranged'],
 'shortrat': {'shortrate': []},
 'shortre': {'shortreed': ['shortreeds']},
 'shortred': {'shortrede': []},
 'shortreed': ['shortreeds'],
 'shortrespons': {'shortresponse': []},
 'shortrib': {'shortribs': []},
 'shortridg': {'shortridge': ['shortridges']},
 'shortridge': ['shortridges'],
 'shortrldg': {'shortrldge': []},
 'shortroot': {'shortrooted': []},
 'shortrot': {'shortrotation': []},
 'shortrun': {'shortrunning': [], 'shortruns': []},
 'shortsal': {'shortsale': ['shortsales']},
 'shortsale': ['shortsales'],
 'shortscal': {'shortscale': []},
 'shortseg': {'shortsegment': []},
 'shortsel': {'shortsell': ['shortseller', 'shortsellers', 'shortselling']},
 'shortsell': ['shortseller', 'shortsellers', 'shortselling'],
 'shortsent': {'shortsentence': []},
 'shortservic': {'shortservice': []},
 'shortshaft': {'shortshafted': []},
 'shortshank': {'shortshanked': [], 'shortshanks': []},
 'shortsheet': {'shortsheeted': [], 'shortsheeting': []},
 'shortship': {'shortshipped': []},
 'shortshoot': {'shortshoots': []},
 'shortshort': {'shortshorts': []},
 'shortshrift': {'shortshrifted': []},
 'shortsi': {'shortsy': []},
 'shortsid': {'shortside': ['shortsided']},
 'shortside': ['shortsided'],
 'shortsight': {'shortsighted': [], 'shortsightness': []},
 'shortsighted': {'shortsightedness': []},
 'shortsightedli': {'shortsightedly': []},
 'shortskirt': {'shortskirted': []},
 'shortsleev': {'shortsleeve': ['shortsleeved', 'shortsleeves']},
 'shortsleeve': ['shortsleeved', 'shortsleeves'],
 'shortsnout': {'shortsnouted': []},
 'shortspin': {'shortspine': ['shortspined']},
 'shortspine': ['shortspined'],
 'shortstaf': {'shortstaffed': []},
 'shortstalk': {'shortstalked': []},
 'shortstapl': {'shortstaple': ['shortstapled']},
 'shortstaple': ['shortstapled'],
 'shortstatur': {'shortstature': ['shortstatured']},
 'shortstature': ['shortstatured'],
 'shortstem': {'shortstemmed': []},
 'shortstep': {'shortstepped': []},
 'shortstop': ['shortstopped', 'shortstopping'],
 'shortstori': {'shortstories': [], 'shortstory': []},
 'shortstr': {'shortstring': []},
 'shortstraw': {'shortstrawed': []},
 'shortstrok': {'shortstroke': []},
 'shortstyl': {'shortstyled': []},
 'shortsuppli': {'shortsupply': []},
 'shortsvil': {'shortsville': []},
 'shortsw': {'shortswing': []},
 'shortsword': {'shortswords': []},
 'shortt': {'shortts': []},
 'shorttail': {'shorttailed': []},
 'shorttemp': {'shorttempered': []},
 'shorttempered': {'shorttemperedness': []},
 'shorttenur': {'shorttenure': []},
 'shortterm': {'shorttermed': [],
               'shorttermer': ['shorttermers'],
               'shorttermism': [],
               'shortterms': []},
 'shorttermer': ['shorttermers'],
 'shortth': {'shortthe': []},
 'shortti': {'shortty': []},
 'shorttim': {'shorttime': ['shorttimer', 'shorttimers']},
 'shorttime': ['shorttimer', 'shorttimers'],
 'shorttitl': {'shorttitle': []},
 'shortto': {'shorttoed': []},
 'shorttongu': {'shorttongued': []},
 'shorttransvers': {'shorttransverse': []},
 'shorttrim': {'shorttrimmed': []},
 'shorttrous': {'shorttrousered': []},
 'shorttub': {'shorttube': []},
 'shortu': {'shortus': []},
 'shortvalu': {'shortvalue': []},
 'shortversu': {'shortversus': []},
 'shortvis': {'shortvisioned': []},
 'shortw': {'shortwing': ['shortwings']},
 'shortwaist': {'shortwaisted': []},
 'shortwal': {'shortwall': ['shortwalls']},
 'shortwall': ['shortwalls'],
 'shortward': {'shortwards': []},
 'shortwarn': {'shortwarning': []},
 'shortwav': {'shortwave': ['shortwaves', 'shortwaved']},
 'shortwave': ['shortwaves', 'shortwaved'],
 'shortweigh': {'shortweighed': [], 'shortweighing': []},
 'shortweight': {'shortweighted': [], 'shortweighting': [], 'shortweights': []},
 'shortwel': {'shortwell': []},
 'shortwheelbas': {'shortwheelbase': []},
 'shortwhil': {'shortwhile': []},
 'shortwind': {'shortwinded': []},
 'shortwinded': {'shortwindedness': []},
 'shortwing': {'shortwinged': []},
 'shortwit': {'shortwitted': []},
 'shortwool': {'shortwooled': [], 'shortwoolled': [], 'shortwools': []},
 'shortwork': {'shortworkings': []},
 'shorty': ['shortys'],
 "shorty'l": {"shorty'll": []},
 'shortyardag': {'shortyardage': []},
 'shorwel': {'shorwell': []},
 'shoryobun': {'shoryobune': []},
 'shorzh': {'shorzhe': []},
 'shorzo': {'shorzoe': []},
 'shoscomb': {'shoscombe': []},
 'shosh': {'shoshe': []},
 'shosha': {'shoshas': []},
 'shoshana': {'shoshanas': []},
 'shoshangan': {'shoshangane': []},
 'shoshani': {'shoshany': []},
 'shoshe': {'shoshee': []},
 'shoshi': {'shoshie': []},
 'shoshing': {'shoshinge': []},
 'shoshk': {'shoshkes': []},
 'shoshoki': {'shoshokies': []},
 'shoshoko': {'shoshokoes': []},
 'shoshon': {'shoshone': [], 'shoshons': []},
 'shoshonc': {'shoshoncs': []},
 'shoshone': {'shoshonee': ['shoshonees']},
 'shoshonean': {'shoshonean': []},
 'shoshoneanspeak': {'shoshoneanspeaking': []},
 'shoshonee': ['shoshonees'],
 'shoshonensi': {'shoshonensis': []},
 'shoshoni': ['shoshonie', 'shoshonies'],
 'shoshonit': {'shoshonite': ['shoshonites'], 'shoshonitic': []},
 'shoshonite': ['shoshonites'],
 'shoshoniu': {'shoshonius': []},
 'shoshuk': {'shoshuke': []},
 'shosk': {'shoskes': []},
 'shoski': {'shosky': []},
 'shoson': {'shosone': []},
 'shoss': {'shosse': []},
 'shost': {'shosts': []},
 'shostakovich': {'shostakovich': []},
 'shostakovski': {'shostakovsky': []},
 'shosuk': {'shosuke': []},
 'shot': ['shotted', 'shotting'],
 'shotag': {'shotage': []},
 'shotak': {'shotake': []},
 'shotbag': {'shotbags': []},
 'shotbelt': {'shotbelts': []},
 'shotbi': {'shotby': []},
 'shotblast': {'shotblasted': [], 'shotblasting': []},
 'shotblock': {'shotblocker': [], 'shotblocking': []},
 'shotbolt': {'shotbolte': []},
 'shotc': {'shotcing': []},
 'shotcret': {'shotcrete': ['shotcreted', 'shotcretes'], 'shotcreting': []},
 'shotcrete': ['shotcreted', 'shotcretes'],
 'shote': ['shoted'],
 'shoteing': {'shoteinge': []},
 'shoter': {'shoters': []},
 'shotesbrok': {'shotesbroke': []},
 'shotfir': {'shotfirer': ['shotfirers'], 'shotfiring': []},
 'shotfirer': ['shotfirers'],
 'shotglass': {'shotglasses': []},
 'shotgun': ['shotgunned', 'shotgunning'],
 'shotgunlik': {'shotgunlike': []},
 'shotgunn': {'shotgunner': ['shotgunners']},
 'shotgunner': ['shotgunners'],
 'shotguntot': {'shotguntoting': []},
 'shotgunwield': {'shotgunwielding': []},
 'shothol': {'shothole': ['shotholes']},
 'shothole': ['shotholes'],
 'shoting': {'shotinge': []},
 'shotk': {'shotke': []},
 'shotland': {'shotlander': []},
 'shotli': {'shotly': []},
 'shotlik': {'shotlike': []},
 'shotlin': {'shotline': ['shotlines']},
 'shotline': ['shotlines'],
 'shotlist': {'shotlists': []},
 'shotlock': {'shotlockers': []},
 'shotmak': {'shotmaker': ['shotmakers'], 'shotmaking': []},
 'shotmaker': ['shotmakers'],
 'shotmark': {'shotmarks': []},
 'shotmey': {'shotmeyer': []},
 'shotnois': {'shotnoise': []},
 'shoto': {'shotos': []},
 'shotov': {'shotover': []},
 'shotpeen': {'shotpeened': [], 'shotpeening': []},
 'shotpoint': {'shotpoints': []},
 'shotpouch': {'shotpouches': []},
 'shotput': {'shotputs': [], 'shotputting': []},
 'shotputt': {'shotputter': ['shotputters']},
 'shotputter': ['shotputters'],
 'shotrang': {'shotrange': []},
 'shotrel': {'shotrell': []},
 'shotrevers': {'shotreverse': []},
 'shotriddl': {'shotriddled': []},
 'shotridg': {'shotridge': []},
 'shotsberg': {'shotsberger': []},
 'shotshel': {'shotshell': ['shotshells']},
 'shotshell': ['shotshells'],
 'shotsi': {'shotsie': [], 'shotsy': []},
 'shotski': {'shotsky': []},
 'shotswel': {'shotswell': []},
 'shott': {'shotte': ['shottes'], 'shotts': []},
 'shottag': {'shottage': []},
 'shotte': ['shottes'],
 'shotter': {'shotters': []},
 'shotteri': {'shotterie': [], 'shottery': []},
 'shottermil': {'shottermill': []},
 'shottesbrok': {'shottesbroke': []},
 'shottesbrook': {'shottesbrooke': []},
 'shotteswel': {'shotteswell': []},
 'shotti': {'shottie': [], 'shotty': []},
 'shottisbrook': {'shottisbrooke': []},
 'shottist': {'shottists': []},
 'shottki': {'shottky': []},
 'shottl': {'shottle': ['shottles']},
 'shottle': ['shottles'],
 'shottli': {'shottly': []},
 'shottov': {'shottover': []},
 'shottow': {'shottower': ['shottowers']},
 'shottower': ['shottowers'],
 'shotv': {'shotving': [], 'shotvs': []},
 'shotwel': {'shotwell': ['shotwells']},
 'shotwell': ['shotwells'],
 'shotwound': {'shotwounds': []},
 'shotyng': {'shotynge': []},
 'shotzberg': {'shotzberger': []},
 'shou': {'shoued': [], 'shouing': [], 'shous': []},
 'shoua': {'shouas': []},
 'shouaa': {'shouaas': []},
 'shouba': {'shoubas': []},
 'shoubi': {'shouby': []},
 'shoubridg': {'shoubridge': []},
 'shouc': {'shouce': []},
 'shouch': {'shouche': []},
 'shoud': {'shoude': [], 'shouds': []},
 'shouder': {'shouders': []},
 'shoudi': {'shoudy': []},
 'shoudler': {'shoudlers': []},
 'shoue': {'shoues': []},
 'shouel': {'shouels': []},
 'shouer': {'shouers': []},
 'shough': {'shoughs': []},
 'shougongy': {'shougongye': []},
 'shouh': {'shouhe': []},
 'shouictb': {'shouictbe': []},
 'shouider': {'shouiders': []},
 'shouiski': {'shouisky': []},
 'shouj': {'shoujing': []},
 'shouji': {'shoujie': []},
 'shouju': {'shoujue': []},
 'shouka': {'shoukas': []},
 'shoukima': {'shoukimas': []},
 'shoukri': {'shoukry': []},
 'shouktb': {'shouktbe': []},
 'shoul': {'shoule': ['shouled', 'shoules'], 'shouling': [], 'shouls': []},
 'shoulctb': {'shoulctbe': []},
 'should': {'shoulde': ['shouldes', 'shoulded'],
            'shoulding': [],
            'shouldness': [],
            'shoulds': []},
 "should'b": {"should'be": []},
 "should'v": {"should've": []},
 'shoulda': {'shouldas': []},
 'shouldah': {'shouldahs': []},
 'shouldalsob': {'shouldalsobe': []},
 'shouldalway': {'shouldalways': []},
 'shouldb': {'shouldbe': []},
 'shouldbecom': {'shouldbecome': []},
 'shouldbeconsid': {'shouldbeconsidered': []},
 'shouldbenot': {'shouldbenoted': []},
 'shouldbeus': {'shouldbeused': []},
 'shouldcom': {'shouldcome': []},
 'shouldconsid': {'shouldconsider': []},
 'shouldder': {'shouldders': []},
 'shoulde': ['shouldes', 'shoulded'],
 'shouldei': {'shouldeis': []},
 'shoulder': ['shouldere',
              'shoulderer',
              'shouldered',
              'shouldering',
              'shoulderful',
              'shoulderers',
              'shoulderings'],
 'shoulderarm': {'shoulderarms': []},
 'shoulderbag': {'shoulderbags': []},
 'shoulderband': {'shoulderbands': []},
 'shoulderbelt': {'shoulderbelts': []},
 'shoulderblad': {'shoulderblade': ['shoulderblades']},
 'shoulderblade': ['shoulderblades'],
 'shoulderboard': {'shoulderboards': []},
 'shoulderbon': {'shoulderbone': ['shoulderbones']},
 'shoulderbone': ['shoulderbones'],
 'shouldercap': {'shouldercape': ['shouldercapes']},
 'shouldercape': ['shouldercapes'],
 'shoulderclasp': {'shoulderclasps': []},
 'shouldered': {'shoulderedness': []},
 'shoulderedli': {'shoulderedly': []},
 'shoulderfir': {'shoulderfired': []},
 'shouldergirdl': {'shouldergirdle': []},
 'shoulderguard': {'shoulderguards': []},
 'shoulderhitt': {'shoulderhitters': []},
 'shoulderholst': {'shoulderholster': ['shoulderholstered']},
 'shoulderholster': ['shoulderholstered'],
 'shoulderi': {'shoulderis': [], 'shouldery': []},
 'shoulderingli': {'shoulderingly': []},
 'shoulderjoint': {'shoulderjoints': []},
 'shoulderknot': {'shoulderknots': []},
 'shoulderlaunch': {'shoulderlaunched': []},
 'shoulderlik': {'shoulderlike': []},
 'shoulderlin': {'shoulderline': ['shoulderlines']},
 'shoulderline': ['shoulderlines'],
 'shouldermount': {'shouldermounted': []},
 'shouldermuscl': {'shouldermuscles': []},
 'shoulderpad': {'shoulderpadded': [], 'shoulderpads': []},
 'shoulderpiec': {'shoulderpiece': ['shoulderpieces']},
 'shoulderpiece': ['shoulderpieces'],
 'shoulderpl': {'shoulderplate': ['shoulderplates']},
 'shoulderplate': ['shoulderplates'],
 'shoulderpol': {'shoulderpole': ['shoulderpoles']},
 'shoulderpole': ['shoulderpoles'],
 'shoulderrub': {'shoulderrubbing': []},
 'shouldershak': {'shouldershaking': []},
 'shouldershrug': {'shouldershrugging': []},
 'shouldersid': {'shoulderside': []},
 'shoulderstand': {'shoulderstands': []},
 'shoulderstrap': {'shoulderstrapped': [], 'shoulderstraps': []},
 'shoulderstrik': {'shoulderstrikers': []},
 'shoulderstrip': {'shoulderstripe': []},
 'shoulderward': {'shoulderwards': []},
 'shoulderwid': {'shoulderwide': []},
 'shouldet': {'shouldets': []},
 'shouldgiv': {'shouldgive': []},
 'shouldh': {'shouldhe': []},
 'shouldhav': {'shouldhave': ['shouldhaves']},
 'shouldhave': ['shouldhaves'],
 'shouldher': {'shouldhers': []},
 'shouldib': {'shouldibe': []},
 'shouldic': {'shouldice': []},
 'shouldier': {'shouldiers': []},
 'shouldinclud': {'shouldinclude': []},
 'shouldjb': {'shouldjbe': []},
 'shouldjiav': {'shouldjiave': []},
 'shouldjj': {'shouldjje': []},
 'shouldjudg': {'shouldjudge': []},
 'shouldlik': {'shouldlike': []},
 'shouldmak': {'shouldmake': []},
 "shouldn't": {"shouldn'ts": []},
 'shouldna': {'shouldnae': []},
 'shouldnev': {'shouldnever': []},
 'shouldnot': {'shouldnote': [], 'shouldnots': []},
 'shouldnotb': {'shouldnotbe': []},
 'shouldonli': {'shouldonly': []},
 'shouldor': {'shouldors': []},
 'shouldprovid': {'shouldprovide': []},
 'shouldr': {'shouldred': [],
             'shouldres': [],
             'shouldring': [],
             'shouldrs': []},
 'shouldrec': {'shouldreceive': []},
 'shouldse': {'shouldsee': []},
 'shouldtak': {'shouldtake': []},
 'shouldth': {'shouldthe': []},
 'shouldther': {'shouldthering': []},
 'shouldtherefor': {'shouldtherefore': []},
 'shouldus': {'shoulduse': []},
 'shouldv': {'shouldve': []},
 'shouldw': {'shouldwe': []},
 'shoule': ['shouled', 'shoules'],
 'shouler': {'shoulers': []},
 'shoulsburi': {'shoulsbury': []},
 'shoult': {'shoulted': [], 'shoults': []},
 'shoulter': {'shoulters': []},
 'shoulther': {'shoulthers': []},
 'shoulthwait': {'shoulthwaite': []},
 'shoum': {'shouming': []},
 'shoumak': {'shoumaker': []},
 'shoumer': {'shoumers': []},
 'shoun': {'shouning': [], 'shouns': []},
 'shoup': {'shoupe': [], 'shouping': [], 'shoups': []},
 'shoupeltin': {'shoupeltins': []},
 'shouq': {'shouqing': []},
 'shour': {'shoure': ['shoured', 'shoures'], 'shouring': [], 'shours': []},
 'shourbagi': {'shourbagy': []},
 'shourd': {'shourdes': [], 'shourds': []},
 'shoure': ['shoured', 'shoures'],
 'shouri': {'shourie': ['shouries'], 'shouris': []},
 'shourie': ['shouries'],
 'shous': {'shouse': []},
 'shout': ['shoute', 'shouted', 'shoutes', 'shouting', 'shoutting'],
 'shoutabl': {'shoutable': []},
 'shoutder': {'shoutders': []},
 'shouter': {'shouter': []},
 'shoutfest': {'shoutfests': []},
 'shouther': {'shouthers': []},
 'shouti': {'shouty': []},
 'shouting': {'shoutinge': []},
 'shoutingli': {'shoutingly': []},
 'shoutout': {'shoutouts': []},
 'shouy': {'shouye': [], 'shouying': []},
 'shouyu': {'shouyue': []},
 'shov': {'shovs': [], 'shovved': [], 'shovving': []},
 'shove': ['shoved', 'shoveful'],
 'shovehalfpenni': {'shovehalfpenny': []},
 'shovel': ['shovell',
            'shoveled',
            'shovells',
            'shoveler',
            'shovelful',
            'shoveller',
            'shovelled',
            'shoveling',
            'shovelings',
            'shovelling',
            'shovellings'],
 'shovelard': {'shovelards': []},
 'shovelboard': {'shovelboard': []},
 'shovelful': {'shovelfull': ['shovelfulls']},
 'shovelfull': ['shovelfulls'],
 'shovelhat': {'shovelhats': [], 'shovelhatted': []},
 'shovelhead': ['shovelheaded'],
 'shovellik': {'shovellike': []},
 'shovelnos': {'shovelnose': ['shovelnosed', 'shovelnoses']},
 'shovelnose': ['shovelnosed', 'shovelnoses'],
 'shovelri': {'shovelry': []},
 'shovels': {'shovelsful': []},
 'shovelsful': {'shovelsfull': []},
 'shovelshap': {'shovelshaped': []},
 'shovelwar': {'shovelware': []},
 'shover': {'shover': []},
 'shovi': {'shovis': [], 'shovy': []},
 'shovial': {'shoviality': []},
 'shoving': ['shovings'],
 'shovkoplya': {'shovkoplyas': []},
 'shovl': {'shovle': []},
 'shovr': {'shovred': [], 'shovring': [], 'shovrs': []},
 'shovuo': {'shovuos': []},
 'shovv': {'shovvs': []},
 'show': ['showe', 'showes', 'showed', 'showing', 'showful', 'showeing'],
 "show'r": {"show'rs": []},
 "show'ri": {"show'ry": []},
 'showa': {'showas': []},
 'showabl': {'showable': []},
 'showacr': {'showacre': []},
 'showaddywaddi': {'showaddywaddy': []},
 'showah': {'showaher': []},
 'showak': {'showaker': []},
 'showal': {'showall': ['showaller']},
 'showall': ['showaller'],
 'showallrecord': {'showallrecords': []},
 'showalt': {'showalter': ['showalters']},
 'showalter': ['showalters'],
 'showanc': {'showance': []},
 'showani': {'showany': []},
 'showarticl': {'showarticle': []},
 'showat': {'showater': []},
 'showbag': {'showbags': []},
 'showband': {'showbands': []},
 'showbas': {'showbase': []},
 'showbi': {'showby': []},
 'showbil': {'showbill': ['showbills']},
 'showbill': ['showbills'],
 'showbird': {'showbirds': []},
 'showbizzi': {'showbizzy': []},
 'showboard': {'showboards': []},
 'showboat': ['showboated', 'showboater', 'showboating', 'showboaters'],
 'showbooth': {'showbooths': []},
 'showboy': {'showboys': []},
 'showbread': {'showbreads': []},
 'showbusi': {'showbusiness': []},
 'showcard': {'showcards': []},
 'showcas': {'showcase': ['showcased'], 'showcasing': []},
 'showcase': ['showcased'],
 'showcaus': {'showcause': []},
 'showcav': {'showcaves': []},
 'showclearli': {'showclearly': []},
 'showcontrol': {'showcontrols': []},
 'showd': {'showde': []},
 'showdat': {'showdate': []},
 'showday': {'showdays': []},
 'showdayhead': {'showdayheader': []},
 'showdetail': {'showdetails': []},
 'showdocu': {'showdocument': []},
 'showdog': {'showdogs': []},
 'showdown': {'showdown': []},
 'showe': {'showee': []},
 'showeas': {'showease': []},
 'showed': {'showede': []},
 'showedm': {'showedme': []},
 'showedth': {'showedthe': []},
 'showedthatth': {'showedthatthe': []},
 'showeffect': {'showeffects': []},
 'showei': {'showeis': []},
 'showel': {'showell': [], 'showels': []},
 'shower': ['showere',
            'showered',
            'showeres',
            'showerer',
            'showering',
            'showerers',
            'showerful',
            'showerings'],
 'showerbath': {'showerbaths': []},
 'showerhead': {'showerhead': []},
 'showerhous': {'showerhouse': ['showerhouses']},
 'showerhouse': ['showerhouses'],
 'showeri': {'showeriness': [], 'showery': []},
 'showerlik': {'showerlike': []},
 'showerproof': {'showerproofed': [], 'showerproofing': []},
 'showerroom': {'showerrooms': []},
 'showerror': {'showerrors': []},
 'showerstal': {'showerstall': []},
 'showf': {'showfed': [], 'showfing': [], 'showfs': []},
 'showfeti': {'showfety': []},
 'showfil': {'showfile': []},
 'showfolk': {'showfolks': []},
 'showfont': {'showfonts': []},
 'showfoot': {'showfooter': []},
 'showfring': {'showfringes': []},
 'showfront': {'showfronts': []},
 'showful': {'showfull': []},
 'showgirl': {'showgirl': []},
 'showgo': {'showgoing': []},
 'showgoer': {'showgoers': []},
 'showgridlin': {'showgridlines': []},
 'showground': {'showgrounds': []},
 'showguid': {'showguide': []},
 'showhead': {'showheader': []},
 'showhid': {'showhide': []},
 'showhors': {'showhorse': ['showhorses']},
 'showhorse': ['showhorses'],
 'showhous': {'showhouse': ['showhouses']},
 'showhouse': ['showhouses'],
 'showi': {'showiness': [], 'showis': [], 'showy': []},
 'showili': {'showily': []},
 'showilydress': {'showilydressed': []},
 'showimag': {'showimage': []},
 'showin': {'showine': [], 'showins': []},
 'showing': {'showinge': []},
 'showingth': {'showingthe': []},
 'showingy': {'showingyou': []},
 'showit': {'showits': []},
 'showjump': {'showjumper': ['showjumpers'], 'showjumping': []},
 'showjumper': ['showjumpers'],
 'showl': {'showles': [], 'showls': []},
 'showlat': {'showlater': []},
 'showld': {'showlde': []},
 'showlder': {'showlders': []},
 'showli': {'showly': []},
 'showlik': {'showlike': []},
 'showlin': {'showlines': []},
 'showlther': {'showlthers': []},
 'showm': {'showme': []},
 'showmak': {'showmaker': ['showmakers']},
 'showmaker': ['showmakers'],
 'showman': {'showman': []},
 'showmanli': {'showmanly': []},
 'showmanlik': {'showmanlike': []},
 'showmast': {'showmaster': []},
 'showmessag': {'showmessage': []},
 'showmobil': {'showmobile': []},
 'showmod': {'showmodal': [], 'showmode': []},
 'showmor': {'showmore': []},
 'shown': {'showne': ['showned'], 'showning': [], 'showns': []},
 'showna': {'shownas': []},
 'shownam': {'showname': []},
 'shownbi': {'shownby': []},
 'showne': {'shownee': []},
 'shownher': {'shownhere': []},
 'showninfigur': {'showninfigure': []},
 'shownint': {'shownintable': []},
 'showninth': {'showninthe': []},
 'shownorm': {'shownormal': []},
 'shownth': {'shownthe': []},
 'shownthatth': {'shownthatthe': []},
 'showntob': {'showntobe': []},
 'showoff': {'showoffs': []},
 'showoffi': {'showoffy': []},
 'showonli': {'showonly': []},
 'showor': {'showors': []},
 'showpag': {'showpage': []},
 'showpanel': {'showpanels': []},
 'showpeopl': {'showpeople': []},
 'showperson': {'showpersons': []},
 'showpiec': {'showpiece': []},
 'showplac': {'showplace': []},
 'showplusminu': {'showplusminus': []},
 'showpo': {'showpos': []},
 'showprint': {'showprinter': [], 'showprints': []},
 'showprop': {'showprops': []},
 'showqual': {'showquality': []},
 'showr': {'showre': ['showres', 'showred'],
           'showring': ['showrings'],
           'showrs': []},
 'showre': ['showres', 'showred'],
 'showreel': {'showreels': []},
 'showresult': {'showresults': []},
 'showri': {'showrie': [], 'showris': [], 'showry': []},
 'showring': ['showrings'],
 'showroom': {'showroom': []},
 'showrootlin': {'showrootlines': []},
 'showrunn': {'showrunner': ['showrunners']},
 'showrunner': ['showrunners'],
 'showsav': {'showsave': []},
 'showsho': {'showshoe': ['showshoes', 'showshoeing']},
 'showshoe': ['showshoes', 'showshoeing'],
 'showshop': {'showshops': []},
 'showsign': {'showsigns': []},
 'showsom': {'showsome': []},
 'showsound': {'showsounds': []},
 'showstartingnod': {'showstartingnode': []},
 'showstatu': {'showstatus': []},
 'showsth': {'showsthe': []},
 'showsthatth': {'showsthatthe': []},
 'showstheresult': {'showstheresults': []},
 'showston': {'showstone': []},
 'showstop': {'showstopping': []},
 'showstopp': {'showstopper': []},
 'showsummari': {'showsummary': []},
 'showt': {'showte': ['showtes', 'showted'], 'showting': [], 'showts': []},
 'showtabl': {'showtable': []},
 'showte': ['showtes', 'showted'],
 'showth': {'showthe': []},
 'showthatth': {'showthatthe': []},
 'showthi': {'showthis': []},
 'showtim': {'showtime': []},
 'showtip': {'showtips': []},
 'showtitl': {'showtitle': []},
 'showtooltip': {'showtooltips': []},
 'showtop': {'showtopic': []},
 'showtray': {'showtrays': []},
 'showtrial': {'showtrials': []},
 'showtun': {'showtune': ['showtunes']},
 'showtune': ['showtunes'],
 'showturtl': {'showturtle': []},
 'showtyp': {'showtype': []},
 'showu': {'showus': []},
 'showup': {'showups': []},
 'showveri': {'showvery': []},
 'showwa': {'showwas': []},
 'showweeknumb': {'showweeknumbers': []},
 'showwhatsthi': {'showwhatsthis': []},
 'showwher': {'showwhere': []},
 'showwhi': {'showwhy': []},
 'showwindow': {'showwindows': []},
 'showyard': {'showyards': []},
 'showylook': {'showylooking': []},
 'showyng': {'showynge': []},
 'shoy': {'shoys': []},
 'shoyswel': {'shoyswell': []},
 'shozv': {'shozving': [], 'shozvs': []},
 'shp': {'shps': []},
 'shpa': {'shpaed': [], 'shpas': []},
 'shpakovski': {'shpakovsky': []},
 'shpalerni': {'shpalerny': []},
 'shpazhinski': {'shpazhinsky': []},
 'shpda': {'shpdas': []},
 'shpe': {'shpes': []},
 'shpeak': {'shpeaking': []},
 'shpere': {'shperes': []},
 'shperic': {'shperical': []},
 'shperl': {'shperling': []},
 'shperrit': {'shperrits': []},
 'shpi': {'shpis': []},
 'shpigelgla': {'shpigelglas': []},
 'shpigelski': {'shpigelsky': []},
 'shpikit': {'shpikiter': []},
 'shpikovski': {'shpikovsky': []},
 'shpilk': {'shpilkes': []},
 'shpit': {'shpits': []},
 'shpite': {'shpites': []},
 'shpo': {'shpos': []},
 'shpoil': {'shpoils': []},
 'shpolski': {'shpolsky': []},
 'shpolyanski': {'shpolyansky': []},
 'shpot': {'shpots': []},
 'shpp': {'shpps': []},
 'shpre': {'shpres': []},
 'shprints': {'shprintse': []},
 'shprintz': {'shprintze': []},
 'shpritz': {'shpritzed': [], 'shpritzing': []},
 'shprtli': {'shprtly': []},
 'shpulder': {'shpulders': []},
 'shpw': {'shpws': []},
 'shqftesburi': {'shqftesbury': []},
 'shqiperis': {'shqiperise': []},
 'shqipetar': {'shqipetare': []},
 'shqiptar': {'shqiptare': [], 'shqiptars': []},
 'shquar': {'shquare': []},
 'shqw': {'shqws': []},
 'shr': {'shrs': []},
 'shra': {'shras': []},
 'shrab': {'shrabs': []},
 'shrabl': {'shrable': []},
 'shrad': {'shrads': []},
 'shradd': {'shradds': []},
 'shraddha': {'shraddhas': []},
 'shrader': {'shraders': []},
 'shraderfrechett': {'shraderfrechette': []},
 'shradh': {'shradhs': []},
 'shradha': {'shradhas': []},
 'shradi': {'shrady': []},
 'shragg': {'shragge': []},
 'shram': {'shrammed': []},
 'shramadana': {'shramadanas': []},
 'shraman': {'shramanic': [], 'shramanism': [], 'shramans': []},
 'shramana': {'shramanas': []},
 'shrank': {'shranke': [], 'shranks': []},
 'shrapnel': ['shrapnell',
              'shrapneled',
              'shrapnells',
              'shrapnelled',
              'shrapnelling'],
 'shrapnellik': {'shrapnellike': []},
 'shrapnelp': {'shrapnelps': []},
 'shrautasutra': {'shrautasutras': []},
 'shravak': {'shravaks': []},
 'shravaka': {'shravakas': []},
 'shrawardin': {'shrawardine': []},
 'shrayber': {'shraybers': []},
 'shre': {'shres': []},
 'shread': {'shreaded': [], 'shreading': [], 'shreads': []},
 'shreak': {'shreaking': [], 'shreaks': []},
 'shreav': {'shreaves': []},
 'shred': ['shredded', 'shredding', 'shreddings'],
 'shredd': {'shredde': ['shreddes'], 'shredds': []},
 'shreddabl': {'shreddable': []},
 'shredde': ['shreddes'],
 'shredder': {'shredder': []},
 'shreddi': {'shreddies': [], 'shreddy': []},
 'shrede': {'shreded': [], 'shreding': []},
 'shredlik': {'shredlike': []},
 'shreegop': {'shreegopal': []},
 'shreek': {'shreeke': ['shreekes', 'shreeked'],
            'shreeking': [],
            'shreeks': []},
 'shreeke': ['shreekes', 'shreeked'],
 'shreelan': {'shreelane': []},
 'shreeniva': {'shreenivas': []},
 'shreeniwa': {'shreeniwas': []},
 'shreev': {'shreeve': ['shreeves']},
 'shreeve': ['shreeves'],
 'shreik': {'shreiked': [], 'shreikes': [], 'shreiking': [], 'shreiks': []},
 'shreiv': {'shreive': []},
 'shreivsburi': {'shreivsbury': []},
 'shreni': {'shrenis': []},
 'shresburi': {'shresbury': []},
 'shrestha': {'shresthas': []},
 'shreve': {'shreves': []},
 'shreveport': {'shreveporter': ['shreveporters']},
 'shreveportbossi': {'shreveportbossier': []},
 'shreveporter': ['shreveporters'],
 'shrevi': {'shrevie': []},
 'shrew': ['shrewe', 'shrewes', 'shrewed', 'shrewing', 'shrewness'],
 'shrewbridg': {'shrewbridge': []},
 'shrewburi': {'shrewbury': []},
 'shrewd': {'shrewde': [], 'shrewdness': [], 'shrewds': []},
 'shrewdey': {'shrewdeyed': []},
 'shrewdfac': {'shrewdfaced': []},
 'shrewdi': {'shrewdie': ['shrewdies'], 'shrewdy': []},
 'shrewdie': ['shrewdies'],
 'shrewdli': {'shrewdly': []},
 'shrewdlook': {'shrewdlooking': []},
 'shrewdn': {'shrewdnes': []},
 'shrewdness': {'shrewdnesse': []},
 'shrewed': {'shrewedness': []},
 'shrewedli': {'shrewedly': []},
 'shrewedness': {'shrewednesse': []},
 'shrewesberi': {'shrewesbery': []},
 'shrewesburi': {'shrewesburie': [], 'shrewesbury': []},
 'shrewfburi': {'shrewfbury': []},
 'shrewiburi': {'shrewibury': []},
 'shrewish': {'shrewishness': []},
 'shrewishli': {'shrewishly': []},
 'shrewjburi': {'shrewjbury': []},
 'shrewlburi': {'shrewlbury': []},
 'shrewli': {'shrewly': []},
 'shrewlik': {'shrewlike': []},
 'shrewmic': {'shrewmouse': []},
 'shrewmous': {'shrewmouse': []},
 'shrewsberi': {'shrewsberie': [], 'shrewsbery': []},
 'shrewsberri': {'shrewsberrie': [], 'shrewsberry': []},
 'shrewsburi': {'shrewsburie': ['shrewsburies'], 'shrewsbury': ['shrewsburys']},
 'shrewsburie': ['shrewsburies'],
 'shrewsburri': {'shrewsburry': []},
 'shrewsbury': {'shrewsburye': []},
 'shrewseuri': {'shrewseury': []},
 'shrewshuri': {'shrewshury': []},
 'shrewsouri': {'shrewsoury': []},
 'shrewsruri': {'shrewsrury': []},
 'shreya': {'shreyas': []},
 'shreyan': {'shreyans': []},
 'shri': {'shris': [], 'shry': []},
 'shribbl': {'shribble': []},
 'shrick': {'shricks': []},
 'shrief': {'shriefe': []},
 'shriek': ['shrieke', 'shrieked', 'shriekes', 'shrieking'],
 'shrieker': {'shriekers': []},
 'shrieki': {'shrieky': []},
 'shriekingli': {'shriekingly': []},
 'shriev': {'shrieve': ['shrieves', 'shrieved'], 'shrieving': []},
 'shrievalti': {'shrievalties': [], 'shrievalty': []},
 'shrieve': ['shrieves', 'shrieved'],
 'shrift': ['shrifte', 'shrifted', 'shriftes', 'shrifting'],
 'shriften': {'shriftens': []},
 'shright': {'shrighte': []},
 'shrijanardhanapoojari': {'shrijanardhanapoojary': []},
 'shrik': {'shriks': []},
 'shrikag': {'shrikage': []},
 'shrikamalchaudhri': {'shrikamalchaudhry': []},
 'shrikand': {'shrikande': []},
 'shrike': ['shriked'],
 'shrikelik': {'shrikelike': []},
 'shrikhand': {'shrikhande': []},
 'shrikrishnada': {'shrikrishnadas': []},
 'shril': {'shrilness': []},
 'shrill': {'shrille': ['shrilled'],
            'shrilling': [],
            'shrillness': [],
            'shrills': []},
 'shrille': ['shrilled'],
 'shrilli': {'shrilly': []},
 'shrillsound': {'shrillsounding': []},
 'shrillton': {'shrilltoned': []},
 'shrilltongu': {'shrilltongued': []},
 'shrillvoic': {'shrillvoiced': []},
 'shrilness': {'shrilnesse': []},
 'shrimal': {'shrimall': []},
 'shrimali': {'shrimalis': []},
 'shrimank': {'shrimanker': []},
 'shrimati': {'shrimatis': []},
 'shrimp': ['shrimpe', 'shrimped', 'shrimpes', 'shrimping'],
 'shrimpboat': {'shrimpboats': []},
 'shrimpburg': {'shrimpburger': ['shrimpburgers']},
 'shrimpburger': ['shrimpburgers'],
 'shrimper': {'shrimper': []},
 'shrimpfarm': {'shrimpfarming': []},
 'shrimpfish': ['shrimpfishing'],
 'shrimpi': {'shrimpy': []},
 'shrimplet': {'shrimplets': []},
 'shrimplik': {'shrimplike': []},
 'shrimpnet': {'shrimpnets': []},
 'shrimpore': {'shrimporee': []},
 'shrimpprocess': {'shrimpprocessing': []},
 'shrimpton': {'shrimptons': []},
 'shrimpturtl': {'shrimpturtle': []},
 'shrin': {'shrins': []},
 'shrinck': {'shrincke': []},
 'shrincr': {'shrincrs': []},
 'shrind': {'shrinde': []},
 'shrine': ['shrined'],
 'shrinehous': {'shrinehouse': []},
 'shrinekeep': {'shrinekeeper': ['shrinekeepers']},
 'shrinekeeper': ['shrinekeepers'],
 'shrinelik': {'shrinelike': []},
 'shrinemak': {'shrinemakers': []},
 'shriner': {'shriners': []},
 'shrineroom': {'shrinerooms': []},
 'shringarpur': {'shringarpure': []},
 'shringi': {'shringy': []},
 'shriniva': {'shrinivas': []},
 'shriniwa': {'shriniwas': []},
 'shrink': ['shrinke', 'shrinkes', 'shrinked', 'shrinking'],
 'shrinkabl': {'shrinkability': [], 'shrinkable': []},
 'shrinkag': {'shrinkage': []},
 'shrinkagecompens': {'shrinkagecompensating': []},
 'shrinkagecrack': {'shrinkagecracks': []},
 'shrinkdatabas': {'shrinkdatabase': []},
 'shrinker': {'shrinkers': []},
 'shrinkeri': {'shrinkery': []},
 'shrinkfil': {'shrinkfile': []},
 'shrinkhol': {'shrinkholes': []},
 'shrinki': {'shrinky': []},
 'shrinking': {'shrinkingness': []},
 'shrinkingli': {'shrinkingly': []},
 'shrinkproof': {'shrinkproofing': []},
 'shrinkresist': {'shrinkresistant': []},
 'shrinkswel': {'shrinkswell': []},
 'shrinkwrap': {'shrinkwrapped': [], 'shrinkwrapping': [], 'shrinkwraps': []},
 'shrinski': {'shrinsky': []},
 'shriram': {'shrirams': []},
 'shrishrim': {'shrishrimal': []},
 'shrite': {'shrites': []},
 'shriue': {'shriues': []},
 'shriva': {'shrivas': []},
 'shrivaishnav': {'shrivaishnavism': []},
 'shrivaishnava': {'shrivaishnavas': []},
 'shrivalti': {'shrivalty': []},
 'shrive': {'shrived': [], 'shrives': [], 'shriving': ['shrivings']},
 'shrivel': {'shriveled': [],
             'shriveling': ['shrivelings'],
             'shrivell': ['shrivelled', 'shrivelling', 'shrivellings'],
             'shrivels': []},
 'shriveledlook': {'shriveledlooking': []},
 'shriveling': ['shrivelings'],
 'shrivell': ['shrivelled', 'shrivelling', 'shrivellings'],
 'shrivelledlook': {'shrivelledlooking': []},
 'shrivelli': {'shrivelly': []},
 'shriver': {'shrivers': []},
 'shriving': ['shrivings'],
 'shrivl': {'shrivled': []},
 'shriyan': {'shriyans': []},
 'shriyut': {'shriyuts': []},
 'shrme': {'shrmes': []},
 'shrna': {'shrnas': []},
 'shrnb': {'shrnbs': []},
 'shroad': {'shroades': []},
 'shrobeniu': {'shrobenius': []},
 'shrode': {'shrodes': []},
 'shroder': {'shroders': []},
 'shroding': {'shrodinger': []},
 'shroeding': {'shroedinger': []},
 'shrof': {'shroffed': [], 'shroffing': []},
 'shroff': {'shroffs': []},
 'shroffag': {'shroffage': []},
 'shrofshir': {'shrofshire': []},
 'shroftid': {'shroftide': []},
 'shroftyd': {'shroftyde': []},
 'shrogg': {'shroggs': []},
 'shronck': {'shroncke': []},
 'shrond': {'shronded': [], 'shronds': []},
 'shronehil': {'shronehill': []},
 'shronel': {'shronell': []},
 'shronk': {'shronke': []},
 'shront': {'shronts': []},
 'shroom': {'shrooming': [], 'shrooms': []},
 'shrop': {'shrops': []},
 'shropfhir': {'shropfhire': []},
 'shrophir': {'shrophire': []},
 'shropjhir': {'shropjhire': []},
 'shropshir': {'shropshire': ['shropshires']},
 'shropshire': ['shropshires'],
 'shrosberi': {'shrosbery': []},
 'shrosbre': {'shrosbree': []},
 'shrotriya': {'shrotriyas': []},
 'shroud': ['shroude', 'shrouded', 'shroudes', 'shrouding', 'shroudings'],
 'shroudag': {'shroudage': []},
 'shrouded': {'shroudedness': []},
 'shrouder': {'shrouders': []},
 'shroudi': {'shroudis': [], 'shroudy': []},
 'shroudli': {'shroudly': []},
 'shroudlik': {'shroudlike': []},
 'shroudlin': {'shroudline': ['shroudlines']},
 'shroudline': ['shroudlines'],
 'shrouesburi': {'shrouesbury': []},
 'shrouetid': {'shrouetide': []},
 'shrouf': {'shroufe': []},
 'shround': {'shrounded': [], 'shrounds': []},
 'shrove': {'shroving': ['shrovings']},
 'shrovetid': {'shrovetide': []},
 'shrovetuesdai': {'shrovetuesdaie': []},
 'shrovetyd': {'shrovetyde': []},
 'shroving': ['shrovings'],
 'shrow': {'shrowe': [], 'shrows': []},
 'shrowd': {'shrowde': ['shrowded', 'shrowdes'],
            'shrowding': [],
            'shrowds': []},
 'shrowde': ['shrowded', 'shrowdes'],
 'shrowdli': {'shrowdly': []},
 'shrowesburi': {'shrowesbury': []},
 'shrowsberi': {'shrowsbery': []},
 'shrowsburi': {'shrowsbury': []},
 'shrp': {'shrps': []},
 'shrtne': {'shrtnes': []},
 'shrub': ['shrubbed', 'shrubbing'],
 'shrubb': {'shrubbe': ['shrubbes'], 'shrubbs': []},
 "shrubb'ri": {"shrubb'ry": []},
 'shrubbag': {'shrubbage': []},
 'shrubbe': ['shrubbes'],
 'shrubberi': {'shrubberied': [], 'shrubbery': []},
 'shrubberri': {'shrubberries': [], 'shrubberry': []},
 'shrubbi': {'shrubbie': [], 'shrubbiness': [], 'shrubby': []},
 'shrubbord': {'shrubbordered': []},
 'shrubcov': {'shrubcovered': []},
 'shrubdomin': {'shrubdominated': []},
 'shrube': {'shrubes': []},
 'shruberi': {'shrubery': []},
 'shrubfield': {'shrubfields': []},
 'shrubheri': {'shrubhery': []},
 'shrubhil': {'shrubhill': []},
 'shrubi': {'shruby': []},
 'shrubland': {'shrublands': []},
 'shrublay': {'shrublayer': []},
 'shrublet': {'shrublet': []},
 'shrublik': {'shrublike': []},
 'shrublin': {'shrublined': []},
 'shruboak': {'shruboaks': []},
 'shrubsal': {'shrubsall': []},
 'shrubshal': {'shrubshall': []},
 'shrubsol': {'shrubsole': []},
 'shrubstepp': {'shrubsteppe': []},
 'shrug': ['shrugged', 'shrugging', 'shruggings'],
 'shruge': {'shruged': []},
 'shrugg': {'shruggs': []},
 'shrugger': {'shruggers': []},
 'shruggi': {'shruggy': []},
 'shruggingli': {'shruggingly': []},
 'shruh': {'shruhs': []},
 'shruhheri': {'shruhhery': []},
 'shrunk': {'shrunke': ['shrunked']},
 'shrunke': ['shrunked'],
 'shrunken': {'shrunkenness': []},
 'shrunkenli': {'shrunkenly': []},
 'shrusberi': {'shrusbery': []},
 'shruti': {'shruties': [], 'shrutis': []},
 'shryan': {'shryane': []},
 'shryft': {'shryfte': []},
 'shryke': {'shryked': [], 'shryking': []},
 'shrymp': {'shrympes': []},
 'shryne': {'shryned': [], 'shrynes': []},
 'shrynk': {'shrynke': []},
 'shryock': {'shryocks': []},
 'shset': {'shsets': []},
 'shsgun': {'shsguns': []},
 'shsgunat': {'shsgunate': []},
 'shsi': {'shsy': []},
 'shsp': {'shsps': []},
 'shsre': {'shsres': []},
 'sht': {'shts': []},
 'shtab': {'shtabs': []},
 'shtabl': {'shtable': []},
 'shtair': {'shtairs': []},
 'shtakenshneid': {'shtakenshneider': []},
 'shtand': {'shtanding': [], 'shtands': []},
 'shtang': {'shtange': []},
 'shtani': {'shtany': []},
 'shtar': {'shtars': []},
 'shtark': {'shtarke': ['shtarkes']},
 'shtarke': ['shtarkes'],
 'shtarker': {'shtarkers': []},
 'shtarkshal': {'shtarkshall': []},
 'shtart': {'shtarted': []},
 'shtate': {'shtates': []},
 'shtati': {'shtaty': []},
 'shtay': {'shtayed': []},
 'shtcherbatski': {'shtcherbatsky': []},
 'shteal': {'shtealing': []},
 'shted': {'shteds': []},
 'shteepl': {'shteeple': []},
 'shteinshleig': {'shteinshleiger': []},
 'shtender': {'shtenders': []},
 'shtep': {'shtepped': [], 'shteps': []},
 'shternshi': {'shternshis': []},
 'shtetel': {'shtetele': [], 'shtetels': []},
 'shtetl': {'shtetle': ['shtetles'], 'shtetls': []},
 'shtetle': ['shtetles'],
 'shtetnor': {'shtetnore': []},
 'shti': {'shty': []},
 'shtibel': {'shtibels': []},
 'shtibl': {'shtibls': []},
 'shtick': ['shticking'],
 'shticki': {'shticky': []},
 'shtiebel': {'shtiebels': []},
 'shtiglit': {'shtiglits': []},
 'shtik': {'shtik': []},
 'shtimm': {'shtimme': []},
 'shtine': {'shtines': []},
 'shtink': {'shtinking': []},
 'shtite': {'shtites': []},
 'shtl': {'shtls': []},
 'shto': {'shtos': []},
 'shtock': {'shtocks': []},
 'shtokmanovskoy': {'shtokmanovskoye': []},
 "shtol't": {"shtol'ts": []},
 'shtolt': {'shtolts': []},
 'shtone': {'shtones': []},
 'shtop': {'shtopped': [], 'shtops': []},
 'shtori': {'shtories': [], 'shtory': []},
 'shtp': {'shtps': []},
 'shtra': {'shtras': []},
 'shtrang': {'shtrange': []},
 'shtre': {'shtres': []},
 'shtreet': {'shtreets': []},
 'shtrei': {'shtreis': []},
 'shtreimel': {'shtreimels': []},
 'shtroma': {'shtromas': []},
 'shtrou': {'shtrous': []},
 'shtub': {'shtubs': []},
 'shtudi': {'shtudies': []},
 'shtudy': {'shtudyes': []},
 'shtulltraur': {'shtulltrauring': []},
 'shtundist': {'shtundists': []},
 'shtup': {'shtupped': [], 'shtupping': []},
 'shtupe': {'shtuping': []},
 'shturmovik': {'shturmoviks': []},
 'shu': {'shued': [], 'shuing': [], 'shus': []},
 'shua': {'shua': []},
 'shuangh': {'shuanghe': []},
 'shuangmenl': {'shuangmenlou': []},
 'shuangq': {'shuangqing': []},
 'shuar': {'shuare': [], 'shuars': []},
 'shuara': {'shuaras': []},
 'shub': {'shubs': []},
 'shuba': {'shubas': []},
 'shubal': {'shuball': []},
 'shuban': {'shubane': []},
 'shubberi': {'shubberies': [], 'shubbery': []},
 'shubbl': {'shubble': []},
 'shube': {'shubes': []},
 'shubenacadi': {'shubenacadie': []},
 'shubenaccadi': {'shubenaccadie': []},
 'shubert': {'shuberts': []},
 'shubha': {'shubhas': []},
 'shubhashi': {'shubhashis': []},
 'shubi': {'shubie': [], 'shuby': []},
 'shubinski': {'shubinsky': []},
 'shubkudd': {'shubkudder': []},
 'shubladz': {'shubladze': []},
 'shublim': {'shublime': []},
 'shubnel': {'shubnell': []},
 'shubnikovd': {'shubnikovde': []},
 'shubrick': {'shubricks': []},
 'shubrook': {'shubrooks': []},
 'shubsach': {'shubsachs': []},
 'shubunkin': {'shubunkins': []},
 'shuch': {'shuche': [], 'shuching': []},
 'shuchit': {'shuchite': []},
 'shuci': {'shucy': []},
 'shuck': ['shucked', 'shucking', 'shuckings'],
 'shuckburgh': {'shuckburghs': []},
 'shucker': {'shuckers': []},
 'shucki': {'shucky': []},
 'shuckin': {'shuckins': []},
 'shuckl': {'shuckle': ['shuckled'], 'shuckling': []},
 'shuckle': ['shuckled'],
 'shucknal': {'shucknall': []},
 'shuckworm': {'shuckworms': []},
 'shudal': {'shudall': []},
 'shudd': {'shudde': []},
 'shudder': ['shudderer',
             'shuddered',
             'shudderers',
             'shuddering',
             'shudderful',
             'shudderings'],
 'shudderi': {'shuddery': []},
 'shudderingli': {'shudderingly': []},
 'shuddersom': {'shuddersome': []},
 'shuddr': {'shuddred': [], 'shuddring': []},
 'shude': {'shudes': []},
 'shudehil': {'shudehill': []},
 'shudg': {'shudge': []},
 'shudi': {'shudis': [], 'shudy': []},
 'shudofski': {'shudofsky': []},
 'shudra': {'shudra': []},
 'shue': {'shues': []},
 'shueli': {'shuely': []},
 'shuenyan': {'shuenyane': []},
 'shuet': {'shuets': []},
 'shuett': {'shuette': []},
 'shueyvil': {'shueyville': []},
 'shuf': {'shuffed': [], 'shuffing': []},
 'shuffe': {'shuffee': []},
 'shuffi': {'shuffie': ['shuffied'], 'shuffiing': []},
 'shuffie': ['shuffied'],
 'shuffl': {'shuffle': ['shuffled'], 'shuffling': []},
 'shuffle': ['shuffled'],
 'shufflebarg': {'shufflebarger': []},
 'shuffleboard': {'shuffleboard': []},
 'shufflebottom': {'shufflebottoms': []},
 'shuffler': {'shuffler': []},
 'shuffli': {'shuffly': []},
 'shufflingli': {'shufflingly': []},
 'shuffll': {'shufflle': []},
 'shufh': {'shufhe': ['shufhed'], 'shufhing': []},
 'shufhe': ['shufhed'],
 'shufii': {'shufiied': [], 'shufiiing': []},
 'shufil': {'shufile': ['shufiled'], 'shufiling': []},
 'shufile': ['shufiled'],
 'shufinn': {'shufinne': []},
 'shufl': {'shufle': ['shufled'], 'shufling': []},
 'shufle': ['shufled'],
 'shufli': {'shuflie': ['shuflied'], 'shufliing': [], 'shufly': []},
 'shuflie': ['shuflied'],
 'shufll': {'shuflle': ['shuflled'], 'shuflling': []},
 'shuflle': ['shuflled'],
 'shuford': {'shufords': []},
 'shuftesburi': {'shuftesbury': []},
 'shufti': {'shufty': []},
 'shug': {'shugged': [], 'shugs': []},
 'shugaevski': {'shugaevsky': []},
 'shugar': {'shugars': []},
 'shugart': {'shugarts': []},
 'shugduf': {'shugdufs': []},
 'shuggi': {'shuggie': [], 'shuggy': []},
 'shughru': {'shughrue': []},
 'shugnan': {'shugnans': []},
 'shugol': {'shugoll': []},
 'shugru': {'shugrue': []},
 'shuh': {'shuhs': []},
 'shuhaib': {'shuhaiber': []},
 'shuhamit': {'shuhamites': []},
 'shuhe': {'shuheed': []},
 'shuhit': {'shuhite': ['shuhites']},
 'shuhite': ['shuhites'],
 'shuhn': {'shuhns': []},
 'shuhuash': {'shuhuashe': []},
 'shui': {'shuied': [], 'shuis': []},
 'shuibhn': {'shuibhne': []},
 'shuibn': {'shuibne': []},
 'shuidongg': {'shuidonggou': []},
 'shuih': {'shuihing': []},
 'shuij': {'shuijing': []},
 'shuil': {'shuile': []},
 'shuiler': {'shuilers': []},
 'shuip': {'shuiping': []},
 'shuiski': {'shuiskis': [], 'shuisky': ['shuiskys']},
 'shuiskii': {'shuiskiis': []},
 'shuisky': ['shuiskys'],
 'shuit': {'shuite': ['shuited', 'shuites'], 'shuits': []},
 'shuite': ['shuited', 'shuites'],
 'shuitungk': {'shuitungkou': []},
 'shujaw': {'shujawal': []},
 'shuje': {'shujing': []},
 'shuji': {'shujie': []},
 'shuk': {'shuks': []},
 'shuka': {'shukas': []},
 'shukairi': {'shukairy': []},
 'shukaiti': {'shukaitis': []},
 'shukart': {'shukartal': []},
 'shuke': {'shukes': [], 'shuking': []},
 'shukeiri': {'shukeiry': []},
 'shuker': {'shukers': []},
 'shuki': {'shukis': [], 'shuky': []},
 'shukk': {'shukke': []},
 'shukl': {'shukle': []},
 'shukla': {'shuklas': []},
 'shukovski': {'shukovsky': []},
 'shukowski': {'shukowsky': []},
 'shukran': {'shukraniti': []},
 'shukrat': {'shukratal': []},
 'shukri': {'shukry': []},
 'shukspear': {'shukspeare': []},
 'shuksper': {'shukspere': []},
 'shul': {'shuls': []},
 "shul't": {"shul'ts": []},
 'shula': {'shulas': []},
 'shulami': {'shulamis': []},
 'shulamit': {'shulamite': ['shulamites']},
 'shulamite': ['shulamites'],
 'shulammit': {'shulammite': []},
 'shulb': {'shulbe': []},
 'shulbr': {'shulbred': []},
 'shulbred': {'shulbrede': []},
 'shulclop': {'shulcloper': []},
 'shuld': {'shulde': []},
 'shulden': {'shuldener': []},
 'shulder': {'shuldered': [], 'shulders': []},
 'shuldin': {'shuldiner': []},
 'shuldr': {'shuldre': ['shuldres']},
 'shuldre': ['shuldres'],
 'shule': {'shulee': [], 'shules': [], 'shuling': []},
 'shulenberg': {'shulenberger': []},
 'shulenburg': {'shulenburger': []},
 'shuler': {'shulers': []},
 'shulgass': {'shulgasser': []},
 'shulgin': {'shulgins': []},
 'shulgovski': {'shulgovsky': []},
 'shulhaf': {'shulhafer': []},
 'shuli': {'shulie': [], 'shulis': [], 'shuly': []},
 'shulin': {'shulins': []},
 'shulit': {'shulits': []},
 'shulk': {'shulke': ['shulkes']},
 'shulke': ['shulkes'],
 'shull': {'shulle': [], 'shulls': []},
 'shulld': {'shullde': []},
 'shullenberg': {'shullenberger': []},
 'shulman': {'shulmans': []},
 'shulmeist': {'shulmeister': []},
 'shulpa': {'shulpae': []},
 'shuls': {'shulse': []},
 'shulsing': {'shulsinger': []},
 'shulski': {'shulsky': []},
 'shult': {'shulte': ['shultes'], 'shults': []},
 'shulta': {'shultas': []},
 'shulte': ['shultes'],
 'shulter': {'shulters': []},
 'shulthei': {'shultheis': []},
 'shulthi': {'shulthis': []},
 'shulti': {'shultis': [], 'shulty': []},
 'shultic': {'shultice': []},
 'shultz': {'shultze': ['shultzes']},
 'shultze': ['shultzes'],
 'shulu': {'shulue': [], 'shulus': []},
 'shulwar': {'shulwars': []},
 'shulz': {'shulze': []},
 'shulzing': {'shulzinger': []},
 'shum': {'shums': []},
 'shuma': {'shumas': []},
 'shumac': {'shumac': []},
 'shumach': {'shumacher': []},
 'shumack': {'shumacker': [], 'shumacks': []},
 'shumadin': {'shumadine': []},
 'shumagin': {'shumagins': []},
 'shumak': {'shumake': ['shumaker', 'shumakers']},
 'shumake': ['shumaker', 'shumakers'],
 'shumakh': {'shumakher': []},
 'shuman': {'shumans': []},
 'shumani': {'shumanis': []},
 'shumanit': {'shumanite': []},
 'shumann': {'shumanns': []},
 'shumansvil': {'shumansville': []},
 'shumardit': {'shumardites': []},
 'shumat': {'shumate': ['shumates']},
 'shumate': ['shumates'],
 'shumathit': {'shumathites': []},
 'shumay': {'shumays': []},
 'shumberg': {'shumberger': []},
 'shumbl': {'shumble': []},
 'shume': {'shumeli': [], 'shuming': []},
 'shumiatch': {'shumiatcher': []},
 'shumiatski': {'shumiatsky': []},
 'shumigorski': {'shumigorsky': []},
 'shummi': {'shummy': []},
 'shumni': {'shumny': []},
 'shumofski': {'shumofsky': []},
 'shumovski': {'shumovsky': []},
 'shumpet': {'shumpeter': []},
 'shums': {'shumse': []},
 'shumsher': {'shumshere': []},
 'shumski': {'shumsky': []},
 'shumway': {'shumways': []},
 'shumwaya': {'shumwayae': []},
 'shumyatski': {'shumyatsky': []},
 'shun': {'shunned': [], 'shunning': [], 'shuns': []},
 "shun'": {"shun'e": []},
 'shunamit': {'shunamite': ['shunamites']},
 'shunamite': ['shunamites'],
 'shunammit': {'shunammite': ['shunammites']},
 'shunammite': ['shunammites'],
 'shunari': {'shunary': []},
 'shunch': {'shunche': []},
 'shund': {'shunde': []},
 'shune': {'shuned': [], 'shuning': []},
 'shunemit': {'shunemite': []},
 'shunfenth': {'shunfenthal': []},
 'shunga': {'shungas': []},
 'shunge': {'shungee': []},
 'shunghe': {'shunghee': []},
 'shunghi': {'shunghie': []},
 'shungi': {'shungie': []},
 'shungit': {'shungite': ['shungites']},
 'shungite': ['shungites'],
 'shungooni': {'shungoony': []},
 'shungoonni': {'shungoonny': []},
 'shungopavi': {'shungopavy': []},
 'shuni': {'shunie': [], 'shunying': []},
 'shunit': {'shunite': ['shunites']},
 'shunite': ['shunites'],
 'shunk': {'shunke': [], 'shunking': [], 'shunks': []},
 'shunkerpor': {'shunkerpore': []},
 'shunkwil': {'shunkwiler': []},
 'shunn': {'shunne': ['shunnes']},
 'shunnamit': {'shunnamite': []},
 'shunne': ['shunnes'],
 'shunner': {'shunners': []},
 'shunni': {'shunny': []},
 'shunnosuk': {'shunnosuke': []},
 'shunosauru': {'shunosaurus': []},
 'shunosuk': {'shunosuke': []},
 'shunpik': {'shunpike': ['shunpiker', 'shunpikes', 'shunpikers'],
             'shunpiking': []},
 'shunpike': ['shunpiker', 'shunpikes', 'shunpikers'],
 'shunq': {'shunqing': []},
 'shunshin': {'shunshine': []},
 'shunsk': {'shunske': []},
 'shunsuk': {'shunsuke': []},
 'shunt': ['shunte', 'shunted', 'shunting', 'shuntings'],
 'shuntcompens': {'shuntcompensated': []},
 'shuntconnect': {'shuntconnected': []},
 'shuntdepend': {'shuntdependent': []},
 'shunter': {'shunter': []},
 'shuntlik': {'shuntlike': []},
 'shuntpeak': {'shuntpeaked': [], 'shuntpeaking': []},
 'shuntseri': {'shuntseries': []},
 'shunttyp': {'shunttype': []},
 'shuntwind': {'shuntwinding': []},
 'shunyavadin': {'shunyavadins': []},
 'shuom': {'shuoming': []},
 'shup': {'shups': []},
 'shuparior': {'shupariors': []},
 'shupe': {'shuped': [], 'shuping': []},
 'shuperanny': {'shuperannyated': []},
 'shuphamit': {'shuphamites': []},
 'shupp': {'shuppe': []},
 'shuppos': {'shuppose': []},
 'shuptrin': {'shuptrine': []},
 'shuqairi': {'shuqairy': []},
 'shuqe': {'shuqing': []},
 'shur': {'shurring': [], 'shurs': []},
 'shura': {'shuras': []},
 'shurahbl': {'shurahbll': []},
 'shural': {'shurale': []},
 'shuranc': {'shurance': []},
 'shurasena': {'shurasenas': []},
 'shurawardi': {'shurawardy': []},
 'shurb': {'shurbs': []},
 'shurborn': {'shurborne': []},
 'shurburn': {'shurburne': []},
 'shurch': {'shurches': []},
 'shurcliff': {'shurcliffe': []},
 'shurdi': {'shurdy': []},
 'shure': {'shurely': [], 'shures': [], 'shuring': []},
 'shureri': {'shurery': []},
 'shureti': {'shurety': []},
 'shurfin': {'shurfine': []},
 'shurg': {'shurgged': []},
 'shuri': {'shurie': [], 'shury': []},
 'shuriken': {'shurikens': []},
 'shuriu': {'shurius': []},
 'shurk': {'shurke': []},
 'shurki': {'shurky': []},
 'shurku': {'shurkus': []},
 'shurl': {'shurling': []},
 'shurld': {'shurlds': []},
 'shurle': {'shurlee': []},
 'shurli': {'shurly': []},
 'shurp': {'shurpe': []},
 'shurrag': {'shurrager': []},
 'shurreri': {'shurrery': []},
 'shurri': {'shurry': []},
 'shurrock': {'shurrocks': []},
 'shurt': {'shurte': ['shurtes'], 'shurting': [], 'shurts': []},
 'shurte': {'shurtee': ['shurtees']},
 'shurtee': ['shurtees'],
 'shurtl': {'shurtle': []},
 'shurtleff': {'shurtleffs': []},
 'shurtliff': {'shurtliffe': []},
 'shurukh': {'shurukhs': []},
 'shurvel': {'shurvell': []},
 'shurvil': {'shurville': []},
 'shush': {'shushe': ['shushes', 'shushed'], 'shushing': ['shushings']},
 'shushani': {'shushany': []},
 'shusharti': {'shushartie': []},
 'shushe': ['shushes', 'shushed'],
 'shushensko': {'shushenskoe': []},
 'shushenskoy': {'shushenskoye': []},
 'shusher': {'shushers': []},
 'shushi': {'shushy': []},
 'shushing': ['shushings'],
 'shushion': {'shushions': []},
 'shushteri': {'shushtery': []},
 'shushwap': {'shushwaps': []},
 'shusi': {'shusie': [], 'shusy': []},
 'shuski': {'shusky': []},
 'shusku': {'shuskus': []},
 'shuss': {'shusse': ['shussed'], 'shussing': []},
 'shusse': ['shussed'],
 'shussh': {'shusshed': [], 'shusshing': []},
 'shuster': {'shusters': []},
 'shusteri': {'shustery': []},
 'shustok': {'shustoke': []},
 'shusuk': {'shusuke': []},
 'shuswap': {'shuswaps': []},
 'shut': {'shutness': [], 'shuts': [], 'shutted': [], 'shutting': []},
 'shutarn': {'shutarnal': []},
 'shutd': {'shutde': ['shutdes', 'shutded'], 'shutding': []},
 'shutde': ['shutdes', 'shutded'],
 'shutdecock': {'shutdecocks': []},
 'shutdown': {'shutdown': []},
 'shute': ['shuted'],
 'shuter': {'shuters': []},
 'shutesburi': {'shutesbury': []},
 'shutey': {'shuteye': ['shuteyed']},
 'shuteye': ['shuteyed'],
 'shuti': {'shutie': [], 'shuty': []},
 'shutin': {'shutins': []},
 'shutl': {'shutle': []},
 'shutlang': {'shutlanger': []},
 'shutmouth': {'shutmouthed': []},
 'shutoff': {'shutoffs': []},
 'shutom': {'shutome': []},
 'shutout': {'shutout': []},
 'shutruknahhunt': {'shutruknahhunte': []},
 'shutsk': {'shutske': []},
 'shutt': {'shutte': [], 'shutts': []},
 'shutte': {'shuttee': []},
 'shutter': ['shuttered', 'shuttering', 'shutterings'],
 'shutterbug': ['shutterbugging'],
 'shutterfli': {'shutterfly': []},
 'shutterhol': {'shutterhole': []},
 'shutterli': {'shutterly': []},
 'shutterlik': {'shutterlike': []},
 'shutterprior': {'shutterpriority': []},
 'shutterreleas': {'shutterrelease': []},
 'shutterspe': {'shutterspeed': []},
 'shutti': {'shuttie': ['shutties'], 'shutty': []},
 'shuttie': ['shutties'],
 'shutting': {'shuttinge': []},
 'shuttl': {'shuttle': ['shuttled', 'shuttleful'], 'shuttling': ['shuttlings']},
 'shuttle': ['shuttled', 'shuttleful'],
 'shuttlebay': {'shuttlebays': []},
 'shuttlebomb': {'shuttlebombing': []},
 'shuttlebu': {'shuttlebus': []},
 'shuttlebus': {'shuttlebuses': []},
 'shuttlecock': ['shuttlecocked', 'shuttlecocking'],
 'shuttlecraft': {'shuttlecrafts': []},
 'shuttledor': {'shuttledore': []},
 'shuttlelik': {'shuttlelike': []},
 'shuttlemak': {'shuttlemaker': ['shuttlemakers']},
 'shuttlemaker': ['shuttlemakers'],
 'shuttler': {'shuttlers': []},
 'shuttlerac': {'shuttlerace': []},
 'shuttleservic': {'shuttleservice': []},
 'shuttleshap': {'shuttleshaped': []},
 'shuttleston': {'shuttlestone': []},
 'shuttlesworth': {'shuttlesworths': []},
 'shuttlethwait': {'shuttlethwaite': []},
 'shuttlewis': {'shuttlewise': []},
 'shuttleworth': {'shuttleworths': []},
 'shuttleworthi': {'shuttleworthy': []},
 'shuttling': ['shuttlings'],
 'shutup': {'shutupness': []},
 'shutyng': {'shutynge': []},
 'shutz': {'shutze': []},
 'shuurman': {'shuurmans': []},
 'shuvalov': {'shuvalovs': []},
 'shuve': {'shuved': [], 'shuvee': []},
 'shuw': {'shuwing': [], 'shuws': []},
 'shuwa': {'shuwas': []},
 'shuwal': {'shuwall': []},
 'shuy': {'shuye': [], 'shuying': []},
 'shuylkil': {'shuylkill': []},
 'shuyski': {'shuysky': []},
 'shvart': {'shvarts': []},
 'shvarts': {'shvartse': []},
 'shvartz': {'shvartze': ['shvartzes']},
 'shvartze': ['shvartzes'],
 'shvartzer': {'shvartzers': []},
 'shve': {'shf': []},
 'shveikovski': {'shveikovsky': []},
 'shveiski': {'shveisky': []},
 'shvelidz': {'shvelidze': []},
 'shvemberg': {'shvemberger': []},
 'shvet': {'shvets': []},
 'shvetamb': {'shvetamber': []},
 'shvetambara': {'shvetambaras': []},
 'shvidkovski': {'shvidkovsky': []},
 'shvigovski': {'shvigovsky': []},
 'shvill': {'shville': []},
 'shvitz': {'shvitzing': []},
 'shw': {'shws': []},
 'shwa': {'shwa': []},
 'shwaeri': {'shwaery': []},
 'shwarma': {'shwarmas': []},
 'shwart': {'shwarts': []},
 'shwarzenegg': {'shwarzenegger': []},
 'shwave': {'shwaves': []},
 'shwegondin': {'shwegondine': []},
 'shweri': {'shwery': []},
 'shwetamb': {'shwetamber': []},
 'shwetambar': {'shwetambars': []},
 'shwetambara': {'shwetambaras': []},
 'shwiri': {'shwiry': []},
 'shwli': {'shwly': []},
 'shwo': {'shwoing': [], 'shwos': []},
 'shworl': {'shworles': []},
 'shy': ['shyed', 'shying', 'shyings'],
 'shya': {'shyas': []},
 'shyam': {'shyams': []},
 'shyamada': {'shyamadas': []},
 'shyamak': {'shyamakant': []},
 'shyamalda': {'shyamaldas': []},
 'shyamasre': {'shyamasree': []},
 'shyamda': {'shyamdas': []},
 'shyamkishor': {'shyamkishore': []},
 'shyamsund': {'shyamsunder': []},
 'shyan': {'shyans': []},
 'shyangboch': {'shyangboche': []},
 'shyann': {'shyanne': []},
 'shyar': {'shyars': []},
 'shybrightli': {'shybrightly': []},
 'shydrag': {'shydrager': []},
 'shyela': {'shyelas': []},
 'shyenn': {'shyenne': ['shyennes']},
 'shyenne': ['shyennes'],
 'shyer': {'shyers': []},
 'shyflow': {'shyflowering': []},
 'shyft': {'shyfte': ['shyfted', 'shyftes']},
 'shyfte': ['shyfted', 'shyftes'],
 'shyiramber': {'shyirambere': []},
 'shyit': {'shyites': []},
 'shykespear': {'shykespeare': []},
 'shyld': {'shylde': ['shyldes']},
 'shylde': ['shyldes'],
 'shyle': {'shyles': []},
 'shyli': {'shyly': []},
 'shyll': {'shyllings': []},
 'shylling': {'shyllinges': []},
 'shyllyng': {'shyllynges': [], 'shyllyngs': []},
 'shylock': ['shylocke', 'shylockism', 'shylocking'],
 'shylocki': {'shylocky': []},
 'shylook': {'shylooking': []},
 'shymak': {'shymaking': []},
 'shymanski': {'shymansky': []},
 'shyne': {'shyned': [], 'shynes': [], 'shyning': []},
 'shyness': {'shyness': []},
 'shyngl': {'shyngle': []},
 'shyni': {'shynie': []},
 'shyning': {'shyninge': []},
 'shynn': {'shynnes': []},
 'shynyng': {'shynynge': []},
 'shyp': {'shypped': [], 'shyps': []},
 'shype': {'shypes': []},
 'shypok': {'shypoke': []},
 'shypp': {'shyppe': ['shyppes'], 'shypps': []},
 'shyppar': {'shyppars': []},
 'shyppe': ['shyppes'],
 'shyre': {'shyres': []},
 'shyri': {'shyris': []},
 'shyrle': {'shyrlee': []},
 'shyrt': {'shyrte': ['shyrtes'], 'shyrts': []},
 'shyrte': ['shyrtes'],
 'shysic': {'shysical': []},
 'shyster': ['shystering', 'shysterism'],
 'shytl': {'shytle': ['shytles']},
 'shytle': ['shytles'],
 'shytt': {'shytte': []},
 'shyvaler': {'shyvalere': []},
 'shyver': {'shyvers': []}}
