#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_si = {"si'd": {"si'de": []},
 "si'e": {"si'es": []},
 "si'k": {"si'ke": []},
 "si'l": {"si'le": [], "si'ls": []},
 "si'z": {"si'ze": []},
 'sia': {'siaed': [], 'sias': []},
 'siaat': {'siaats': []},
 'siab': {'siabs': []},
 'siabil': {'siability': []},
 'siabl': {'siable': []},
 'siabli': {'siablis': []},
 'siac': {'siace': []},
 'siachi': {'siachys': []},
 'siad': {'siade': ['siades']},
 'siadati': {'siadaty': []},
 'siade': ['siades'],
 'siae': {'siaes': []},
 'siaen': {'siaens': []},
 'siafaka': {'siafakas': []},
 'siag': {'siage': ['siages'], 'siags': []},
 'siage': ['siages'],
 'siaghin': {'siaghines': []},
 'siagl': {'siagle': []},
 'siagn': {'siagne': []},
 'siagnol': {'siagnole': []},
 'siagr': {'siagre': []},
 'siagriu': {'siagrius': []},
 'siah': {'siahs': []},
 'siai': {'siaied': [], 'siaies': [], 'siais': []},
 'siaiisiic': {'siaiisiics': []},
 'siailar': {'siailarities': [], 'siailarity': []},
 'siailarli': {'siailarly': []},
 'siain': {'siained': []},
 'siair': {'siairs': []},
 'siaiu': {'siaius': []},
 'siak': {'siake': ['siakes'], 'siaking': []},
 'siaka': {'siakas': []},
 'siake': ['siakes'],
 'siakensi': {'siakensis': []},
 'siakoto': {'siakotos': []},
 'siakovo': {'siakovos': []},
 'sial': ['siale', 'siales'],
 'sialaden': {'sialadenitis': []},
 'sialadenectomi': {'sialadenectomy': []},
 'sialadenopathi': {'sialadenopathy': []},
 'sialadenosi': {'sialadenosis': []},
 'sialagog': {'sialagogic': []},
 'sialagogu': {'sialagogue': ['sialagogues']},
 'sialagogue': ['sialagogues'],
 'sialast': {'sialastic': []},
 'sialat': {'sialate': ['sialated'], 'sialation': []},
 'sialate': ['sialated'],
 'sialectasi': {'sialectasis': []},
 'sialectat': {'sialectatic': []},
 'sialectomi': {'sialectomy': []},
 'siali': {'sialis': [], 'sialy': []},
 'sialic': {'sialics': []},
 'sialid': {'sialids': []},
 'sialida': {'sialidae': []},
 'sialidas': {'sialidase': ['sialidases']},
 'sialidase': ['sialidases'],
 'sialidc': {'sialidce': []},
 'sialidida': {'sialididae': []},
 'sialidos': {'sialidoses': []},
 'sialidosi': {'sialidosis': []},
 'sialiqu': {'sialique': []},
 'sialist': {'sialists': []},
 'sialit': {'sialitic': []},
 'sialiti': {'sialitis': []},
 'sialkot': {'sialkote': []},
 'sialli': {'sially': []},
 'siallit': {'siallite': ['siallites'], 'siallitic': []},
 'siallite': ['siallites'],
 'sialoaden': {'sialoadenitis': []},
 'sialoadenectom': {'sialoadenectomized': []},
 'sialoadenectomi': {'sialoadenectomy': []},
 'sialoangiectasi': {'sialoangiectasis': []},
 'sialocel': {'sialocele': ['sialoceles']},
 'sialocele': ['sialoceles'],
 'sialochem': {'sialochemical': []},
 'sialochemistri': {'sialochemistry': []},
 'sialoconjug': {'sialoconjugates': []},
 'sialocyst': {'sialocysts': []},
 'sialodacryoaden': {'sialodacryoadenitis': []},
 'sialodoch': {'sialodochitis': []},
 'sialodochiectasi': {'sialodochiectasis': []},
 'sialodochoplasti': {'sialodochoplasty': []},
 'sialogangliosid': {'sialogangliosides': []},
 'sialogen': {'sialogenous': []},
 'sialoglycan': {'sialoglycans': []},
 'sialoglycoconjug': {'sialoglycoconjugate': ['sialoglycoconjugates']},
 'sialoglycoconjugate': ['sialoglycoconjugates'],
 'sialoglycolipid': {'sialoglycolipids': []},
 'sialoglycopeptid': {'sialoglycopeptide': ['sialoglycopeptides']},
 'sialoglycopeptide': ['sialoglycopeptides'],
 'sialoglycoprotein': {'sialoglycoproteins': []},
 'sialogog': {'sialogogic': []},
 'sialogogu': {'sialogogue': ['sialogogues']},
 'sialogogue': ['sialogogues'],
 'sialogram': {'sialograms': []},
 'sialograph': {'sialographic': [], 'sialographs': []},
 'sialographi': {'sialography': []},
 'sialolith': {'sialolith': []},
 'sialolithiasi': {'sialolithiasis': []},
 'sialolithotomi': {'sialolithotomy': []},
 'sialometri': {'sialometry': []},
 'sialomucin': {'sialomucins': []},
 'sialomucoid': {'sialomucoids': []},
 'sialomucopeptid': {'sialomucopeptide': []},
 'sialon': {'sialons': []},
 'sialoprotein': {'sialoproteins': []},
 'sialosi': {'sialosis': []},
 'sialosid': {'sialoside': ['sialosides']},
 'sialoside': ['sialosides'],
 'sialu': {'sialus': []},
 'sialyat': {'sialyated': [], 'sialyation': []},
 'sialyl': {'sialylate': ['sialylated'], 'sialylation': []},
 'sialylate': ['sialylated'],
 'sialyllactos': {'sialyllactose': []},
 'sialyloligosaccharid': {'sialyloligosaccharide': ['sialyloligosaccharides']},
 'sialyloligosaccharide': ['sialyloligosaccharides'],
 'sialyltransferas': {'sialyltransferase': ['sialyltransferases']},
 'sialyltransferase': ['sialyltransferases'],
 'sialytransferas': {'sialytransferase': []},
 'siam': ['siame', 'siames', 'siammed'],
 'siama': {'siamas': []},
 'siamang': {'siamang': []},
 'siambi': {'siambis': []},
 'siamens': {'siamense': []},
 'siamensi': {'siamensis': []},
 'siamer': {'siamers': []},
 'siames': {'siamese': ['siamesed'], 'siamesing': []},
 'siamese': ['siamesed'],
 'siamesechines': {'siamesechinese': []},
 'siamesisch': {'siamesische': []},
 'siami': {'siamis': []},
 'siamit': {'siamite': ['siamites']},
 'siamite': ['siamites'],
 'siamiz': {'siamization': []},
 'siamoi': {'siamois': []},
 'siamois': {'siamoise': ['siamoises']},
 'siamoise': ['siamoises'],
 'siamopithecu': {'siamopithecus': []},
 'siamopoulo': {'siamopoulos': []},
 'siamp': {'siamped': [], 'siamps': []},
 'siampo': {'siampos': []},
 'siamu': {'siamus': []},
 'sian': ['siane', 'sianed', 'sianes'],
 'siana': {'sianas': []},
 'sianal': {'sianals': []},
 'sianatur': {'sianature': []},
 'sianc': {'siance': ['siances']},
 'siance': ['siances'],
 'siand': {'sianding': [], 'siands': []},
 'siandard': {'siandards': []},
 'sianes': {'sianese': []},
 'siani': {'sianis': [], 'siany': []},
 'sianific': {'sianificance': [], 'sianificant': []},
 'siann': {'sianne': []},
 'siano': {'sianos': []},
 'siant': {'siants': []},
 'sianto': {'siantos': []},
 'sianu': {'sianus': []},
 'siap': {'siape': [], 'siapped': []},
 'siapa': {'siapas': []},
 'siaphylococcu': {'siaphylococcus': []},
 'siapka': {'siapkas': []},
 'siapl': {'siaple': []},
 'siapli': {'siaply': []},
 'siaplic': {'siaplicity': []},
 'siapo': {'siapos': []},
 'siar': {'siare': ['siares', 'siared'], 'siars': []},
 'siare': ['siares', 'siared'],
 'siarens': {'siarenses': []},
 'siarensi': {'siarensis': []},
 'siaresinol': {'siaresinolic': []},
 'siari': {'siaried': [], 'siary': []},
 'siarri': {'siarry': []},
 'siart': {'siarted': [], 'siarting': [], 'siarts': []},
 'sias': {'siase': []},
 'siaslic': {'siaslical': []},
 'siasm': {'siasms': []},
 'siassi': {'siassis': []},
 'siast': {'siastes': [], 'siasts': []},
 'siastic': {'siastical': ['siastically'], 'siasticism': [], 'siastics': []},
 'siastical': ['siastically'],
 'siastici': {'siasticis': []},
 'siasticu': {'siasticus': []},
 'siastiqu': {'siastique': ['siastiques']},
 'siastique': ['siastiques'],
 'siat': {'siate': ['siated', 'siates'], 'siating': [], 'siats': []},
 'siatc': {'siatcs': []},
 'siate': ['siated', 'siates'],
 'siatement': {'siatements': []},
 'siater': {'siaters': []},
 'siati': {'siatis': [], 'siaty': []},
 'siatic': {'siatics': []},
 'siatin': {'siatine': []},
 'siation': {'siations': []},
 'siatiqu': {'siatique': []},
 'siatist': {'siatistical': [], 'siatistics': []},
 'siatistiqu': {'siatistique': []},
 'siatistisch': {'siatistisches': []},
 'siato': {'siatos': []},
 'siatska': {'siatskas': []},
 'siatteri': {'siattery': []},
 'siatu': {'siatue': ['siatues'], 'siatus': []},
 'siatue': ['siatues'],
 'siatur': {'siature': []},
 'siatut': {'siatute': ['siatutes']},
 'siatute': ['siatutes'],
 'siau': {'siaus': []},
 'siaulat': {'siaulation': []},
 'siaultan': {'siaultaneous': ['siaultaneously']},
 'siaultaneous': ['siaultaneously'],
 'siaur': {'siaures': []},
 'siauv': {'siauve': []},
 'siav': {'siave': ['siaves', 'siavelis'], 'siavs': []},
 'siave': ['siaves', 'siavelis'],
 'siavehold': {'siaveholding': []},
 'siaveri': {'siavery': []},
 'siavoia': {'siavoias': []},
 'siavola': {'siavolas': []},
 'siay': {'siayed': [], 'siaying': [], 'siays': []},
 'sib': ['sibbed', 'sibness', 'sibbing'],
 "sib'": {"sib'e": []},
 'siba': {'sibae': [], 'sibas': []},
 'sibada': {'sibadas': []},
 'sibai': {'sibaie': []},
 'sibailli': {'sibailly': []},
 'sibal': {'sibale': [], 'sibalic': []},
 'sibali': {'sibalis': []},
 'sibamb': {'sibambe': []},
 'siban': {'sibans': []},
 'siband': {'sibande': []},
 'sibandi': {'sibandis': []},
 'sibandz': {'sibandze': []},
 'sibar': {'sibaral': []},
 'sibarel': {'sibarelles': []},
 'sibari': {'sibaris': [], 'sibary': []},
 'sibarit': {'sibarites': []},
 'sibaritid': {'sibaritide': []},
 'sibarti': {'sibartie': []},
 'sibas': {'sibased': []},
 'sibat': {'sibate': []},
 'sibb': {'sibbe': ['sibbes'], 'sibbs': []},
 'sibbald': {'sibbalds': []},
 'sibbaldbi': {'sibbaldbie': []},
 'sibbaldiu': {'sibbaldius': []},
 'sibbaldu': {'sibbaldus': []},
 'sibbc': {'sibbcs': []},
 'sibbe': ['sibbes'],
 'sibbel': {'sibbell': []},
 'sibbele': {'sibbelee': []},
 'sibben': {'sibbene': [], 'sibbens': []},
 'sibbendi': {'sibbendies': [], 'sibbendy': []},
 'sibber': {'sibbering': []},
 'sibbern': {'sibberns': []},
 'sibbi': {'sibbie': [], 'sibby': []},
 'sibbl': {'sibble': ['sibbles'], 'sibbling': ['sibblings']},
 'sibble': ['sibbles'],
 'sibbling': ['sibblings'],
 'sibbon': {'sibbons': []},
 'sibchund': {'sibchunder': []},
 'sibci': {'sibcy': []},
 'sibcl': {'sibcle': ['sibcles']},
 'sibcle': ['sibcles'],
 'sibda': {'sibdas': []},
 'sibe': {'sibes': [], 'sibing': ['sibings']},
 'sibeb': {'sibebe': []},
 'sibech': {'sibeche': []},
 'sibel': {'sibele': [], 'sibell': ['sibelle'], 'sibels': []},
 'sibela': {'sibelas': []},
 'sibelian': {'sibelians': []},
 'sibeliu': {'sibelius': []},
 'sibelius': {'sibelius': []},
 'sibell': ['sibelle'],
 'sibelliu': {'sibellius': []},
 'siben': {'sibene': ['sibener'], 'sibenic': []},
 'sibenal': {'sibenaler': []},
 'sibene': ['sibener'],
 'sibeniu': {'sibenius': []},
 'sibenk': {'sibenke': []},
 'siber': {'siberic': []},
 'siberecht': {'siberechts': []},
 'siberel': {'siberell': []},
 'siberi': {'siberial': [], 'siberie': [], 'siberis': [], 'sibery': []},
 'siberia': {'siberia': []},
 'siberiad': {'siberiade': []},
 'siberiak': {'siberiaks': []},
 'siberian': {'siberian': []},
 'sibericu': {'sibericus': []},
 'siberien': {'siberiens': []},
 'siberienn': {'siberienne': ['siberiennes']},
 'siberienne': ['siberiennes'],
 'siberisch': {'siberische': []},
 'siberit': {'siberite': []},
 'siberiu': {'siberius': []},
 'siberl': {'siberling': []},
 'siberri': {'siberry': []},
 'siberski': {'sibersky': []},
 'sibert': {'siberts': []},
 'siberti': {'siberty': []},
 'sibertu': {'sibertus': []},
 'siberu': {'siberus': []},
 'siberyak': {'siberyaks': []},
 'sibi': {'sibie': [], 'sibis': [], 'siby': []},
 'sibia': {'sibias': []},
 'sibicki': {'sibicky': []},
 'sibieud': {'sibieude': []},
 'sibihti': {'sibihty': []},
 'sibiiiti': {'sibiiity': []},
 'sibiipsi': {'sibiipsis': []},
 'sibil': {'sibilance': ['sibilances'],
           'sibilancy': [],
           'sibilant': [],
           'sibilate': ['sibilated', 'sibilates'],
           'sibilating': [],
           'sibilation': [],
           'sibilator': [],
           'sibile': ['sibilent'],
           'sibilings': [],
           'sibilities': [],
           'sibility': [],
           'sibill': ['sibills',
                      'sibille',
                      'sibilles',
                      'sibillant',
                      'sibillated',
                      'sibillants',
                      'sibillance',
                      'sibillating',
                      'sibillation',
                      'sibillations'],
           'sibilous': [],
           'sibils': []},
 'sibila': {'sibilas': []},
 'sibilan': {'sibilans': []},
 'sibilance': ['sibilances'],
 'sibilant': {'sibilante': ['sibilantes']},
 'sibilante': ['sibilantes'],
 'sibilantli': {'sibilantly': []},
 'sibilar': {'sibilare': []},
 'sibilate': ['sibilated', 'sibilates'],
 'sibile': ['sibilent'],
 'sibilet': {'sibilets': []},
 'sibili': {'sibiliant': [], 'sibilie': [], 'sibilis': []},
 'sibilit': {'sibilitics': []},
 'sibill': ['sibills',
            'sibille',
            'sibilles',
            'sibillant',
            'sibillated',
            'sibillants',
            'sibillance',
            'sibillating',
            'sibillation',
            'sibillations'],
 'sibilla': {'sibillae': [], 'sibillas': []},
 'sibilli': {'sibilly': []},
 'sibillin': {'sibilline': []},
 'sibillon': {'sibillone': []},
 'sibilski': {'sibilsky': []},
 'sibilu': {'sibilus': []},
 'sibimetipsi': {'sibimetipsis': []},
 'sibin': {'sibinal': [], 'sibine': []},
 'sibindi': {'sibindy': []},
 'sibing': ['sibings'],
 'sibinov': {'sibinovic': []},
 'sibiqu': {'sibique': []},
 'sibir': {'sibire': [], 'sibiric': [], 'sibirs': []},
 'sibiri': {'sibirie': [], 'sibiry': []},
 'sibiria': {'sibiriae': []},
 'sibiriak': {'sibiriaks': []},
 'sibirica': {'sibiricae': [], 'sibiricas': []},
 'sibiricensi': {'sibiricensis': []},
 'sibiricu': {'sibiricus': []},
 'sibirien': {'sibiriens': []},
 'sibirisch': {'sibirische': ['sibirischer']},
 'sibirische': ['sibirischer'],
 'sibirit': {'sibirites': []},
 'sibirni': {'sibirny': []},
 'sibirski': {'sibirskie': [], 'sibirsky': []},
 'sibirskiy': {'sibirskiye': []},
 'sibirsko': {'sibirskoe': []},
 'sibirskoy': {'sibirskoye': []},
 'sibiti': {'sibity': []},
 'sibiud': {'sibiude': []},
 'sibject': {'sibjects': []},
 'sibl': {'sible': ['sibles'], 'sibling': []},
 'siblci': {'siblcy': []},
 'sible': ['sibles'],
 'sibley': {'sibleys': []},
 'sibleyvil': {'sibleyville': []},
 'sibli': {'sibly': []},
 'siblicid': {'siblicidal': [], 'siblicide': []},
 'siblin': {'sibline': []},
 'siblingabov': {'siblingabove': []},
 'siblinglik': {'siblinglike': []},
 'siblingrivalri': {'siblingrivalry': []},
 'siblings': {'siblingsibling': []},
 'siblingship': {'siblingships': []},
 'sibliothequ': {'sibliotheque': []},
 'sibliti': {'siblity': []},
 'siblliti': {'sibllity': []},
 'siblmg': {'siblmgs': []},
 'sibma': {'sibmas': []},
 'sibmach': {'sibmacher': []},
 'sibmat': {'sibmate': ['sibmates'], 'sibmating': []},
 'sibmate': ['sibmates'],
 'sibniba': {'sibnibas': []},
 'sibo': {'sibos': []},
 'siboga': {'sibogae': []},
 'siboglinida': {'siboglinidae': []},
 'sibol': {'sibole': []},
 'sibom': {'sibome': []},
 'sibonci': {'siboncy': []},
 'siboney': {'siboneyes': [], 'siboneys': []},
 'sibongil': {'sibongile': []},
 'siboni': {'sibony': []},
 'siborn': {'siborne': []},
 'sibotr': {'sibotre': []},
 'sibour': {'siboure': []},
 'sibourn': {'sibourne': []},
 'sibouti': {'siboutie': []},
 'sibpair': {'sibpairs': []},
 'sibpor': {'sibpore': []},
 'sibr': {'sibre': ['sibres']},
 'sibrandu': {'sibrandus': []},
 'sibrari': {'sibrary': []},
 'sibrc': {'sibrce': []},
 'sibre': {'sibree': ['sibrees']},
 'sibree': ['sibrees'],
 'sibrel': {'sibrell': []},
 'sibri': {'sibry': []},
 'sibrou': {'sibrous': []},
 'sibship': {'sibships': []},
 'sibshop': {'sibshops': []},
 'sibsi': {'sibsie': []},
 'sibsiz': {'sibsize': []},
 'sibstanc': {'sibstance': []},
 'sibt': {'sibte': []},
 'sibthorp': {'sibthorpe': ['sibthorpes'], 'sibthorps': []},
 'sibthorpe': ['sibthorpes'],
 'sibthorpioid': {'sibthorpioides': []},
 'sibtre': {'sibtree': []},
 'sibu': {'sibus': []},
 'sibubapa': {'sibubapas': []},
 'sibuel': {'sibuelle': []},
 'siburesian': {'siburesians': []},
 'siburiu': {'siburius': []},
 'sibusisiw': {'sibusisiwe': []},
 'sibutramin': {'sibutramine': []},
 'sibutu': {'sibutus': []},
 'sibuya': {'sibuyas': []},
 'sibuyau': {'sibuyaus': []},
 'sibuz': {'sibuzates': []},
 'sibvl': {'sibvls': []},
 'sibvll': {'sibvlle': []},
 'sibyl': ['sibyle',
           'sibyll',
           'sibylls',
           'sibylle',
           'sibylic',
           'sibylles',
           'sibyllic'],
 'sibylin': {'sibyline': []},
 'sibylla': {'sibyllae': [], 'sibyllas': []},
 'sibylli': {'sibyllis': []},
 'sibyllin': {'sibylline': ['sibyllines'], 'sibyllins': []},
 'sibylline': ['sibyllines'],
 'sibyllini': {'sibyllinis': []},
 'sibyllinisch': {'sibyllinische': []},
 'sibyllino': {'sibyllinos': []},
 'sibyllist': {'sibyllists': []},
 'sibylls': {'sibyllse': []},
 'sibynomorphu': {'sibynomorphus': []},
 'sibynophi': {'sibynophis': []},
 'sibyrtio': {'sibyrtios': []},
 'sibyrtiu': {'sibyrtius': []},
 'sibyu': {'sibyue': []},
 'sic': {'sicced': [], 'siccing': [], 'sicness': [], 'sics': []},
 "sic'": {"sic'e": ["sic'ed"]},
 "sic'e": ["sic'ed"],
 'sica': {'sicae': [], 'sicas': []},
 'sicacol': {'sicacole': []},
 'sicad': {'sicade': []},
 'sicair': {'sicaire': ['sicaires']},
 'sicaire': ['sicaires'],
 'sical': {'sicale': [], 'sicality': [], 'sically': [], 'sicals': []},
 'sicali': {'sicalis': []},
 'sicam': {'sicamous': []},
 'sicamb': {'sicamber': ['sicambers']},
 'sicamber': ['sicambers'],
 'sicambr': {'sicambre': ['sicambres']},
 'sicambre': ['sicambres'],
 'sicambrian': {'sicambrians': []},
 'sicamor': {'sicamore': ['sicamores']},
 'sicamore': ['sicamores'],
 'sican': {'sicanes': [], 'sicans': []},
 'sicangu': {'sicangus': []},
 'sicanian': {'sicanians': []},
 'sicano': {'sicanos': []},
 'sicanu': {'sicanus': []},
 'sicard': {'sicards': []},
 'sicardi': {'sicardy': []},
 'sicardu': {'sicardus': []},
 'sicarian': {'sicarians': []},
 'sicaric': {'sicarice': []},
 'sicarii': {'sicariis': []},
 'sicariida': {'sicariidae': []},
 'sicario': {'sicarios': []},
 'sicariu': {'sicarius': []},
 'sicat': {'sication': ['sications']},
 'sication': ['sications'],
 'sicauni': {'sicaunies': []},
 'sicav': {'sicavs': []},
 'sicb': {'sicbe': []},
 'sicbas': {'sicbased': []},
 'sicbm': {'sicbms': []},
 'sicc': {'siccative': [], 'sicce': []},
 'sicca': {'siccae': [], 'siccas': []},
 'siccabi': {'siccabis': []},
 'siccacol': {'siccacole': []},
 'siccan': {'siccans': []},
 'siccaqu': {'siccaque': []},
 'siccar': {'siccare': [], 'siccars': []},
 'siccari': {'siccary': []},
 'siccat': {'siccation': []},
 'siccati': {'siccatis': []},
 'siccatqu': {'siccatque': []},
 'siccatu': {'siccatus': []},
 'siccensi': {'siccensis': []},
 'sicch': {'sicche': []},
 'sicci': {'siccis': []},
 'siccin': {'siccine': []},
 'sicciolant': {'sicciolante': []},
 'siccior': {'sicciores': []},
 'siccioraqu': {'siccioraque': []},
 'siccit': {'siccitate': ['siccitates'], 'siccite': []},
 'siccita': {'siccitas': []},
 'siccitate': ['siccitates'],
 'siccitati': {'siccitatis': []},
 'siccitatibu': {'siccitatibus': []},
 'sicciti': {'siccity': []},
 'sicciu': {'siccius': []},
 'siccl': {'siccle': ['siccles']},
 'sicclc': {'sicclcs': []},
 'siccle': ['siccles'],
 'sicco': {'siccos': []},
 'siccom': {'siccome': []},
 'siccon': {'siccone': []},
 'siccu': {'siccus': []},
 'sicculu': {'sicculus': []},
 'sicd': {'sicde': []},
 'sicdi': {'sicdy': []},
 'sice': {'siced': [], 'siceli': [], 'sicely': [], 'sices': [], 'sicing': []},
 'sicel': {'sicele': [], 'sicels': []},
 'sicelian': {'sicelians': []},
 'sicelid': {'sicelides': []},
 'sicelida': {'sicelidas': []},
 'siceliot': {'siceliote': ['siceliotes'], 'siceliots': []},
 'siceliote': ['siceliotes'],
 'siceliu': {'sicelius': []},
 'sicelu': {'sicelus': []},
 'sicen': {'sicene': []},
 'sicenc': {'sicence': ['sicences']},
 'sicence': ['sicences'],
 'sicentif': {'sicentific': []},
 'sicentist': {'sicentists': []},
 'sicer': {'sicers': []},
 'sicf': {'sicfe': []},
 'sicg': {'sicge': []},
 'sicgl': {'sicgle': []},
 'sicglind': {'sicglinde': []},
 'sich': {'siche': ['siches', 'sichely', 'sicheli'],
          'siching': [],
          'sichness': [],
          'sichs': []},
 'sicha': {'sichas': []},
 'sichaeu': {'sichaeus': []},
 'sichalw': {'sichalwe': []},
 'sicharba': {'sicharbaal': [], 'sicharbas': []},
 'sichardu': {'sichardus': []},
 'sichariu': {'sicharius': []},
 'sichasu': {'sichasus': []},
 'siche': {'sichee': []},
 'sichel': {'sichele': [], 'sichell': [], 'sichels': []},
 'sichelformig': {'sichelformige': []},
 'sichelmu': {'sichelmus': []},
 'sichem': {'sichems': []},
 'sichemit': {'sichemites': []},
 'sicher': {'sichere': ['sicheres', 'sicherer'], 'sichers': []},
 'sichere': ['sicheres', 'sicherer'],
 'sicherer': {'sicherere': ['sichereres']},
 'sicherere': ['sichereres'],
 'sichergestellt': {'sichergestellte': []},
 'sicherheit': {'sicherheits': []},
 'sicherheitsaspekt': {'sicherheitsaspekte': []},
 'sicherheitsbedurfni': {'sicherheitsbedurfnis': []},
 'sicherheitsdienst': {'sicherheitsdienste': ['sicherheitsdienstes']},
 'sicherheitsdienste': ['sicherheitsdienstes'],
 'sicherheitseid': {'sicherheitseides': []},
 'sicherheitsfrag': {'sicherheitsfrage': []},
 'sicherheitsgla': {'sicherheitsglas': []},
 'sicherheitshalb': {'sicherheitshalber': []},
 'sicherheitshauptamt': {'sicherheitshauptamtes': []},
 'sicherheitskraft': {'sicherheitskrafte': []},
 'sicherheitslag': {'sicherheitslage': []},
 'sicherheitsorgan': {'sicherheitsorgane': []},
 'sicherheitspolitisch': {'sicherheitspolitische': ['sicherheitspolitischer']},
 'sicherheitspolitische': ['sicherheitspolitischer'],
 'sicherheitsproblem': {'sicherheitsprobleme': []},
 'sicherheitsr': {'sicherheitsrates': []},
 'sicherheitsrat': {'sicherheitsrats': []},
 'sicherheitsstandard': {'sicherheitsstandards': []},
 'sicherheitsstrategi': {'sicherheitsstrategie': []},
 'sicherheitssystem': {'sicherheitssysteme': [], 'sicherheitssystems': []},
 'sicherheitstechnisch': {'sicherheitstechnische': []},
 'sicherlich': {'sicherliche': []},
 'sichernd': {'sichernde': []},
 'sicherst': {'sicherste': []},
 'sichert': {'sicherte': []},
 'sicherung': {'sicherungs': []},
 'sicherungsdivis': {'sicherungsdivision': []},
 'sicherungssystem': {'sicherungssysteme': []},
 'sicheu': {'sicheus': []},
 'sichi': {'sichy': []},
 'sichinski': {'sichinsky': []},
 'sichl': {'sichling': []},
 'sichliff': {'sichliffe': []},
 'sichlik': {'sichlike': []},
 'sicho': {'sichos': []},
 'sichol': {'sichols': []},
 'sichola': {'sicholas': []},
 'sichon': {'sichone': []},
 'sichot': {'sichote': []},
 'sichowski': {'sichowsky': []},
 'sichr': {'sichre': []},
 'sichrovski': {'sichrovsky': []},
 'sichrowski': {'sichrowsky': []},
 'sichseu': {'sichseus': []},
 'sicht': {'sichted': [], 'sichting': [], 'sichts': []},
 'sichtbar': {'sichtbare': ['sichtbares', 'sichtbarer']},
 'sichtbare': ['sichtbares', 'sichtbarer'],
 'sichtbarst': {'sichtbarste': []},
 'sichtlich': {'sichtliche': ['sichtlicher']},
 'sichtliche': ['sichtlicher'],
 'sichttief': {'sichttiefe': []},
 'sichtweis': {'sichtweise': []},
 'sichtweit': {'sichtweite': []},
 'sichuanensi': {'sichuanensis': []},
 'sichuanes': {'sichuanese': []},
 'sichynski': {'sichynsky': []},
 'sici': {'sicie': ['sicies'], 'sicis': [], 'sicy': []},
 'sician': {'sicians': []},
 'sicie': ['sicies'],
 'sicienc': {'sicience': [], 'siciency': []},
 'sicient': {'siciently': []},
 'sicieti': {'siciety': []},
 'sicifi': {'sicify': []},
 'sicil': {'sicile': ['siciles'],
           'sicill': ['sicille', 'sicills'],
           'sicils': []},
 'sicila': {'sicilae': []},
 'sicile': ['siciles'],
 'sicili': {'sicilie': [], 'sicilis': [], 'sicily': []},
 'sicilia': ['siciliae'],
 'sicilian': ['siciliane', 'sicilianism', 'sicilianisms', 'sicilianness'],
 'siciliana': {'sicilianas': []},
 'sicilianisch': {'sicilianische': []},
 'siciliano': {'sicilianos': []},
 'sicilic': {'sicilice': []},
 'sicilicu': {'sicilicus': []},
 'sicilid': {'sicilide': ['sicilides']},
 'sicilide': ['sicilides'],
 'sicilien': {'siciliens': []},
 'sicilienn': {'sicilienne': ['siciliennes']},
 'sicilienne': ['siciliennes'],
 'siciliens': {'siciliense': []},
 'siciliensi': {'siciliensis': []},
 'sicilifi': {'sicilifying': []},
 'sicilion': {'sicilione': []},
 'siciliot': {'siciliotes': [], 'siciliots': []},
 'sicilis': {'sicilise': []},
 'sicilisch': {'sicilische': []},
 'siciliu': {'sicilius': []},
 'sicill': ['sicille', 'sicills'],
 'sicilli': {'sicilly': []},
 'siciloid': {'siciloides': []},
 'sicilu': {'sicilus': []},
 'sicin': {'sicine': []},
 'sicininu': {'sicininus': []},
 'siciniu': {'sicinius': []},
 'sicinni': {'sicinnis': []},
 'sicinniu': {'sicinnius': []},
 'sicinnu': {'sicinnus': []},
 'sicino': {'sicinos': []},
 'sicinski': {'sicinsky': []},
 'sicinu': {'sicinus': []},
 'siciolant': {'siciolante': []},
 'sicion': {'sicione': []},
 'sicist': {'sicists': []},
 'sicistina': {'sicistinae': []},
 'siciti': {'sicity': []},
 'siciu': {'sicius': []},
 'sicj': {'sicje': []},
 'sick': ['sicke',
          'sickes',
          'sicked',
          'sicking',
          'sickely',
          'sickness',
          'sickeness',
          'sickenesses'],
 'sickafoos': {'sickafoose': []},
 'sickafu': {'sickafus': []},
 'sickamor': {'sickamore': []},
 'sickantir': {'sickantired': []},
 'sickb': {'sickbed': []},
 'sickbag': {'sickbag': []},
 'sickbay': {'sickbay': []},
 'sickbuild': {'sickbuilding': []},
 'sickcal': {'sickcall': ['sickcalls']},
 'sickcall': ['sickcalls'],
 'sickcar': {'sickcare': []},
 'sickchamb': {'sickchamber': ['sickchambers']},
 'sickchamber': ['sickchambers'],
 'sickclub': {'sickclubs': []},
 'sickcomfort': {'sickcomforter': []},
 'sickday': {'sickdays': []},
 'sicke': {'sickee': []},
 'sickel': {'sickell': [], 'sickels': []},
 'sickelmor': {'sickelmore': []},
 'sicken': {'sickened': [],
            'sickener': ['sickeners'],
            'sickenes': [],
            'sickening': ['sickenings'],
            'sickens': []},
 'sickenam': {'sickenames': []},
 'sickenberg': {'sickenberger': []},
 'sickener': ['sickeners'],
 'sickeness': {'sickenesse': []},
 'sickening': ['sickenings'],
 'sickeningli': {'sickeningly': []},
 'sickenli': {'sickenly': []},
 'sicker': {'sickered': [], 'sickerer': [], 'sickerness': [], 'sickers': []},
 'sickerli': {'sickerly': []},
 'sickern': {'sickernes': []},
 'sickert': {'sickerte': [], 'sickerts': []},
 'sickerwass': {'sickerwasser': []},
 'sickheadach': {'sickheadache': ['sickheadaches']},
 'sickheadache': ['sickheadaches'],
 'sickheart': {'sickhearted': []},
 'sickhous': {'sickhouse': ['sickhouses']},
 'sickhouse': ['sickhouses'],
 'sicki': {'sickie': ['sickies'], 'sicky': []},
 'sickie': ['sickies'],
 'sicking': {'sickinger': []},
 'sickingen': {'sickingens': []},
 'sickish': {'sickishness': []},
 'sickishli': {'sickishly': []},
 'sickjok': {'sickjoke': []},
 'sickkid': {'sickkids': []},
 'sickl': {'sickle': ['sickled', 'sickleness'], 'sickling': ['sicklings']},
 'sickle': ['sickled', 'sickleness'],
 'sickleav': {'sickleave': ['sickleaves']},
 'sickleave': ['sickleaves'],
 'sicklebil': {'sicklebill': ['sicklebills']},
 'sicklebill': ['sicklebills'],
 'sickleblad': {'sickleblades': []},
 'sicklecel': {'sicklecell': []},
 'sickleforc': {'sickleforce': []},
 'sicklehock': {'sicklehocked': []},
 'sicklelik': {'sicklelike': []},
 'sicklem': {'sicklemic': []},
 'sicklemor': {'sicklemore': []},
 'sickler': {'sicklers': []},
 'sicklervil': {'sicklerville': []},
 'sickles': {'sickle': []},
 'sickleshap': {'sickleshape': ['sickleshaped']},
 'sickleshape': ['sickleshaped'],
 'sicklesmer': {'sicklesmere': []},
 'sicklewis': {'sicklewise': []},
 'sickli': {'sicklie': ['sicklied', 'sicklies'],
            'sickliness': [],
            'sickly': ['sicklying']},
 'sicklie': ['sicklied', 'sicklies'],
 'sicklik': {'sicklike': []},
 'sicklili': {'sicklily': []},
 'sickling': ['sicklings'],
 'sicklinghal': {'sicklinghall': []},
 'sicklist': {'sicklisted': []},
 'sicklook': {'sicklooking': []},
 'sickly': ['sicklying'],
 'sicklyk': {'sicklyke': []},
 'sicklylook': {'sicklylooking': []},
 'sickmak': {'sickmaking': []},
 'sickmil': {'sickmiller': []},
 'sickmind': {'sickminded': []},
 'sickmol': {'sickmoller': []},
 'sickn': {'sickne': ['sickned', 'sicknes'], 'sickning': []},
 'sickne': {'sicknees': []},
 'sicknea': {'sickneas': []},
 'sicknef': {'sicknefs': []},
 'sicknei': {'sickneis': []},
 'sicknel': {'sicknels': []},
 'sicknes': {'sicknese': ['sickneses']},
 'sicknese': ['sickneses'],
 'sickness': {'sicknesse': []},
 'sicknessinsur': {'sicknessinsurance': []},
 'sicknesslik': {'sicknesslike': []},
 'sicknik': {'sickniks': []},
 'sicknot': {'sicknote': []},
 'sicknurs': {'sicknurse': ['sicknurses'], 'sicknursing': []},
 'sicknurse': ['sicknurses'],
 'sicko': {'sickos': []},
 'sickout': {'sickouts': []},
 'sickquart': {'sickquarters': []},
 'sickrat': {'sickrate': []},
 'sickrol': {'sickrole': []},
 'sickroom': {'sickroom': []},
 'sicktim': {'sicktime': []},
 'sickward': {'sickwards': []},
 'sicl': {'sicle': ['sicles']},
 'siclc': {'siclcness': []},
 'sicld': {'siclde': []},
 'sicldi': {'sicldy': []},
 'sicle': ['sicles'],
 'sicli': {'siclis': [], 'sicly': []},
 'sicligulli': {'sicligully': []},
 'siclik': {'siclike': []},
 'siclli': {'siclly': []},
 'siclo': {'siclos': []},
 'siclu': {'siclus': []},
 'siclyk': {'siclyke': []},
 'sicm': {'sicms': []},
 'sicmen': {'sicmens': []},
 'sicmpr': {'sicmpre': []},
 'sicn': {'sicne': ['sicned'], 'sicns': []},
 'sicnatur': {'sicnature': []},
 'sicne': ['sicned'],
 'sicnes': {'sicnese': []},
 'sicnific': {'sicnificance': [], 'sicnificant': []},
 'sicnlu': {'sicnlus': []},
 'sico': {'sicos': []},
 'sicochem': {'sicochemical': []},
 'sicofant': {'sicofante': []},
 'sicojok': {'sicojoke': []},
 'sicoli': {'sicoly': []},
 'sicolog': {'sicology': []},
 'sicologica': {'sicologicas': []},
 'sicologico': {'sicologicos': []},
 'sicolu': {'sicolus': []},
 'sicom': {'sicome': []},
 'sicomi': {'sicomy': []},
 'sicomm': {'sicomme': []},
 'sicones': {'siconese': []},
 'sicontain': {'sicontaining': []},
 'sicoph': {'sicophant': ['sicophants']},
 'sicophant': ['sicophants'],
 'sicopoli': {'sicopolis': []},
 'sicori': {'sicoris': []},
 'sicoriu': {'sicorius': []},
 'sicotier': {'sicotiere': []},
 'sicott': {'sicotte': []},
 'sicp': {'sicpe': [], 'sicps': []},
 'sicpli': {'sicply': []},
 'sicqu': {'sicque': ['sicques']},
 'sicque': ['sicques'],
 'sicr': {'sicre': ['sicred']},
 'sicre': {'sicree': []},
 'sicretari': {'sicretary': []},
 'sicreti': {'sicrety': []},
 'sicrific': {'sicrifice': []},
 'sicstu': {'sicstus': []},
 'sict': {'sicte': [], 'sicting': []},
 'sictachot': {'sictachotes': []},
 'siction': {'sictions': []},
 'sictiti': {'sictitious': []},
 'sictur': {'sicture': ['sictures']},
 'sicture': ['sictures'],
 'sicu': {'sicus': []},
 'sicuat': {'sicuated': [], 'sicuation': []},
 'sicuhi': {'sicuhis': []},
 'sicuiu': {'sicuius': []},
 'sicul': {'sicule': ['sicules']},
 'sicula': {'siculae': [], 'siculas': []},
 'siculair': {'siculaires': []},
 'siculan': {'siculans': []},
 'siculc': {'siculce': []},
 'sicule': ['sicules'],
 'siculi': {'siculier': [], 'siculis': []},
 'siculian': {'siculians': []},
 'siculiqu': {'siculique': []},
 'siculn': {'siculns': []},
 'siculo': {'siculos': []},
 'siculti': {'siculty': []},
 'siculu': {'siculus': []},
 'sicur': {'sicure': [], 'sicuriti': [], 'sicurs': []},
 'sicurament': {'sicuramente': []},
 'sicurezz': {'sicurezze': []},
 'sicurit': {'sicurite': []},
 'sicutu': {'sicutus': []},
 'sicvcr': {'sicvcrs': []},
 'sicvek': {'sicveking': []},
 'sicver': {'sicvers': []},
 'sicy': {'sicyes': []},
 'sicyas': {'sicyases': []},
 'sicyat': {'sicyate': []},
 'sicyl': {'sicyll': []},
 'sicyo': {'sicyos': []},
 'sicyoid': {'sicyoides': []},
 'sicyon': {'sicyone': [], 'sicyonic': []},
 'sicyonian': {'sicyonians': []},
 'sicyonien': {'sicyoniens': []},
 'sicyoniida': {'sicyoniidae': []},
 'sicyonio': {'sicyonios': []},
 'sicyoniu': {'sicyonius': []},
 'sicyopteru': {'sicyopterus': []},
 'sicz': {'siczed': []},
 'sid': {'sidding': [], 'sids': []},
 "sid'": {"sid'e": []},
 'sida': ['sidae'],
 'sidabra': {'sidabras': []},
 'sidact': {'sidaction': []},
 'sidad': {'sidades': []},
 'sidahm': {'sidahmed': []},
 'sidahom': {'sidahome': []},
 'sidal': {'sidale': [], 'sidall': []},
 'sidalcea': {'sidalcea': []},
 'sidama': {'sidamas': []},
 'sidamo': {'sidamos': []},
 'sidamonidz': {'sidamonidze': []},
 'sidan': {'sidane': ['sidaner'], 'sidans': []},
 'sidane': ['sidaner'],
 'sidani': {'sidanier': []},
 'sidaniu': {'sidanius': []},
 'sidar': {'sidarous': [], 'sidars': []},
 'sidari': {'sidaris': []},
 'sidaru': {'sidarus': []},
 'sidas': {'sidase': []},
 'sidaway': {'sidaways': []},
 'sidawi': {'sidawy': []},
 'sidb': {'sidbe': []},
 'sidberri': {'sidberry': []},
 'sidburi': {'sidbury': []},
 'sidc': {'sidce': [], 'sidcs': []},
 'sidcd': {'sidcdness': []},
 'sidci': {'sidcy': []},
 'sidcl': {'sidcle': ['sidcles']},
 'sidcle': ['sidcles'],
 'sidcot': {'sidcote': []},
 'sidcr': {'sidcred': [], 'sidcring': [], 'sidcrs': []},
 'sidcrabl': {'sidcrable': [], 'sidcrably': []},
 'sidcrat': {'sidcration': ['sidcrations']},
 'sidcration': ['sidcrations'],
 'sidcrit': {'sidcrite': []},
 'sidcrosi': {'sidcrosis': []},
 'sidcwal': {'sidcwall': ['sidcwalls']},
 'sidcwall': ['sidcwalls'],
 'sidcwis': {'sidcwise': []},
 'sidd': {'sidde': ['siddely'], 'sidds': []},
 'sidda': {'siddas': []},
 'siddal': {'siddall': ['siddalls'], 'siddals': []},
 'siddale': {'siddalee': []},
 'siddall': ['siddalls'],
 'siddan': {'siddans': []},
 'siddar': {'siddars': []},
 'siddavanah': {'siddavanahalli': []},
 'sidde': {'siddee': ['siddees']},
 'siddee': ['siddees'],
 'siddel': {'siddell': []},
 'siddelci': {'siddelcy': []},
 'siddeley': {'siddeleys': []},
 'sidden': {'siddens': []},
 'siddend': {'siddende': []},
 'sidder': {'sidders': []},
 'sidderbridg': {'sidderbridge': []},
 'siddh': {'siddhe': [], 'siddhs': []},
 'siddha': {'siddhas': []},
 'siddhacarya': {'siddhacaryas': []},
 'siddhacharya': {'siddhacharyas': []},
 'siddhant': {'siddhantic': []},
 'siddhanta': {'siddhantas': []},
 'siddhantamuktaval': {'siddhantamuktavall': []},
 'siddhantashastre': {'siddhantashastree': []},
 'siddhanti': {'siddhantis': []},
 'siddhantin': {'siddhantins': []},
 'siddhantist': {'siddhantists': []},
 'siddhar': {'siddhars': []},
 'siddhartha': {'siddhartha': []},
 'siddharthika': {'siddharthikas': []},
 'siddhatthika': {'siddhatthikas': []},
 'siddhay': {'siddhaye': []},
 'siddhdnta': {'siddhdntas': []},
 'siddhi': {'siddhies': [], 'siddhis': [], 'siddhy': []},
 'siddi': {'siddie': ['siddies'], 'siddis': [], 'siddy': []},
 'siddie': ['siddies'],
 'siddiki': {'siddiky': []},
 'siddin': {'siddins': []},
 'siddiq': {'siddiqs': []},
 'siddiqe': {'siddiqee': []},
 'siddiqi': {'siddiqis': []},
 'siddiqu': {'siddique': []},
 'siddique': {'siddiquee': []},
 'siddiqui': {'siddiquie': [], 'siddiquis': []},
 'sidditi': {'siddity': []},
 'siddl': {'siddle': ['siddled', 'siddles'], 'siddling': []},
 'siddle': ['siddled', 'siddles'],
 'siddler': {'siddlers': []},
 'siddon': {'siddons': []},
 'siddons': {'siddons': []},
 'siddou': {'siddous': []},
 'siddur': {'siddurs': []},
 'side': ['sidee',
          'sided',
          'sidely',
          'sideds',
          'sideli',
          'sideing',
          'sidelis',
          'sideness',
          'sidelying'],
 "side'l": {"side'll": []},
 'sidea': {'sideas': []},
 'sideach': {'sideache': ['sideaches']},
 'sideache': ['sideaches'],
 'sideagr': {'sideagreement': ['sideagreements']},
 'sideagreement': ['sideagreements'],
 'sideaisl': {'sideaisle': ['sideaisles']},
 'sideaisle': ['sideaisles'],
 'sidealley': {'sidealleys': []},
 'sidealtar': {'sidealtars': []},
 'sideangl': {'sideangle': []},
 'sidearch': {'sidearches': []},
 'sidearm': {'sidearmed': [],
             'sidearmer': ['sidearmers'],
             'sidearming': [],
             'sidearms': []},
 'sidearmer': ['sidearmers'],
 'sideaway': {'sideaways': []},
 'sideb': {'sidebent': []},
 'sidebag': {'sidebags': []},
 'sideband': {'sidebands': []},
 'sidebar': {'sidebar': []},
 'sidebeam': {'sidebeams': []},
 'sidebear': {'sidebearing': ['sidebearings']},
 'sidebearing': ['sidebearings'],
 'sidebench': {'sidebenches': []},
 'sidebend': {'sidebending': [], 'sidebends': []},
 'sidebenefit': {'sidebenefits': []},
 'sidebet': {'sidebets': []},
 'sidebi': {'sideby': []},
 'sideblad': {'sideblades': []},
 'sideblotch': {'sideblotched': []},
 'sideblow': {'sideblows': []},
 'sideboard': {'sideboard': []},
 'sidebodi': {'sidebodies': [], 'sidebody': []},
 'sidebon': {'sidebone': ['sidebones']},
 'sidebone': ['sidebones'],
 'sideboom': {'sidebooms': []},
 'sidebotham': {'sidebothams': []},
 'sidebottom': {'sidebottoms': []},
 'sideboy': {'sideboys': []},
 'sidebranch': {'sidebranches': [], 'sidebranching': []},
 'sidebum': {'sidebums': []},
 'sideburn': ['sideburned'],
 'sidebusi': {'sidebusiness': []},
 'sidecanyon': {'sidecanyons': []},
 'sidecap': {'sidecaps': []},
 'sidecar': {'sidecar': []},
 'sidecast': {'sidecasting': []},
 'sidechain': {'sidechains': []},
 'sidechair': {'sidechairs': []},
 'sidechamb': {'sidechamber': ['sidechambers']},
 'sidechamber': ['sidechambers'],
 'sidechannel': {'sidechannels': []},
 'sidechapel': {'sidechapels': []},
 'sidecoach': {'sidecoaching': []},
 'sidecomb': {'sidecombs': []},
 'sidecondit': {'sidecondition': ['sideconditions']},
 'sidecondition': ['sideconditions'],
 'sideconstraint': {'sideconstraints': []},
 'sidecoupl': {'sidecoupled': []},
 'sidecov': {'sidecovers': []},
 'sidecreek': {'sidecreeks': []},
 'sidecurl': {'sidecurls': []},
 'sidecurr': {'sidecurrent': ['sidecurrents']},
 'sidecurrent': ['sidecurrents'],
 'sidecurtain': {'sidecurtains': []},
 'sidecurv': {'sidecurved': []},
 'sidecut': {'sidecuts': [], 'sidecutting': []},
 'sidecutt': {'sidecutter': ['sidecutters']},
 'sidecutter': ['sidecutters'],
 'sided': {'sidedness': ['sidednesses']},
 'sidedeck': {'sidedecks': []},
 'sidedeliveri': {'sidedelivery': []},
 'sidedish': {'sidedishes': []},
 'sideditch': {'sideditches': []},
 'sidedli': {'sidedly': []},
 'sidedness': ['sidednesses'],
 'sidedoor': {'sidedoors': []},
 'sidedrain': {'sidedrains': []},
 'sidedress': {'sidedressed': [], 'sidedressing': ['sidedressings']},
 'sidedressing': ['sidedressings'],
 'sidedrum': {'sidedrums': []},
 'sidedump': {'sidedumping': []},
 'sideedg': {'sideedges': []},
 'sideeffect': {'sideeffects': []},
 'sideelev': {'sideelevation': []},
 'sideentr': {'sideentrance': ['sideentrances']},
 'sideentrance': ['sideentrances'],
 'sideentri': {'sideentry': []},
 'sidefac': {'sideface': ['sidefaces'], 'sidefacing': []},
 'sideface': ['sidefaces'],
 'sidefal': {'sidefalling': []},
 'sidefeed': {'sidefeeding': []},
 'sidefil': {'sidefill': []},
 'sidefir': {'sidefire': [], 'sidefiring': []},
 'sideflap': {'sideflaps': []},
 'sideforc': {'sideforce': ['sideforces']},
 'sideforce': ['sideforces'],
 'sideform': {'sideforms': []},
 'sidefram': {'sideframe': ['sideframes']},
 'sideframe': ['sideframes'],
 'sidefrequ': {'sidefrequency': []},
 'sideg': {'sidegate': ['sidegates'], 'sidegating': []},
 'sidegalleri': {'sidegalleries': [], 'sidegallery': []},
 'sidegate': ['sidegates'],
 'sidegl': {'sideglance': ['sideglances']},
 'sideglanc': {'sideglanced': [], 'sideglancing': []},
 'sideglance': ['sideglances'],
 'sidegroup': {'sidegroups': []},
 'sidegrowth': {'sidegrowths': []},
 'sideguard': {'sideguards': []},
 'sidehal': {'sidehall': []},
 'sidehamm': {'sidehammer': []},
 'sidehead': {'sideheading': ['sideheadings'], 'sideheads': []},
 'sideheading': ['sideheadings'],
 'sidehil': {'sidehill': ['sidehills', 'sidehilling']},
 'sidehill': ['sidehills', 'sidehilling'],
 'sidehing': {'sidehinged': []},
 'sidehol': {'sidehole': ['sideholes']},
 'sidehole': ['sideholes'],
 'sidehors': {'sidehorse': []},
 'sidei': {'sideied': [], 'sideis': []},
 'sideinform': {'sideinformation': []},
 'sideissu': {'sideissue': ['sideissues']},
 'sideissue': ['sideissues'],
 'sidekick': ['sidekicked', 'sidekicker', 'sidekicking', 'sidekickers'],
 'sidel': {'sidele': ['sideles', 'sideled'],
           'sideling': ['sidelings'],
           'sidelity': [],
           'sidell': ['sidelle'],
           'sidels': []},
 'sideladd': {'sideladder': []},
 'sidelamp': {'sidelamps': []},
 'sidelan': {'sidelane': ['sidelanes']},
 'sideland': {'sidelands': []},
 'sidelane': ['sidelanes'],
 'sidelap': {'sidelaps': []},
 'sidele': ['sideles', 'sideled'],
 'sidelength': {'sidelengths': []},
 'sidelett': {'sideletter': []},
 'sidelev': {'sidelever': ['sidelevers']},
 'sidelever': ['sidelevers'],
 'sidelibu': {'sidelibus': []},
 'sidelight': ['sidelighted', 'sidelighting'],
 'sidelin': {'sideline': ['sideliner', 'sidelined', 'sideliners'],
             'sidelining': []},
 'sideline': ['sideliner', 'sidelined', 'sideliners'],
 'sideling': {'sidelinger': []},
 'sidelingli': {'sidelingly': []},
 'sidelit': {'sideliter': [], 'sidelites': []},
 'sidell': ['sidelle'],
 'sideload': {'sideloaded': [],
              'sideloader': ['sideloaders'],
              'sideloading': [],
              'sideloads': []},
 'sideloader': ['sideloaders'],
 'sidelob': {'sidelobe': ['sidelobes']},
 'sidelobe': ['sidelobes'],
 'sidelock': {'sidelocked': [], 'sidelocks': []},
 'sidelook': {'sidelooking': [], 'sidelooks': []},
 'sidelski': {'sidelsky': []},
 'sidely': {'sidelyer': ['sidelyers']},
 'sidelyer': ['sidelyers'],
 'sidemark': {'sidemarker': []},
 'sidememb': {'sidemember': ['sidemembers']},
 'sidemember': ['sidemembers'],
 'sidemirror': {'sidemirrors': []},
 'sidemod': {'sidemode': ['sidemodes']},
 'sidemode': ['sidemodes'],
 'sidemount': {'sidemounted': [], 'sidemounts': []},
 'sidemouth': {'sidemouthed': []},
 'siden': {'sidene': ['sidener'], 'sidens': []},
 'sidenc': {'sidence': ['sidences'], 'sidencies': [], 'sidency': []},
 'sidence': ['sidences'],
 'sidene': ['sidener'],
 'sideneck': {'sidenecked': [], 'sidenecks': []},
 'sideni': {'sideny': []},
 'sideniu': {'sidenius': []},
 'sidenot': {'sidenote': ['sidenotes']},
 'sidenotch': {'sidenotched': [], 'sidenotches': []},
 'sidenote': ['sidenotes'],
 'sidenspark': {'sidensparker': []},
 'sident': {'sidente': ['sidentes'], 'sidents': []},
 'sidentair': {'sidentaires': []},
 'sidente': ['sidentes'],
 'sidenti': {'sidential': []},
 'sidenval': {'sidenvall': []},
 'sideoat': {'sideoats': []},
 'sideoccup': {'sideoccupations': []},
 'sideofth': {'sideofthe': []},
 'sideopen': {'sideopening': ['sideopenings']},
 'sideopening': ['sideopenings'],
 'sideori': {'sideoriented': []},
 'sidepack': {'sidepacks': []},
 'sidepaddl': {'sidepaddle': []},
 'sidepanel': {'sidepanels': []},
 'sidepart': {'sideparted': []},
 'sidepartn': {'sidepartner': []},
 'sidepassag': {'sidepassage': ['sidepassages']},
 'sidepassage': ['sidepassages'],
 'sidepath': {'sidepaths': []},
 'sidepav': {'sidepavements': []},
 'sidepay': {'sidepayment': ['sidepayments']},
 'sidepayment': ['sidepayments'],
 'sidepiec': {'sidepiece': ['sidepieces']},
 'sidepiece': ['sidepieces'],
 'sidepip': {'sidepipes': []},
 'sidepl': {'sideplate': ['sideplates']},
 'sideplank': {'sideplanks': []},
 'sideplate': ['sideplates'],
 'sideplot': {'sideplots': []},
 'sidepocket': {'sidepockets': []},
 'sidepod': {'sidepods': []},
 'sidepol': {'sidepoles': []},
 'sideport': {'sideports': []},
 'sidepost': {'sideposts': []},
 'sidepressur': {'sidepressure': []},
 'sideproduct': {'sideproducts': []},
 'sidepul': {'sidepull': ['sidepulls']},
 'sidepull': ['sidepulls'],
 'sider': {'siderable': [],
           'siderably': [],
           'sideral': [],
           'siderant': [],
           'siderate': ['siderated', 'siderately', 'siderateness'],
           'sideration': ['siderations'],
           'sidere': ['sideres',
                      'sidered',
                      'siderer',
                      'sidereal',
                      'siderelis',
                      'sidereally'],
           'sideric': [],
           'sidering': [],
           'siderism': [],
           'sideritis': [],
           'siderous': [],
           'siders': []},
 'sidera': {'sideras': []},
 'siderabi': {'siderabie': []},
 'siderahl': {'siderahle': []},
 'siderail': {'siderailed': [], 'siderails': []},
 'sideral': {'siderale': ['siderales']},
 'siderale': ['siderales'],
 'siderali': {'sideralis': []},
 'sideramin': {'sideramine': ['sideramines']},
 'sideramine': ['sideramines'],
 'sideran': {'siderans': []},
 'sideranthu': {'sideranthus': []},
 'sideraphit': {'sideraphite': []},
 'siderastreida': {'siderastreidae': []},
 'siderate': ['siderated', 'siderately', 'siderateness'],
 'siderati': {'sideratiou': []},
 'sideration': ['siderations'],
 'siderbra': {'siderbras': []},
 'sidere': ['sideres',
            'sidered',
            'siderer',
            'sidereal',
            'siderelis',
            'sidereally'],
 'siderea': {'sidereae': [], 'sidereas': []},
 'sidereact': {'sidereaction': ['sidereactions']},
 'sidereaction': ['sidereactions'],
 'siderealis': {'siderealised': []},
 'siderealist': {'siderealists': []},
 'siderei': {'sidereis': []},
 'sideremark': {'sideremarks': []},
 'sideren': {'siderens': []},
 'sidereo': {'sidereos': []},
 'sidereu': {'sidereus': []},
 'sideri': {'siderial': [], 'sideris': [], 'sidery': ['siderys']},
 'sideribu': {'sideribus': []},
 'sideribusqu': {'sideribusque': []},
 'siderid': {'siderides': []},
 'sideridi': {'sideridis': []},
 'siderisch': {'siderische': []},
 'siderismu': {'siderismus': []},
 'siderit': {'siderite': [],
             'sideritic': [],
             'sideritization': [],
             'sideritized': [],
             'siderits': []},
 'sideriu': {'siderius': []},
 'siderlt': {'siderlte': []},
 'siderman': {'sidermans': []},
 'sidero': {'sideros': []},
 'sideroachrest': {'sideroachrestic': []},
 'sideroad': {'sideroads': []},
 'siderobact': {'siderobacter': []},
 'sideroblast': ['sideroblastic'],
 'sideroblastosi': {'sideroblastosis': []},
 'siderocapsacea': {'siderocapsaceae': []},
 'siderochrom': {'siderochrome': ['siderochromes']},
 'siderochrome': ['siderochromes'],
 'siderococcu': {'siderococcus': []},
 'siderocyt': {'siderocyte': [], 'siderocytic': []},
 'siderod': {'siderods': []},
 'siderofibrot': {'siderofibrotic': []},
 'siderograph': {'siderographers': [], 'siderographic': []},
 'siderographi': {'siderography': []},
 'siderol': {'sideroll': []},
 'siderolit': {'siderolite': ['siderolites']},
 'siderolite': ['siderolites'],
 'siderolith': {'siderolithic': []},
 'siderolog': {'siderology': []},
 'siderom': {'sideromancy': []},
 'sideromelan': {'sideromelane': []},
 'sideromona': {'sideromonas': []},
 'sideromycin': {'sideromycins': []},
 'sideron': {'siderone': []},
 'sideronit': {'sideronitic': []},
 'sideroom': {'siderooms': []},
 'sideroot': {'sideroots': []},
 'siderop': {'sideropes': []},
 'sideropen': {'sideropenic': []},
 'siderophacu': {'siderophacus': []},
 'siderophag': {'siderophage': ['siderophages']},
 'siderophage': ['siderophages'],
 'siderophil': {'siderophile': ['siderophiles'],
                'siderophilic': [],
                'siderophilous': []},
 'siderophile': ['siderophiles'],
 'siderophilin': {'siderophilin': []},
 'siderophor': {'siderophore': ['siderophores']},
 'siderophore': ['siderophores'],
 'siderophoremedi': {'siderophoremediated': []},
 'siderophyllit': {'siderophyllite': []},
 'sideroplesit': {'sideroplesite': []},
 'sideropoli': {'sideropolis': []},
 'sideropoulo': {'sideropoulos': []},
 'sideros': {'siderose': []},
 'sideroscop': {'sideroscope': []},
 'siderosi': {'siderosis': []},
 'siderosilicosi': {'siderosilicosis': []},
 'siderosom': {'siderosome': ['siderosomes']},
 'siderosome': ['siderosomes'],
 'siderostat': {'siderostats': []},
 'siderot': {'siderotic': []},
 'siderski': {'sidersky': []},
 'sideru': {'siderus': []},
 'siderumqu': {'siderumque': []},
 'siderurg': {'siderurgic': ['siderurgical']},
 'siderurgi': {'siderurgie': [], 'siderurgy': []},
 'siderurgic': ['siderurgical'],
 'siderurgica': {'siderurgicas': []},
 'siderurgich': {'siderurgiche': []},
 'siderurgico': {'siderurgicos': []},
 'siderurgiqu': {'siderurgique': ['siderurgiques']},
 'siderurgique': ['siderurgiques'],
 'siderurgist': {'siderurgistes': []},
 'sidery': ['siderys'],
 'sidesaddl': {'sidesaddle': ['sidesaddled']},
 'sidesaddle': ['sidesaddled'],
 'sidescan': {'sidescanning': []},
 'sidescatt': {'sidescatter': ['sidescattering']},
 'sidescatter': ['sidescattering'],
 'sidescen': {'sidescene': ['sidescenes']},
 'sidescene': ['sidescenes'],
 'sidescrap': {'sidescraper': ['sidescrapers']},
 'sidescraper': ['sidescrapers'],
 'sidescreen': {'sidescreens': []},
 'sidescuttl': {'sidescuttles': []},
 'sideseam': {'sideseams': []},
 'sideseat': {'sideseats': []},
 'sidesequ': {'sidesequence': []},
 'sideshadow': {'sideshadowing': [], 'sideshadows': []},
 'sideshak': {'sideshaking': []},
 'sidesheet': {'sidesheets': []},
 'sideshield': {'sideshields': []},
 'sideshoot': {'sideshoots': []},
 'sideshor': {'sideshore': []},
 'sideshot': {'sideshots': []},
 'sideshow': {'sideshow': []},
 'sidesid': {'sideside': []},
 'sideslip': ['sideslipped', 'sideslipping'],
 'sideslop': {'sideslope': ['sideslopes']},
 'sideslope': ['sideslopes'],
 'sidespan': {'sidespans': []},
 'sidesplit': {'sidesplitting': []},
 'sidesplitt': {'sidesplitter': []},
 'sidesplittingli': {'sidesplittingly': []},
 'sidespr': {'sidespring': ['sidesprings']},
 'sidespring': ['sidesprings'],
 'sidestag': {'sidestage': []},
 'sidestand': {'sidestands': []},
 'sidestay': {'sidestays': []},
 'sidestep': ['sidestepped', 'sidestepping', 'sidesteppings'],
 'sidestepp': {'sidestepper': ['sidesteppers']},
 'sidestepper': ['sidesteppers'],
 'sidestick': {'sidesticks': []},
 'sideston': {'sidestone': ['sidestones']},
 'sidestone': ['sidestones'],
 'sidestrap': {'sidestraps': []},
 'sidestream': {'sidestreams': []},
 'sidestreet': {'sidestreets': []},
 'sidestrip': {'sidestripe': ['sidestriped', 'sidestripes']},
 'sidestripe': ['sidestriped', 'sidestripes'],
 'sidestrok': {'sidestroke': ['sidestroked'], 'sidestroking': []},
 'sidestroke': ['sidestroked'],
 'sidestykk': {'sidestykke': []},
 'sidesw': {'sideswing': []},
 'sidesway': {'sidesways': []},
 'sideswimm': {'sideswimmers': []},
 'sideswip': {'sideswipe': ['sideswiped'], 'sideswiping': []},
 'sideswipe': ['sideswiped'],
 'sidet': {'sidetable': ['sidetables'], 'sidetes': [], 'sidetic': []},
 'sidetable': ['sidetables'],
 'sidetak': {'sidetaking': []},
 'sidetank': {'sidetanks': []},
 'sidetc': {'sidetcs': []},
 'sideth': {'sidethe': []},
 'sidethrust': {'sidethrusts': []},
 'sidetip': {'sidetipping': []},
 'sideto': {'sidetoes': []},
 'sideton': {'sidetone': ['sidetones']},
 'sidetone': ['sidetones'],
 'sidetouch': {'sidetouches': []},
 'sidetrack': ['sidetracked', 'sidetracking', 'sidetrackers', 'sidetrackings'],
 'sidetrail': {'sidetrails': []},
 'sidetrip': {'sidetripping': [], 'sidetrips': []},
 'sidetub': {'sidetube': ['sidetubes']},
 'sidetube': ['sidetubes'],
 'sideturn': {'sideturning': ['sideturnings']},
 'sideturning': ['sideturnings'],
 'sidevalley': {'sidevalleys': []},
 'sidevalv': {'sidevalve': ['sidevalves']},
 'sidevalve': ['sidevalves'],
 'sidevay': {'sidevays': []},
 'sideview': {'sideviewing': [], 'sideviews': []},
 'sidevvis': {'sidevvise': []},
 'sidew': {'sidewal': [], 'sidewing': ['sidewings']},
 'sidewai': {'sidewaies': []},
 'sidewait': {'sidewaiters': []},
 'sidewal': {'sidewall': ['sidewalled']},
 'sidewalk': ['sidewalked',
              'sidewalker',
              'sidewalkers',
              'sidewalking',
              'sidewalkings'],
 'sidewall': ['sidewalled'],
 'sideward': {'sidewards': []},
 'sidewardli': {'sidewardly': []},
 'sidewat': {'sidewater': ['sidewaters']},
 'sidewater': ['sidewaters'],
 'sidewav': {'sidewavs': []},
 'sideway': {'sidewayes': [], 'sideways': []},
 'sidewayslook': {'sidewayslooking': []},
 'sidewel': {'sidewell': []},
 'sidewheel': {'sidewheeled': [],
               'sidewheeler': ['sidewheelers'],
               'sidewheeling': [],
               'sidewheels': []},
 'sidewheeler': ['sidewheelers'],
 'sidewhisk': {'sidewhisker': ['sidewhiskers', 'sidewhiskered']},
 'sidewhisker': ['sidewhiskers', 'sidewhiskered'],
 'sidewind': {'sidewinded': [],
              'sidewinder': [],
              'sidewinding': [],
              'sidewinds': []},
 'sidewindow': {'sidewindows': []},
 'sidewing': ['sidewings'],
 'sidewip': {'sidewipe': []},
 'sidewir': {'sidewire': []},
 'sidewis': {'sidewise': []},
 'sideyard': {'sideyards': []},
 'sidf': {'sidfe': []},
 'sidfat': {'sidfate': []},
 'sidg': {'sidge': [], 'sidging': [], 'sidgs': []},
 'sidgat': {'sidgate': []},
 'sidgl': {'sidgle': []},
 'sidgmor': {'sidgmore': []},
 'sidgreav': {'sidgreaves': []},
 'sidgwick': {'sidgwicks': []},
 'sidh': {'sidhe': ['sidhes'], 'sidhs': []},
 'sidha': {'sidhas': []},
 'sidhanta': {'sidhantas': []},
 'sidhe': {'sidhee': []},
 'sidhi': {'sidhis': []},
 'sidhistori': {'sidhistory': []},
 'sidhu': {'sidhus': []},
 'sidi': {'sidie': ['sidies'], 'sidis': [], 'sidy': []},
 'sidiar': {'sidiarity': []},
 'sidiari': {'sidiaries': [], 'sidiary': []},
 'sidib': {'sidibe': [], 'sidibou': []},
 'sidicin': {'sidicines': []},
 'sidicinian': {'sidicinians': []},
 'sidida': {'sididae': []},
 'sidie': ['sidies'],
 'sidik': {'sidikou': []},
 'sidilkov': {'sidilkover': []},
 'sidim': {'sidime': []},
 'sidimentair': {'sidimentaires': []},
 'sidimu': {'sidimus': []},
 'sidin': {'sidine': []},
 'sidinan': {'sidinane': []},
 'sidio': {'sidios': []},
 'sidiou': {'sidious': []},
 'sidious': {'sidiously': []},
 'sidiqu': {'sidique': []},
 'sidira': {'sidiras': []},
 'sidirogl': {'sidiroglou': []},
 'sidiropoul': {'sidiropoulou': []},
 'sidiropoulo': {'sidiropoulos': []},
 'sidirurgi': {'sidirurgie': []},
 'sidis': {'sidised': [], 'sidising': []},
 'siditti': {'siditty': []},
 'sidiu': {'sidius': []},
 'sidiz': {'sidization': [], 'sidize': ['sidized'], 'sidizing': []},
 'sidize': ['sidized'],
 'sidj': {'sidje': []},
 'sidki': {'sidky': []},
 'sidkovo': {'sidkovos': []},
 'sidl': {'sidle': ['sidled', 'sidles'], 'sidling': ['sidlings'], 'sidls': []},
 'sidlauska': {'sidlauskas': []},
 'sidlaw': {'sidlaws': []},
 'sidlci': {'sidlcy': []},
 'sidle': ['sidled', 'sidles'],
 'sidler': {'sidlers': []},
 'sidlerstrass': {'sidlerstrasse': []},
 'sidley': {'sidleys': []},
 'sidli': {'sidly': []},
 'sidlichovski': {'sidlichovsky': []},
 'sidling': {'sidlinger': []},
 'sidlist': {'sidliste': []},
 'sidlofski': {'sidlofsky': []},
 'sidloski': {'sidlosky': []},
 'sidmet': {'sidmetal': []},
 'sidmor': {'sidmore': []},
 'sidmouth': {'sidmouths': []},
 'sidn': {'sidne': [], 'sidns': []},
 'sidnacest': {'sidnacester': []},
 'sidnbi': {'sidnby': []},
 'sidnci': {'sidncy': []},
 'sidne': {'sidnee': []},
 'sidnei': {'sidneie': [], 'sidneis': []},
 'sidneiu': {'sidneius': []},
 'sidnel': {'sidnell': []},
 'sidneu': {'sidneus': []},
 'sidney': ['sidneye', 'sidneyes'],
 'sidni': {'sidnie': [], 'sidny': []},
 'sidnki': {'sidnky': []},
 'sidnri': {'sidnry': []},
 'sidnti': {'sidnty': []},
 'sido': {'sidos': []},
 'sidobr': {'sidobre': []},
 'sidodon': {'sidodone': []},
 'sidoid': {'sidoides': []},
 'sidoin': {'sidoine': []},
 'sidomu': {'sidomus': []},
 'sidon': ['sidone', 'sidones', 'sidonic', 'sidonal'],
 'sidoni': {'sidonie': [], 'sidonis': [], 'sidony': []},
 'sidonia': {'sidonias': []},
 'sidonian': {'sidonians': []},
 'sidoniau': {'sidoniaus': []},
 'sidonid': {'sidonides': []},
 'sidoniegabriel': {'sidoniegabrielle': []},
 'sidonien': {'sidoniens': []},
 'sidonin': {'sidonins': []},
 'sidonio': {'sidonios': []},
 'sidonit': {'sidonite': ['sidonites']},
 'sidonite': ['sidonites'],
 'sidoniu': {'sidonius': []},
 'sidonski': {'sidonsky': []},
 'sidop': {'sidoped': []},
 'sidor': {'sidore': ['sidored'], 'sidors': []},
 'sidore': ['sidored'],
 'sidorov': {'sidorovs': []},
 'sidorski': {'sidorsky': []},
 'sidossi': {'sidossis': []},
 'sidot': {'sidote': []},
 'sidouian': {'sidouians': []},
 'sidouiu': {'sidouius': []},
 'sidowski': {'sidowsky': []},
 'sidp': {'sidps': []},
 'sidper': {'sidpers': []},
 'sidphat': {'sidphate': []},
 'sidphid': {'sidphide': []},
 'sidphur': {'sidphuric': []},
 'sidqi': {'sidqy': []},
 'sidr': {'sidre': [], 'sidrs': []},
 'sidra': {'sidras': []},
 'sidrah': {'sidrahs': []},
 'sidran': {'sidrane': []},
 'sidranski': {'sidransky': []},
 'sidrauski': {'sidrausky': []},
 'sidreria': {'sidrerias': []},
 'sidri': {'sidrys': []},
 'sidroc': {'sidrocs': []},
 'sidroniu': {'sidronius': []},
 'sids': {'sidse': []},
 'sidserf': {'sidserfe': []},
 'sidst': {'sidste': []},
 'sidstnaevnt': {'sidstnaevnte': []},
 'sidt': {'sidte': [], 'sidts': []},
 'sidti': {'sidtis': []},
 'sidtypeus': {'sidtypeuser': []},
 'sidu': {'sidue': ['sidues'], 'sidus': []},
 'sidual': {'siduals': []},
 'siduari': {'siduary': []},
 'siduct': {'siduction': []},
 'sidue': ['sidues'],
 'sidufjal': {'sidufjall': []},
 'siduiti': {'siduity': []},
 'sidujokul': {'sidujokull': []},
 'siduou': {'siduous': []},
 'siduous': {'siduously': []},
 'sidwal': {'sidwall': []},
 'sidwalk': {'sidwalks': []},
 'sidway': {'sidways': []},
 'sidwel': {'sidwell': ['sidwells']},
 'sidwell': ['sidwells'],
 'sidwelp': {'sidwelps': []},
 'sidy': {'sidyes': []},
 'sidzikauska': {'sidzikauskas': []},
 'sie': {'sied': ['sieds'], 'sieing': [], 'sies': []},
 "sie'g": {"sie'ge": []},
 'sieacl': {'sieacle': []},
 'sieadi': {'sieady': []},
 'sieadili': {'sieadily': []},
 'sieb': {'siebe': ['siebes', 'siebelis'], 'siebs': []},
 'siebanalys': {'siebanalyse': []},
 'siebbein': {'siebbeins': []},
 'siebbel': {'siebbeles': []},
 'siebbin': {'siebbins': []},
 'siebdruck': {'siebdrucke': []},
 'siebe': ['siebes', 'siebelis'],
 'siebeck': {'siebecker': []},
 'siebel': {'siebeling': [], 'siebels': []},
 'sieben': {'siebener': [], 'siebens': []},
 'siebenal': {'siebenaler': [], 'siebenaller': []},
 'siebenarmig': {'siebenarmige': []},
 'siebenbiirg': {'siebenbiirger': []},
 'siebenbiirgen': {'siebenbiirgens': []},
 'siebenbiirgisch': {'siebenbiirgische': []},
 'siebenbrun': {'siebenbruner': []},
 'siebenbrunnengass': {'siebenbrunnengasse': []},
 'siebenburg': {'siebenburger': []},
 'siebenburgen': {'siebenburgens': []},
 'siebenburgisch': {'siebenburgische': []},
 'siebeneich': {'siebeneicher': []},
 'siebenfach': {'siebenfache': []},
 'siebengeberg': {'siebengeberge': []},
 'siebengebirg': {'siebengebirge': ['siebengebirges']},
 'siebengebirge': ['siebengebirges'],
 'siebenhau': {'siebenhauer': []},
 'siebenhel': {'siebenheller': []},
 'siebenhiin': {'siebenhiiner': []},
 'siebenhof': {'siebenhofer': []},
 'siebenhun': {'siebenhuner': []},
 'siebenjahrig': {'siebenjahrige': []},
 'siebenjdhrig': {'siebenjdhrige': []},
 'siebenka': {'siebenkaes': [], 'siebenkas': []},
 'siebenkd': {'siebenkds': []},
 'siebenke': {'siebenkees': []},
 'siebenkii': {'siebenkiis': []},
 'siebenm': {'siebenmal': []},
 'siebenpfeiff': {'siebenpfeiffer': []},
 'siebenschlaf': {'siebenschlafer': ['siebenschlafers']},
 'siebenschlafer': ['siebenschlafers'],
 'siebensterngass': {'siebensterngasse': []},
 'siebent': {'siebente': ['siebentes', 'siebenter']},
 'siebentagig': {'siebentagige': []},
 'siebente': ['siebentes', 'siebenter'],
 'siebenth': {'siebenthal': []},
 'siebenthal': {'siebenthaler': []},
 'sieber': {'sieberer': [], 'siebers': []},
 'sieberecht': {'sieberechts': []},
 'sieberg': {'sieberger': []},
 'sieberl': {'sieberling': []},
 'siebern': {'sieberns': []},
 'sieberrilk': {'sieberrilke': []},
 'siebert': {'sieberts': []},
 'siebi': {'siebie': []},
 'siebk': {'siebke': []},
 'siebl': {'sieble': [], 'siebling': []},
 'siebmach': {'siebmacher': []},
 'siebold': {'siebolds': []},
 'sieboldianu': {'sieboldianus': []},
 'sieborg': {'sieborger': []},
 'siebr': {'siebring': []},
 'siebrass': {'siebrasse': []},
 'siebrit': {'siebrits': []},
 'siebt': {'siebte': []},
 'sieburg': {'sieburger': []},
 'siebzehn': {'siebzehner': []},
 'siebzehnt': {'siebzehnte': ['siebzehnter']},
 'siebzehnte': ['siebzehnter'],
 'siebzig': {'siebziger': []},
 'siebzigerjahr': {'siebzigerjahre': []},
 'siec': {'siece': ['sieces']},
 'siece': ['sieces'],
 'siech': {'sieche': []},
 'siechened': {'siecheneder': []},
 'siechenhau': {'siechenhaus': []},
 'siechnic': {'siechnice': []},
 'sieci': {'siecie': ['siecies']},
 'siecie': ['siecies'],
 'sieck': {'siecke': [], 'siecks': []},
 'sieckeniu': {'sieckenius': []},
 'siecl': {'siecle': ['siecles']},
 'sieclc': {'sieclcs': []},
 'siecle': ['siecles'],
 'siecled': {'sieclede': []},
 'siect': {'siecte': ['siectes']},
 'siecte': ['siectes'],
 'siecu': {'siecus': []},
 'sied': {'siede': ['siedes']},
 'siedamgrotzki': {'siedamgrotzky': []},
 'siede': ['siedes'],
 'siedel': {'siedell': []},
 'siedelt': {'siedelte': []},
 'siedelung': {'siedelungs': []},
 'siedend': {'siedende': ['siedender']},
 'siedende': ['siedender'],
 'siedenstick': {'siedensticker': []},
 'siedepunkt': {'siedepunkte': ['siedepunktes']},
 'siedepunkte': ['siedepunktes'],
 'sieder': {'siederer': [], 'sieders': []},
 'siedg': {'siedge': ['siedges']},
 'siedge': ['siedges'],
 'siedic': {'siedice': []},
 'siedl': {'siedle': []},
 'siedlc': {'siedlce': []},
 'siedlecki': {'siedlecky': []},
 'siedlic': {'siedlice': []},
 'siedliszcz': {'siedliszcze': []},
 'siedlung': {'siedlungs': []},
 'siedlungsabfal': {'siedlungsabfall': []},
 'siedlungsarchaologi': {'siedlungsarchaologie': []},
 'siedlungsarchdologi': {'siedlungsarchdologie': []},
 'siedlungsbefund': {'siedlungsbefunde': []},
 'siedlungsdicht': {'siedlungsdichte': []},
 'siedlungsfund': {'siedlungsfunde': []},
 'siedlungsgebiet': {'siedlungsgebiete': ['siedlungsgebietes']},
 'siedlungsgebiete': ['siedlungsgebietes'],
 'siedlungsgeographi': {'siedlungsgeographie': []},
 'siedlungsgeographisch': {'siedlungsgeographische': []},
 'siedlungsgeschicht': {'siedlungsgeschichte': []},
 'siedlungsgeschichtlich': {'siedlungsgeschichtliche': []},
 'siedlungskamm': {'siedlungskammer': []},
 'siedlungskund': {'siedlungskunde': []},
 'siedlungsmust': {'siedlungsmuster': []},
 'siedlungsplatz': {'siedlungsplatze': ['siedlungsplatzes']},
 'siedlungsplatze': ['siedlungsplatzes'],
 'siedlungsraum': {'siedlungsraume': ['siedlungsraumes']},
 'siedlungsraume': ['siedlungsraumes'],
 'siedlungsrest': {'siedlungsreste': []},
 'siedlungsweis': {'siedlungsweise': []},
 'siedlungswesen': {'siedlungswesens': []},
 'siedul': {'siedule': []},
 'siedzibi': {'siedziby': []},
 'siee': {'siees': []},
 'sieel': {'sieele': ['sieeles']},
 'sieele': ['sieeles'],
 'sieep': {'sieeping': []},
 'sieepi': {'sieepy': []},
 'sieev': {'sieeve': ['sieeves']},
 'sieeve': ['sieeves'],
 'sief': {'siefe': [], 'siefs': []},
 'siefer': {'siefers': []},
 'sieferl': {'sieferle': []},
 'sieff': {'sieffs': []},
 'siefgri': {'siefgried': []},
 'siefk': {'siefke': ['siefkes']},
 'siefke': ['siefkes'],
 'siefr': {'siefred': [], 'siefring': []},
 'siefri': {'siefried': []},
 'sieg': {'siege': ['sieged'], 'sieging': ['siegings'], 'siegs': []},
 'siega': {'siegas': []},
 'siegal': {'siegall': [], 'siegals': []},
 'siegburg': {'siegburger': []},
 'siege': ['sieged'],
 'siegeartilleri': {'siegeartillery': []},
 'siegebatteri': {'siegebatteries': []},
 'siegeengin': {'siegeengine': ['siegeengines']},
 'siegeengine': ['siegeengines'],
 'siegegun': {'siegeguns': []},
 'siegel': {'siegele': [], 'siegell': [], 'siegels': []},
 'siegelamulett': {'siegelamulette': []},
 'siegelbild': {'siegelbilder': []},
 'siegelcoop': {'siegelcooper': []},
 'siegelet': {'siegeletal': []},
 'siegelik': {'siegelike': []},
 'siegelin': {'siegelines': []},
 'siegelind': {'siegelinde': []},
 'siegelkund': {'siegelkunde': []},
 'siegelr': {'siegelring': []},
 'siegelstein': {'siegelsteine': []},
 'siegemachin': {'siegemachines': []},
 'siegen': {'siegener': [], 'siegens': []},
 'siegend': {'siegende': []},
 'siegenit': {'siegenite': []},
 'siegenth': {'siegenthal': []},
 'siegenthal': {'siegenthaler': []},
 'siegeoper': {'siegeoperations': []},
 'siegep': {'siegeps': []},
 'siegepiec': {'siegepieces': []},
 'sieger': {'siegers': []},
 'siegerland': {'siegerlander': [], 'siegerlandes': []},
 'siegermacht': {'siegermachte': []},
 'siegerreb': {'siegerrebe': []},
 'siegerstett': {'siegerstetter': []},
 'siegert': {'siegerts': []},
 'siegesal': {'siegesalle': []},
 'siegesalle': {'siegesallee': []},
 'siegesaul': {'siegesaule': []},
 'siegesbeck': {'siegesbecks': []},
 'siegesdenkm': {'siegesdenkmal': []},
 'siegesfei': {'siegesfeier': []},
 'siegesglanz': {'siegesglanze': []},
 'siegesli': {'siegeslied': []},
 'siegeslied': {'siegeslieder': []},
 'siegessaul': {'siegessaule': []},
 'siegessdul': {'siegessdule': []},
 'siegesstel': {'siegesstele': []},
 'siegessymphoni': {'siegessymphonie': []},
 'siegetow': {'siegetower': ['siegetowers']},
 'siegetower': ['siegetowers'],
 'siegetrain': {'siegetrains': []},
 'siegewarfar': {'siegewarfare': []},
 'siegework': {'siegeworks': []},
 'siegfi': {'siegfied': []},
 'siegfn': {'siegfned': []},
 'siegfr': {'siegfred': []},
 'siegfri': {'siegfried': []},
 'siegfried': {'siegfriede': []},
 'siegfriedal': {'siegfriedale': []},
 'siegfriedsli': {'siegfriedslied': []},
 'siegfriedstrass': {'siegfriedstrasse': []},
 'siegfu': {'siegfus': []},
 'sieghaft': {'sieghafte': []},
 'sieghartsweil': {'sieghartsweiler': []},
 'sieghortn': {'sieghortner': []},
 'sieging': ['siegings'],
 'siegkrei': {'siegkreis': []},
 'siegl': {'siegle': ['siegles'], 'siegling': []},
 'siegle': ['siegles'],
 'sieglind': {'sieglinde': ['sieglindes']},
 'sieglinde': ['sieglindes'],
 'siegling': {'sieglinger': []},
 'siegmeist': {'siegmeister': []},
 'siegmund': {'siegmunds': []},
 'siegmundschultz': {'siegmundschultze': []},
 'siegneur': {'siegneurs': []},
 'siegneuri': {'siegneurial': []},
 'siegnobo': {'siegnobos': []},
 'siegreich': {'siegreiche': ['siegreicher', 'siegreiches']},
 'siegreiche': ['siegreicher', 'siegreiches'],
 'siegri': {'siegried': []},
 'siegrun': {'siegrune': []},
 'siegt': {'siegte': []},
 'siegu': {'siegue': []},
 'sieh': {'siehe': []},
 'sieht': {'siehts': []},
 'sieil': {'sieile': []},
 'sieili': {'sieily': []},
 'sieir': {'sieire': []},
 'siej': {'sieje': []},
 'sieja': {'siejas': []},
 'siejj': {'siejje': []},
 'siejr': {'siejre': []},
 'siek': {'sieke': [], 'siekness': [], 'sieks': []},
 'siekhau': {'siekhaus': []},
 'siekl': {'siekle': ['siekles']},
 'siekle': ['siekles'],
 'siekli': {'siekly': []},
 'siekmey': {'siekmeyer': []},
 'siekt': {'siekte': []},
 'siel': {'siele': ['sieles'], 'sieling': [], 'siels': []},
 'sielc': {'sielce': []},
 'sield': {'sields': []},
 'sieldpiec': {'sieldpieces': []},
 'siele': ['sieles'],
 'sieli': {'siely': []},
 'sielk': {'sielke': []},
 'sielkund': {'sielkunde': []},
 'siell': {'sielle': []},
 'siem': {'sieme': ['siemed', 'siemes'], 'siems': []},
 'sieman': {'siemans': []},
 'siemat': {'siematic': []},
 'siembr': {'siembre': []},
 'siembra': {'siembras': []},
 'siemcn': {'siemcns': []},
 'sieme': ['siemed', 'siemes'],
 'siemeist': {'siemeister': []},
 'siemen': {'siemens': []},
 "siemen'": {"siemen's": []},
 'siemens': {'siemens': []},
 'siemenshalsk': {'siemenshalske': []},
 'siemensmey': {'siemensmeyer': []},
 'siemensschuckertwerk': {'siemensschuckertwerke': []},
 'siemensstrass': {'siemensstrasse': []},
 'siemer': {'siemering': [], 'siemers': []},
 'siemerl': {'siemerling': []},
 'siemianowic': {'siemianowice': []},
 'siemiatycz': {'siemiatycze': []},
 'siemil': {'siemiller': []},
 'siemmen': {'siemmens': []},
 'siemon': {'siemons': []},
 'siempr': {'siempre': []},
 'siempreverd': {'siempreverde': []},
 'siempreviva': {'siemprevivas': []},
 'siemship': {'siemships': []},
 'sien': {'siene': ['sienes', 'siened'],
          'siening': [],
          'sienning': [],
          'siens': []},
 'siena': {'sienas': []},
 'sienal': {'sienals': []},
 'sienatur': {'sienature': []},
 'sienc': {'sience': ['siences']},
 'sience': ['siences'],
 'sienci': {'siency': []},
 'siencs': {'siencse': []},
 'siend': {'siende': [], 'siends': []},
 'siendol': {'siendole': []},
 'siene': ['sienes', 'siened'],
 'sienes': {'sienese': ['sieneser']},
 'sienese': ['sieneser'],
 'sienesisch': {'sienesische': []},
 'sieni': {'sieny': []},
 'sienific': {'sienificance': [], 'sienificant': []},
 'sienit': {'sienite': ['sienites'], 'sienitic': []},
 'sienite': ['sienites'],
 'sienki': {'sienkie': []},
 'sienkiew': {'sienkiewics': []},
 'sienn': {'sienne': ['siennes']},
 'sienna': {'sienna': []},
 'siennacolor': {'siennacolored': []},
 'sienne': ['siennes'],
 'siennes': {'siennese': []},
 'siennoi': {'siennois': []},
 'siennois': {'siennoise': []},
 'sienpr': {'sienpre': []},
 'siens': {'siense': []},
 'siensi': {'siensis': []},
 'sient': {'siente': ['sientes'], 'sients': []},
 'sienta': {'sientas': []},
 'sientat': {'sientate': []},
 'siente': ['sientes'],
 'sientens': {'sientense': []},
 'sientes': {'sientese': []},
 'sientif': {'sientific': []},
 'sientist': {'sientists': []},
 'sientj': {'sientje': []},
 'sientli': {'siently': []},
 'sieol': {'sieole': []},
 'siep': {'siepe': [], 'sieps': []},
 'siephanu': {'siephanus': []},
 'siephen': {'siephens': []},
 'siepiu': {'siepius': []},
 'siepl': {'sieple': []},
 'siepp': {'sieppe': ['sieppes']},
 'sieppe': ['sieppes'],
 'siepr': {'siepre': []},
 'sieq': {'sieqe': []},
 'sier': {'siere': ['sieres'], 'siering': [], 'siers': []},
 'siera': {'sieras': []},
 'sierakowski': {'sierakowsky': []},
 'sierc': {'sierce': ['siercely', 'sierceness']},
 'sierce': ['siercely', 'sierceness'],
 'sierck': {'siercke': [], 'siercks': []},
 'siere': ['sieres'],
 'sieren': {'sierens': []},
 'sierg': {'sierge': []},
 'sierhui': {'sierhuis': []},
 'sieri': {'siery': []},
 'sierich': {'sierichs': []},
 'sierin': {'sierins': []},
 'sierk': {'sierke': [], 'sierks': []},
 'sierl': {'sierle': ['sierles'], 'sierling': []},
 'sierle': ['sierles'],
 'siern': {'sierne': [], 'sierning': []},
 'sierologich': {'sierologiche': []},
 'sieroszowic': {'sieroszowice': []},
 'sierot': {'sieroter': []},
 'sieroti': {'sieroty': []},
 'sierozem': {'sierozemic': [], 'sierozems': []},
 'sierp': {'sierpe': ['sierpes']},
 'sierpe': ['sierpes'],
 'sierpinski': {'sierpinsky': []},
 'sierr': {'sierre': []},
 'sierra': ['sierrae'],
 'sierracascad': {'sierracascade': []},
 'sierraleon': {'sierraleone': []},
 'sierran': {'sierrans': []},
 'sierravil': {'sierraville': []},
 'sierrensi': {'sierrensis': []},
 'sierri': {'sierry': []},
 'sierrita': {'sierritas': []},
 'sierst': {'siersted': []},
 'siert': {'sierte': [], 'sierts': []},
 'sieruo': {'sieruos': []},
 'sierva': {'siervas': []},
 'siervo': {'siervos': []},
 'sies': {'siese': ['siesed']},
 'siesbi': {'siesby': []},
 'siesby': {'siesbye': []},
 'siese': ['siesed'],
 'siesj': {'siesjs': []},
 'sieski': {'siesky': []},
 'siesl': {'siesling': []},
 'siesmay': {'siesmayer': []},
 'siesmayerstrass': {'siesmayerstrasse': []},
 'siesr': {'siesre': []},
 'siess': {'siesse': []},
 'siest': {'sieste': []},
 'siesta': ['siestaed'],
 'siestatim': {'siestatime': []},
 'siet': {'siete': ['sietes'], 'siets': []},
 'sieta': {'sietas': []},
 'siete': ['sietes'],
 'sieti': {'siety': []},
 'sietl': {'sietle': []},
 'siets': {'sietse': []},
 'sietsk': {'sietske': []},
 'siett': {'siette': []},
 'sietz': {'sietze': []},
 'sieu': {'sieus': []},
 'sieues': {'sieuese': []},
 'sieull': {'sieulle': []},
 'sieulu': {'sieulus': []},
 'sieunarin': {'sieunarine': []},
 'sieur': {'sieure': [], 'sieurs': []},
 'sieurd': {'sieurde': []},
 'siev': {'sieve': ['sieved', 'sieveful'], 'sieving': ['sievings']},
 'sievck': {'sievcking': []},
 'sievcr': {'sievcrs': []},
 'sieve': ['sieved', 'sieveful'],
 'sieveel': {'sieveelement': []},
 'sievek': {'sieveke': [], 'sieveking': ['sievekings']},
 'sieveking': ['sievekings'],
 'sievel': {'sieveling': []},
 'sievelik': {'sievelike': []},
 'sievemak': {'sievemaker': ['sievemakers']},
 'sievemaker': ['sievemakers'],
 'sieven': {'sievens': []},
 'sievenpip': {'sievenpiper': []},
 'sievepl': {'sieveplate': ['sieveplates']},
 'sieveplate': ['sieveplates'],
 'siever': {'sievere': [], 'sievering': [], 'sievers': []},
 'sieverd': {'sieverdes': [], 'sieverding': []},
 'sievering': {'sieveringer': []},
 'sieverl': {'sieverling': []},
 'sievert': {'sieverts': []},
 'sievetub': {'sievetube': ['sievetubes']},
 'sievetube': ['sievetubes'],
 'sieving': ['sievings'],
 'sievr': {'sievre': []},
 'siew': {'siewe': ['siewed'], 'siewing': [], 'siews': []},
 'siewe': ['siewed'],
 'siewek': {'sieweke': []},
 'siewer': {'siewers': []},
 'siewert': {'siewerts': []},
 'siey': {'sieye': ['sieyes'], 'sieys': []},
 'sieyc': {'sieycs': []},
 'sieyd': {'sieyds': []},
 'sieye': ['sieyes'],
 'sieyes': {'sieyeses': []},
 'sieyf': {'sieyfes': []},
 'sieyi': {'sieyis': []},
 'siez': {'sieze': ['siezed', 'siezes'], 'siezing': []},
 'sieze': ['siezed', 'siezes'],
 'siezur': {'siezure': ['siezures']},
 'siezure': ['siezures'],
 'sif': {'sif': []},
 'sifa': {'sifas': []},
 'sifac': {'siface': []},
 'sifaka': {'sifakas': []},
 'sifaki': {'sifakis': []},
 'sifan': {'sifans': []},
 'sifanicu': {'sifanicus': []},
 'sifar': {'sifare': []},
 'sifatit': {'sifatites': []},
 'sifbronz': {'sifbronze': []},
 'sifc': {'sifce': []},
 'sifccl': {'sifccle': []},
 'sifcl': {'sifcle': []},
 'sife': {'sifely': [], 'sifes': []},
 'sifec': {'sifece': []},
 'sifecl': {'sifecle': ['sifecles']},
 'sifecle': ['sifecles'],
 'sifeddin': {'sifeddine': []},
 'sifenc': {'sifence': []},
 'sifer': {'sifers': []},
 'siferwa': {'siferwas': []},
 'sifeti': {'sifety': []},
 'siff': {'siffs': []},
 'siffatt': {'siffatte': []},
 'siffici': {'sifficient': ['sifficiently']},
 'sifficient': ['sifficiently'],
 'siffl': {'siffle': ['siffles'], 'siffling': []},
 'sifflant': {'sifflante': ['sifflantes']},
 'sifflante': ['sifflantes'],
 'siffle': {'sifflee': []},
 'sifflement': {'sifflements': []},
 'sifflet': {'sifflets': []},
 'siffleur': {'siffleurs': []},
 'siffleus': {'siffleuse': []},
 'sifflic': {'sifflicate': [], 'sifflication': ['sifflications']},
 'sifflication': ['sifflications'],
 'sifflot': {'sifflotant': [], 'sifflote': []},
 'siffn': {'siffns': []},
 'siffr': {'siffre': ['siffred'], 'siffring': []},
 'siffre': ['siffred'],
 'siffred': {'siffrede': []},
 'sifg': {'sifge': []},
 'sifheo': {'sifheos': []},
 'sifho': {'sifhos': []},
 'sifi': {'sifie': ['sified', 'sifies'], 'sifis': [], 'sify': ['sifying']},
 'sifiabl': {'sifiable': []},
 'sifian': {'sifianou': []},
 'sific': {'sification': ['sifications'], 'sifice': []},
 'sification': ['sifications'],
 'sificatori': {'sificatory': []},
 'sificl': {'sificle': []},
 'sifie': ['sified', 'sifies'],
 'sifier': {'sifiers': []},
 'sifili': {'sifilis': []},
 'sifilid': {'sifilide': []},
 'sifl': {'sifle': ['sifled', 'sifles']},
 'sifle': ['sifled', 'sifles'],
 'sifli': {'sifly': []},
 'sifling': {'siflinger': []},
 'sifn': {'sifns': []},
 'sifneo': {'sifneos': []},
 'sifniad': {'sifniades': []},
 'sifnific': {'sifnificance': [], 'sifnificant': []},
 'sifnificantli': {'sifnificantly': []},
 'sifno': {'sifnos': []},
 'sifon': {'sifone': []},
 'sifoni': {'sifonis': []},
 'sifont': {'sifontes': []},
 'sifr': {'sifre': ['sifres']},
 'sifractu': {'sifractus': []},
 'sifre': ['sifres'],
 'sifred': {'sifrede': []},
 'sifrewa': {'sifrewas': []},
 'sifri': {'sifry': []},
 'sifrid': {'sifride': []},
 'sifridu': {'sifridus': []},
 'sifroni': {'sifrony': []},
 'sift': {'sifte': ['sifted'], 'sifting': [], 'sifts': []},
 'siftag': {'siftage': []},
 'sifte': ['sifted'],
 'sifteenth': {'sifteenths': []},
 'sifter': {'sifter': []},
 'sifth': {'sifths': []},
 'sifthli': {'sifthly': []},
 'sifti': {'sifties': [], 'sifty': []},
 'siftingli': {'siftingly': []},
 'sifton': {'siftons': []},
 'siftwar': {'siftware': []},
 'sifu': {'sifus': []},
 'sifuat': {'sifuation': []},
 'sifuent': {'sifuentes': []},
 'sifugg': {'sifugge': []},
 'sifunest': {'sifuneste': []},
 'sify': ['sifying'],
 'sig': {'sigged': [], 'sigging': [], 'sigs': []},
 'siga': {'sigaed': [], 'sigas': []},
 'sigaa': {'sigaas': []},
 'sigact': {'sigaction': []},
 'sigactnew': {'sigactnews': []},
 'sigadi': {'sigadis': []},
 'sigafoo': {'sigafoos': []},
 'sigafoos': {'sigafoose': []},
 'sigafu': {'sigafus': []},
 'sigai': {'sigais': []},
 'sigaific': {'sigaificance': [], 'sigaificant': []},
 'sigal': {'sigale': ['sigales'], 'sigall': [], 'sigals': []},
 'sigala': {'sigalas': []},
 'sigalam': {'sigalame': []},
 'sigale': ['sigales'],
 'sigalionida': {'sigalionidae': []},
 'sigalo': {'sigalos': []},
 'sigalocera': {'sigaloceras': []},
 'sigalov': {'sigalove': []},
 'sigalphu': {'sigalphus': []},
 'sigamb': {'sigamber': []},
 'sigambrian': {'sigambrians': []},
 'sigamo': {'sigamos': []},
 'siganid': {'siganidou': [], 'siganids': []},
 'siganida': {'siganidae': []},
 'siganl': {'siganls': []},
 'sigano': {'siganos': []},
 'siganu': {'siganus': []},
 'sigapor': {'sigapore': []},
 'sigar': {'sigars': []},
 'sigarett': {'sigarette': ['sigarettes']},
 'sigarette': ['sigarettes'],
 'sigarettenindustri': {'sigarettenindustrie': []},
 'sigaretu': {'sigaretus': []},
 'sigarlaki': {'sigarlakie': []},
 'sigarm': {'sigarms': []},
 'sigaru': {'sigarus': []},
 'sigati': {'sigaty': []},
 'sigatur': {'sigature': []},
 'sigauk': {'sigauke': []},
 'sigav': {'sigave': []},
 'sigb': {'sigbed': [], 'sigbs': []},
 'sigbe': {'sigbee': []},
 'sigbi': {'sigby': []},
 'sigbt': {'sigbted': []},
 'sigbu': {'sigbus': []},
 'sigbyt': {'sigbytes': []},
 'sigca': {'sigcas': []},
 'sigcho': {'sigchos': []},
 'sigcl': {'sigcle': []},
 'sigcs': {'sigcse': []},
 'sigcu': {'sigcue': []},
 'sigcwelegcwel': {'sigcwelegcwele': []},
 'sigd': {'sigde': [], 'sigds': []},
 'sigdel': {'sigdell': []},
 'sige': {'siged': [], 'sigee': [], 'siges': [], 'siging': []},
 'sigea': {'sigeae': []},
 'sigean': {'sigeans': []},
 'sigeb': {'sigebant': []},
 'sigebert': {'sigeberts': []},
 'sigebertu': {'sigebertus': []},
 'sigecap': {'sigecaps': []},
 'sigefr': {'sigefred': []},
 'sigefrid': {'sigefride': []},
 'sigefridu': {'sigefridus': []},
 'sigeh': {'sigeher': []},
 'sigeher': {'sigehere': []},
 'sigel': {'sigele': [], 'sigell': ['sigelle'], 'sigels': []},
 'sigelind': {'sigelinde': []},
 'sigell': ['sigelle'],
 'sigelmu': {'sigelmus': []},
 'sigelschiff': {'sigelschiffer': []},
 'sigelu': {'sigelus': []},
 'sigeminn': {'sigeminne': []},
 'sigenc': {'sigence': []},
 'sigend': {'sigende': []},
 'sigenthal': {'sigenthaler': []},
 'sigep': {'sigeps': []},
 'siger': {'sigered': [], 'sigeric': [], 'sigers': []},
 'sigerd': {'sigerde': []},
 'sigerdi': {'sigerdis': []},
 'sigerfoo': {'sigerfoos': []},
 'sigeriu': {'sigerius': []},
 'sigero': {'sigeros': []},
 'sigersd': {'sigersdal': []},
 'sigerson': {'sigersons': []},
 'sigerst': {'sigersted': []},
 'sigerti': {'sigertis': []},
 'sigeru': {'sigerus': []},
 'sigesariu': {'sigesarius': []},
 'siget': {'sigetics': []},
 'sigeti': {'sigety': []},
 'sigeu': {'sigeus': []},
 'sigfic': {'sigficance': [], 'sigficant': []},
 'sigficantli': {'sigficantly': []},
 'sigfii': {'sigfiis': []},
 'sigfil': {'sigfile': []},
 'sigfn': {'sigfned': []},
 'sigfp': {'sigfpe': []},
 'sigfr': {'sigfred': []},
 'sigfri': {'sigfried': []},
 'sigfrid': {'sigfride': [], 'sigfrids': []},
 'sigfridu': {'sigfridus': []},
 'sigfu': {'sigfus': []},
 'sigfusson': {'sigfussons': []},
 'sigg': {'sigge': [], 'siggs': []},
 'siggen': {'siggens': []},
 'sigger': {'siggers': []},
 'siggi': {'siggie': [], 'siggy': []},
 'siggin': {'siggins': []},
 'sigglesthorn': {'sigglesthorne': []},
 'sigh': ['sighe',
          'sighes',
          'sighed',
          'sighful',
          'sighing',
          'sighings',
          'sighfully'],
 'sighdessli': {'sighdessly': []},
 'sighdi': {'sighdy': []},
 'sighdin': {'sighdines': []},
 'sighel': {'sighele': []},
 'sighelmu': {'sighelmus': []},
 'sigher': {'sighere': [], 'sighers': []},
 'sighi': {'sighis': []},
 'sighific': {'sighificant': []},
 'sighingli': {'sighingly': []},
 'sighl': {'sighle': []},
 'sighlik': {'sighlike': []},
 'sighn': {'sighned': [], 'sighns': []},
 'sighr': {'sighred': [], 'sighrs': []},
 'sight': ['sighte',
           'sightes',
           'sighted',
           'sightful',
           'sighting',
           'sightness',
           'sightfulness'],
 'sightabl': {'sightability': [], 'sightable': []},
 'sightblind': {'sightblinder': []},
 'sightboard': {'sightboards': []},
 'sighted': {'sightedness': []},
 'sightedli': {'sightedly': []},
 'sightedn': {'sightednes': []},
 'sighter': {'sighters': []},
 'sightfe': {'sightfeed': []},
 'sightgag': {'sightgags': []},
 'sightglass': {'sightglasses': []},
 'sighthil': {'sighthill': []},
 'sighthol': {'sighthole': ['sightholes']},
 'sighthold': {'sightholder': ['sightholders']},
 'sightholder': ['sightholders'],
 'sighthole': ['sightholes'],
 'sighthound': {'sighthounds': []},
 'sighti': {'sightis': [], 'sighty': []},
 'sightimpair': {'sightimpaired': []},
 'sightless': {'sightlesse': [], 'sightlessness': []},
 'sightlessli': {'sightlessly': []},
 'sightli': {'sightliness': [], 'sightly': []},
 'sightlin': {'sightline': ['sightlines']},
 'sightline': ['sightlines'],
 'sightlov': {'sightloving': []},
 'sightpercept': {'sightperception': ['sightperceptions']},
 'sightperception': ['sightperceptions'],
 'sightread': {'sightreader': [], 'sightreading': []},
 'sights': {'sightsing': []},
 'sightsav': {'sightsavers': [], 'sightsaving': []},
 'sightscreen': {'sightscreens': []},
 'sightse': {'sightsee': ['sightsees', 'sightseeing']},
 'sightsee': ['sightsees', 'sightseeing'],
 'sightseek': {'sightseeker': ['sightseekers']},
 'sightseeker': ['sightseekers'],
 'sightseer': {'sightseer': []},
 'sightsett': {'sightsetter': ['sightsetters']},
 'sightsetter': ['sightsetters'],
 'sightsing': {'sightsinging': []},
 'sightthreaten': {'sightthreatening': []},
 'sightvan': {'sightvane': []},
 'sightword': {'sightwords': []},
 'sightworthi': {'sightworthy': []},
 'sigi': {'sigie': ['sigied'], 'sigis': [], 'sigy': []},
 'sigibertu': {'sigibertus': []},
 'sigie': ['sigied'],
 'sigific': {'sigificance': [], 'sigificant': []},
 'sigificantli': {'sigificantly': []},
 'sigifr': {'sigifred': []},
 'sigii': {'sigiied': [], 'sigiis': []},
 'sigiific': {'sigiificance': [], 'sigiificant': []},
 'sigiificantli': {'sigiificantly': []},
 'sigil': {'sigill': ['sigillate', 'sigillator', 'sigillated', 'sigillation'],
           'sigils': []},
 'sigill': ['sigillate', 'sigillator', 'sigillated', 'sigillation'],
 'sigilla': {'sigillae': []},
 'sigillair': {'sigillaires': []},
 'sigillanda': {'sigillandas': []},
 'sigillandi': {'sigillandis': []},
 'sigillar': {'sigillare': []},
 'sigillari': {'sigillary': []},
 'sigillaria': {'sigillariae': [], 'sigillarias': []},
 'sigillariacea': {'sigillariaceae': []},
 'sigillarian': {'sigillarians': []},
 'sigillaric': {'sigillarice': []},
 'sigillarid': {'sigillarids': []},
 'sigillarie': {'sigillariee': []},
 'sigillariea': {'sigillarieae': []},
 'sigillarioid': {'sigillarioides': [], 'sigillarioids': []},
 'sigillariopsi': {'sigillariopsis': []},
 'sigillariostrobu': {'sigillariostrobus': []},
 'sigillaris': {'sigillarise': []},
 'sigillarit': {'sigillarite': []},
 'sigillariu': {'sigillarius': []},
 'sigillata': {'sigillatae': [], 'sigillatas': []},
 'sigillati': {'sigillatis': []},
 'sigillatu': {'sigillatus': []},
 'sigille': {'sigillee': ['sigillees']},
 'sigillee': ['sigillees'],
 'sigilli': {'sigillis': []},
 'sigilliqu': {'sigillique': []},
 'sigillograph': {'sigillographer': [], 'sigillographic': []},
 'sigillographi': {'sigillographie': [], 'sigillography': []},
 'sigillographiqu': {'sigillographiques': []},
 'sigilloqu': {'sigilloque': []},
 'sigillu': {'sigillus': []},
 'sigilosa': {'sigilosas': []},
 'sigilosament': {'sigilosamente': []},
 'sigiloso': {'sigilosos': []},
 'sigim': {'sigimer': []},
 'sigin': {'siginer': []},
 'siginfic': {'siginficance': [], 'siginficant': []},
 'siginficantli': {'siginficantly': []},
 'siginific': {'siginificance': [], 'siginificant': []},
 'siginificantli': {'siginificantly': []},
 'siginyamatsh': {'siginyamatshe': []},
 'sigisbe': {'sigisbee': []},
 'sigism': {'sigismer': []},
 'sigismemb': {'sigismember': []},
 'sigismond': {'sigismonde': [], 'sigismonds': []},
 'sigismondu': {'sigismondus': []},
 'sigismund': {'sigismunde': [], 'sigismunds': []},
 'sigismundu': {'sigismundus': []},
 'sigisvultu': {'sigisvultus': []},
 'sigita': {'sigitas': []},
 'sigkil': {'sigkill': []},
 'sigl': {'sigle': ['sigles'], 'sigling': []},
 'sigla': {'siglae': [], 'siglas': []},
 'siglavi': {'siglavy': []},
 'sigle': ['sigles'],
 'siglec': {'siglecs': []},
 'sigler': {'siglers': []},
 'sigli': {'siglis': []},
 'siglific': {'siglificance': [], 'siglificant': []},
 'siglificantli': {'siglificantly': []},
 'siglind': {'siglinde': []},
 'siglo': {'siglos': []},
 'siglu': {'siglus': []},
 'siglun': {'siglunes': []},
 'siglur': {'siglure': []},
 'sigm': {'sigme': [], 'sigms': []},
 'sigma': ['sigmae'],
 'sigmacel': {'sigmacell': []},
 'sigmacot': {'sigmacote': []},
 'sigman': {'sigmans': []},
 'sigmaring': {'sigmaringer': []},
 'sigmaringen': {'sigmaringens': []},
 'sigmat': {'sigmatic': ['sigmatics'], 'sigmatism': [], 'sigmatized': []},
 'sigmatic': ['sigmatics'],
 'sigmatrop': {'sigmatropic': []},
 'sigmed': {'sigmedics': []},
 'sigment': {'sigments': []},
 'sigmet': {'sigmets': []},
 'sigmetr': {'sigmetrics': []},
 'sigmfi': {'sigmfied': [], 'sigmfies': [], 'sigmfy': ['sigmfying']},
 'sigmfic': {'sigmficance': [], 'sigmficant': [], 'sigmfication': []},
 'sigmficantli': {'sigmficantly': []},
 'sigmfier': {'sigmfiers': []},
 'sigmfy': ['sigmfying'],
 'sigmi': {'sigmis': []},
 'sigmobil': {'sigmobile': []},
 'sigmocero': {'sigmoceros': []},
 'sigmod': {'sigmodal': []},
 'sigmodi': {'sigmodial': []},
 'sigmodonti': {'sigmodontis': []},
 'sigmodontin': {'sigmodontine': ['sigmodontines']},
 'sigmodontina': {'sigmodontinae': []},
 'sigmodontine': ['sigmodontines'],
 'sigmodu': {'sigmodus': []},
 'sigmoid': {'sigmoidal': ['sigmoidals', 'sigmoidally', 'sigmoidality'],
             'sigmoide': ['sigmoides'],
             'sigmoidicity': [],
             'sigmoiditis': [],
             'sigmoids': []},
 'sigmoidal': ['sigmoidals', 'sigmoidally', 'sigmoidality'],
 'sigmoidali': {'sigmoidalis': []},
 'sigmoide': ['sigmoides'],
 'sigmoidea': {'sigmoideae': []},
 'sigmoidectomi': {'sigmoidectomy': []},
 'sigmoideu': {'sigmoideus': []},
 'sigmoidocel': {'sigmoidocele': ['sigmoidoceles']},
 'sigmoidocele': ['sigmoidoceles'],
 'sigmoidocystoplasti': {'sigmoidocystoplasty': []},
 'sigmoidorect': {'sigmoidorectal': []},
 'sigmoidoscop': {'sigmoidoscope': ['sigmoidoscoped'],
                  'sigmoidoscopic': ['sigmoidoscopically']},
 'sigmoidoscope': ['sigmoidoscoped'],
 'sigmoidoscopi': {'sigmoidoscopy': []},
 'sigmoidoscopic': ['sigmoidoscopically'],
 'sigmoidostomi': {'sigmoidostomy': []},
 'sigmoidoves': {'sigmoidovesical': []},
 'sigmoidscop': {'sigmoidscope': []},
 'sigmoidscopi': {'sigmoidscopy': []},
 'sigmoidshap': {'sigmoidshaped': []},
 'sigmoilopsi': {'sigmoilopsis': []},
 'sigmund': {'sigmunds': []},
 'sign': ['signe',
          'signes',
          'signed',
          'signing',
          'signness',
          'signeing',
          'signative'],
 'signa': {'signae': ['signaes'], 'signas': []},
 'signab': {'signabant': []},
 'signabl': {'signability': [], 'signable': []},
 'signac': {'signacs': []},
 'signact': {'signaction': []},
 'signaculi': {'signaculis': []},
 'signad': {'signadou': []},
 'signae': ['signaes'],
 'signag': {'signage': []},
 'signahnois': {'signahnoise': []},
 'signai': {'signais': []},
 'signaiur': {'signaiure': []},
 'signal': ['signale',
            'signall',
            'signaler',
            'signaled',
            'signales',
            'signalls',
            'signalic',
            'signally',
            'signality',
            'signalent',
            'signalize',
            'signalant',
            'signalled',
            'signaling',
            'signalism',
            'signaller',
            'signalling',
            'signalizes',
            'signalment',
            'signalizer',
            'signalized',
            'signalement',
            'signallings',
            'signallized',
            'signalments',
            'signalizers',
            'signalities',
            'signalizing',
            'signalements',
            'signalization'],
 'signalai': {'signalaient': [], 'signalais': []},
 'signalas': {'signalase': []},
 'signalaverag': {'signalaveraged': [], 'signalaveraging': []},
 'signalbas': {'signalbased': []},
 'signalbel': {'signalbell': []},
 'signalbook': {'signalbooks': []},
 'signalcal': {'signalcaller': []},
 'signalcarri': {'signalcarrying': []},
 'signalcondit': {'signalconditioning': []},
 'signalcontrol': {'signalcontrolled': []},
 'signalcri': {'signalcries': []},
 'signaldepend': {'signaldependent': []},
 'signaldetect': {'signaldetection': []},
 'signale': {'signalee': ['signalees']},
 'signalee': ['signalees'],
 'signaler': {'signalerent': []},
 'signaleron': {'signalerons': []},
 'signales': {'signalese': []},
 'signalet': {'signaletic': []},
 'signaletiqu': {'signaletique': ['signaletiques']},
 'signaletique': ['signaletiques'],
 'signalfir': {'signalfire': ['signalfires']},
 'signalfire': ['signalfires'],
 'signalflag': {'signalflags': []},
 'signalfrequ': {'signalfrequency': []},
 'signalfunkt': {'signalfunktion': []},
 'signalgener': {'signalgenerating': [], 'signalgenerator': []},
 'signalgun': {'signalguns': []},
 'signalhandl': {'signalhandling': []},
 'signalhous': {'signalhouse': []},
 'signali': {'signalis': [], 'signaly': []},
 'signalindepend': {'signalindependent': []},
 'signalinduc': {'signalinduced': []},
 'signalintens': {'signalintensity': []},
 'signalis': {'signalisation': [],
              'signalise': ['signalises', 'signalised'],
              'signalising': []},
 'signalise': ['signalises', 'signalised'],
 'signalisiert': {'signalisierte': []},
 'signalist': {'signalists': []},
 'signalitiqu': {'signalitique': []},
 'signalkupp': {'signalkuppe': []},
 'signallamp': {'signallamps': []},
 'signallight': {'signallights': []},
 'signallis': {'signallised': []},
 'signalmast': {'signalmaster': []},
 'signalmois': {'signalmoise': []},
 'signalnois': {'signalnoise': []},
 'signaloffic': {'signalofficer': []},
 'signalon': {'signalons': []},
 'signalosom': {'signalosome': ['signalosomes']},
 'signalosome': ['signalosomes'],
 'signalplu': {'signalplus': []},
 'signalpost': {'signalposts': []},
 'signalpow': {'signalpower': []},
 'signalprocess': {'signalprocessing': []},
 'signalregul': {'signalregulated': []},
 'signalrel': {'signalrelated': []},
 'signalrespons': {'signalresponse': []},
 'signalsar': {'signalsare': []},
 'signalservic': {'signalservice': []},
 'signalsom': {'signalsome': []},
 'signalsourc': {'signalsource': []},
 'signalspontan': {'signalspontaneous': []},
 'signalst': {'signalstation': ['signalstations']},
 'signalstation': ['signalstations'],
 'signaltow': {'signaltower': ['signaltowers']},
 'signaltower': ['signaltowers'],
 'signaltrac': {'signaltracing': []},
 'signaltransduc': {'signaltransducing': []},
 'signaltransduct': {'signaltransduction': []},
 'signaltransmiss': {'signaltransmission': []},
 'signalur': {'signalure': []},
 'signalvoltag': {'signalvoltage': []},
 'signalyz': {'signalyze': []},
 'signam': {'signame': [], 'signamment': []},
 'signamr': {'signamre': []},
 'signamu': {'signamus': []},
 'signan': {'signans': []},
 'signandi': {'signandis': []},
 'signant': {'signante': ['signantes', 'signanter']},
 'signante': ['signantes', 'signanter'],
 'signapor': {'signapore': []},
 'signaqu': {'signaque': []},
 'signar': {'signare': ['signares', 'signarent']},
 'signare': ['signares', 'signarent'],
 'signari': {'signaries': [], 'signary': []},
 'signarur': {'signarure': []},
 'signass': {'signasse': []},
 'signat': {'signate': ['signates', 'signated'],
            'signating': [],
            'signation': ['signations'],
            'signator': ['signators'],
            'signats': []},
 'signata': {'signatae': [], 'signatas': []},
 'signatair': {'signataire': ['signataires']},
 'signataire': ['signataires'],
 'signatar': {'signatare': []},
 'signatari': {'signataries': [], 'signatary': []},
 'signataria': {'signatarias': []},
 'signatario': {'signatarios': []},
 'signate': ['signates', 'signated'],
 'signati': {'signatis': []},
 'signaticolli': {'signaticollis': []},
 'signaticorni': {'signaticornis': []},
 'signation': {'signatione': []},
 'signatnr': {'signatnre': []},
 'signato': {'signatos': []},
 'signaton': {'signatone': ['signatones']},
 'signatone': ['signatones'],
 'signator': {'signatore': ['signatores']},
 'signatore': ['signatores'],
 'signatori': {'signatorial': [], 'signatory': []},
 'signatoribu': {'signatoribus': []},
 'signatoriu': {'signatorius': []},
 'signatoti': {'signatoties': []},
 'signatour': {'signatours': []},
 'signatti': {'signatty': []},
 'signatu': {'signatue': [], 'signatus': []},
 'signatui': {'signatuie': ['signatuies']},
 'signatuie': ['signatuies'],
 'signatur': {'signature': ['signatured'], 'signaturing': [], 'signaturs': []},
 'signatura': {'signaturae': [], 'signaturas': []},
 'signature': ['signatured'],
 'signaturebas': {'signaturebased': []},
 'signaturegath': {'signaturegathering': []},
 'signaturenam': {'signaturename': []},
 'signaturevalu': {'signaturevalue': []},
 'signaturi': {'signaturis': []},
 'signatut': {'signatute': []},
 'signaur': {'signaure': []},
 'signavimu': {'signavimus': []},
 'signavitqu': {'signavitque': []},
 'signbas': {'signbased': []},
 'signbear': {'signbearer': ['signbearers']},
 'signbearer': ['signbearers'],
 'signboard': ['signboarded'],
 'signc': {'signce': [], 'signcs': []},
 'signcarri': {'signcarrying': []},
 'signchang': {'signchanging': []},
 'signcharact': {'signcharacter': []},
 'signcod': {'signcode': []},
 'signcrypt': {'signcryption': []},
 'signd': {'signde': []},
 'signe': {'signee': ['signees']},
 'signed': {'signede': [], 'signedness': []},
 'signedbi': {'signedby': []},
 'signedbyt': {'signedbyte': []},
 'signedli': {'signedly': []},
 'signedmagnitud': {'signedmagnitude': []},
 'signedrank': {'signedranks': []},
 'signedth': {'signedthe': []},
 'signee': ['signees'],
 'signefi': {'signefiance': [],
             'signefie': ['signefied'],
             'signefy': ['signefyed']},
 'signefie': ['signefied'],
 'signefy': {'signefye': []},
 'signel': {'signelics': [], 'signell': []},
 'signemu': {'signemus': []},
 'signepong': {'signeponge': []},
 'signer': ['signerent'],
 'signerai': {'signeraient': [], 'signerais': []},
 'signerr': {'signerre': []},
 'signet': ['signete', 'signetic', 'signeted', 'signetics', 'signeting'],
 'signetr': {'signetring': ['signetrings']},
 'signetring': ['signetrings'],
 'signett': {'signette': [], 'signetts': []},
 'signetur': {'signeture': []},
 'signeur': {'signeurs': []},
 'signeuri': {'signeurial': []},
 'signev': {'signevent': ['signevents']},
 'signevent': ['signevents'],
 'signfi': {'signfied': [], 'signfies': [], 'signfy': ['signfying']},
 'signfic': {'signficance': ['signficances'],
             'signficant': [],
             'signfication': ['signfications']},
 'signficance': ['signficances'],
 'signficantli': {'signficantly': []},
 'signfication': ['signfications'],
 'signfici': {'signficiance': [], 'signficiant': []},
 'signficiantli': {'signficiantly': []},
 'signfier': {'signfiers': []},
 'signfiic': {'signfiicance': [], 'signfiicant': []},
 'signfiicantli': {'signfiicantly': []},
 'signflcanc': {'signflcance': []},
 'signfunct': {'signfunction': ['signfunctions']},
 'signfunction': ['signfunctions'],
 'signfy': ['signfying'],
 'signgroup': {'signgroups': []},
 'signi': {'signied': [], 'signies': [], 'signis': [], 'signy': ['signys']},
 'signia': {'signiaed': [], 'signiaes': [], 'signias': []},
 'signiac': {'signiacance': [], 'signiacant': []},
 'signiacantli': {'signiacantly': []},
 'signib': {'signibed': [], 'signibes': []},
 'signibc': {'signibcance': [], 'signibcant': []},
 'signic': {'signicance': [], 'signicant': [], 'signication': []},
 'signicantli': {'signicantly': []},
 'signiensi': {'signiensis': []},
 'signiert': {'signierte': []},
 'signif': {'signifance': [],
            'signifant': [],
            'signife': ['signifer',
                        'signifes',
                        'signifed',
                        'signifers',
                        'signifeing'],
            'signific': ['significs',
                         'significal',
                         'significate',
                         'significated',
                         'significator',
                         'significates',
                         'significally',
                         'significative',
                         'significating',
                         'signification',
                         'significators',
                         'significatives',
                         'significatively',
                         'significativity',
                         'significational',
                         'significativeness'],
            'signifing': []},
 'signifac': {'signifacance': [], 'signifacant': []},
 'signifantli': {'signifantly': []},
 'signifc': {'signifcance': [], 'signifcant': []},
 'signifcantli': {'signifcantly': []},
 'signife': ['signifer', 'signifes', 'signifed', 'signifers', 'signifeing'],
 'signiferumqu': {'signiferumque': []},
 'signiffic': {'signifficant': []},
 'signifficantli': {'signifficantly': []},
 'signifi': {'signifiability': [],
             'signifiable': [],
             'signifiance': ['signifiances'],
             'signifiant': ['signifiants'],
             'signifiation': [],
             'signifie': ['signifies',
                          'signifier',
                          'signified',
                          'signifient',
                          'signifieant',
                          'signifieing',
                          'signifieancy',
                          'signifieance',
                          'signifieation'],
             'signifiing': [],
             'signify': ['signifys', 'signifyed', 'signifying', 'signifyings']},
 'signifiai': {'signifiaient': []},
 'signifiance': ['signifiances'],
 'signifiant': {'signifiante': ['signifiantes']},
 'signifiante': ['signifiantes'],
 'signifiantli': {'signifiantly': []},
 'signifiaunc': {'signifiaunce': []},
 'signific': {'significance': [],
              'significancies': [],
              'significancy': [],
              'significant': ['significants'],
              'significe': ['significes',
                            'significent',
                            'significence',
                            'significently'],
              'significou': []},
 'significa': {'significas': []},
 'significab': {'significabant': []},
 'significabi': {'significabis': []},
 'significabil': {'significabile': []},
 'significabili': {'significabilis': []},
 'significabimu': {'significabimus': []},
 'significac': {'significacation': [], 'significace': []},
 'significacion': {'significacione': ['significaciones'], 'significacions': []},
 'significacione': ['significaciones'],
 'significacioun': {'significaciouns': []},
 'significado': {'significados': []},
 'significamli': {'significamly': []},
 'significamu': {'significamus': []},
 'significan': {'significane': [], 'significans': []},
 'significanc': {'significancs': []},
 'significanctli': {'significanctly': []},
 'significand': {'significands': []},
 'significanda': {'significandae': [], 'significandas': []},
 'significandi': {'significandis': [], 'significandy': []},
 'significane': {'significanee': []},
 'significanfli': {'significanfly': []},
 'significanili': {'significanily': []},
 'significanli': {'significanly': []},
 'significanlli': {'significanlly': []},
 'significanlti': {'significanlty': []},
 'significano': {'significanoe': [], 'significanos': []},
 'significanrli': {'significanrly': []},
 'significans': {'significanse': []},
 'significant': {'significante': ['significantes',
                                  'significanter',
                                  'significantely'],
                 'significantion': []},
 'significantchang': {'significantchange': ['significantchanges']},
 'significantchange': ['significantchanges'],
 'significantcontribut': {'significantcontribution': []},
 'significantdiffer': {'significantdifference': ['significantdifferences']},
 'significantdifference': ['significantdifferences'],
 'significante': ['significantes', 'significanter', 'significantely'],
 'significantement': {'significantemente': []},
 'significantfigur': {'significantfigure': []},
 'significanti': {'significantis': [], 'significanty': []},
 'significantibu': {'significantibus': []},
 'significantincreas': {'significantincrease': []},
 'significantiu': {'significantius': []},
 'significantli': {'significantly': []},
 'significantlli': {'significantlly': []},
 'significantlydiffer': {'significantlydifferent': []},
 'significantlyhigh': {'significantlyhigher': []},
 'significantlyincreas': {'significantlyincreased': []},
 'significantlylow': {'significantlylower': []},
 'significantlymor': {'significantlymore': []},
 'significantlyreduc': {'significantlyreduced': []},
 'significantnumb': {'significantnumber': []},
 'significantoth': {'significantother': ['significantothers']},
 'significantother': ['significantothers'],
 'significantport': {'significantportion': []},
 'significantproport': {'significantproportion': []},
 'significantreduct': {'significantreduction': []},
 'significantresult': {'significantresults': []},
 'significantrol': {'significantrole': []},
 'significantti': {'significantty': []},
 'significantwhitespac': {'significantwhitespace': []},
 'significar': {'significare': ['significarent']},
 'significarc': {'significarce': []},
 'significare': ['significarent'],
 'significaremu': {'significaremus': []},
 'significarl': {'significarle': []},
 'significass': {'significasse': []},
 'significasti': {'significastis': []},
 'significata': {'significatae': [], 'significatas': []},
 'significati': {'significatiou': [], 'significatis': []},
 'significatif': {'significatifs': []},
 'signification': {'significatione': ['significationes']},
 'significatione': ['significationes'],
 'significationi': {'significationis': []},
 'significationibu': {'significationibus': []},
 'significatiu': {'significatiue': []},
 'significativ': {'significativement': []},
 'significativa': {'significativae': [], 'significativas': []},
 'significativament': {'significativamente': []},
 'significativi': {'significativis': []},
 'significativit': {'significativite': []},
 'significativo': {'significativos': []},
 'significativu': {'significativus': []},
 'significatli': {'significatly': []},
 'significatnli': {'significatnly': []},
 'significatori': {'significatory': []},
 'significatqu': {'significatque': []},
 'significatu': {'significatus': []},
 'significauc': {'significauce': []},
 'significauci': {'significaucy': []},
 'significautli': {'significautly': []},
 'significavimu': {'significavimus': []},
 'significavit': {'significavits': []},
 'significazion': {'significazione': []},
 'significe': ['significes', 'significent', 'significence', 'significently'],
 'significemu': {'significemus': []},
 'significeti': {'significetis': []},
 'significherebb': {'significherebbe': []},
 'significi': {'significiance': [], 'significiant': [], 'significient': []},
 'significiantli': {'significiantly': []},
 'significnac': {'significnace': []},
 'significnatli': {'significnatly': []},
 'significnc': {'significnce': []},
 'significntli': {'significntly': []},
 'significonc': {'significonce': []},
 'significontli': {'significontly': []},
 'significr': {'significrs': []},
 'significsnc': {'significsnce': []},
 'significsntli': {'significsntly': []},
 'signifid': {'signifide': []},
 'signifie': {'signifiee': ['signifiees']},
 'signifieane': {'signifieanee': []},
 'signifieantli': {'signifieantly': []},
 'signifiee': ['signifiees'],
 'signifieng': {'signifienge': []},
 'signifierai': {'signifieraient': []},
 'signifiersignifi': {'signifiersignified': []},
 'signifiesth': {'signifiesthe': []},
 'signifific': {'signifificance': []},
 'signifig': {'signifigance': [], 'signifigant': []},
 'signifigantli': {'signifigantly': []},
 'signifii': {'signifiies': []},
 'signifiic': {'signifiicance': [], 'signifiicant': []},
 'signifiicantli': {'signifiicantly': []},
 'signifiinc': {'signifiince': []},
 'signifik': {'signifikant': [],
              'signifikate': [],
              'signifikation': [],
              'signifikative': []},
 'signifikan': {'signifikans': []},
 'signifikant': {'signifikante': ['signifikantes', 'signifikanter']},
 'signifikante': ['signifikantes', 'signifikanter'],
 'signifin': {'signifinance': []},
 'signifinc': {'signifince': []},
 'signifio': {'signifioance': [], 'signifioant': []},
 'signifioano': {'signifioanoe': []},
 'signifioantli': {'signifioantly': []},
 'signifioi': {'signifioient': []},
 'signifion': {'signifions': []},
 'signifiqu': {'signifique': []},
 'signifir': {'signifirant': []},
 'signifis': {'signifisant': []},
 'signifit': {'signifitable': []},
 'signifith': {'signifithe': []},
 'signifiy': {'signifiying': []},
 'signifk': {'signifkance': [], 'signifkant': []},
 'signifkandi': {'signifkandy': []},
 'signifkantli': {'signifkantly': []},
 'signifl': {'signiflance': [],
             'signiflant': [],
             'signifle': ['signifled',
                          'signifles',
                          'signifler',
                          'signifleds',
                          'signiflers']},
 'signiflc': {'signiflcance': [],
              'signiflcancy': [],
              'signiflcant': [],
              'signiflcation': []},
 'signiflcantli': {'signiflcantly': []},
 'signiflcation': {'signiflcatione': []},
 'signifle': ['signifled',
              'signifles',
              'signifler',
              'signifleds',
              'signiflers'],
 'signifrc': {'signifrcance': [], 'signifrcant': []},
 'signifrcantli': {'signifrcantly': []},
 'signift': {'signifte': ['signifted', 'signifter', 'signiftes', 'signifters']},
 'signiftc': {'signiftcance': [], 'signiftcant': [], 'signiftcation': []},
 'signiftcandi': {'signiftcandy': []},
 'signiftcantli': {'signiftcantly': []},
 'signifte': ['signifted', 'signifter', 'signiftes', 'signifters'],
 'signifv': {'signifving': []},
 'signify': {'signifye': ['signifyes', 'signifyeing']},
 'signifyc': {'signifycant': [], 'signifycation': []},
 'signifycantli': {'signifycantly': []},
 'signifye': ['signifyes', 'signifyeing'],
 'signifyi': {'signifyis': []},
 'signifying': {'signifyinge': [], 'signifyingness': []},
 'signig': {'signiges': []},
 'signigc': {'signigcant': []},
 'signigic': {'signigicance': [], 'signigicant': []},
 'signigicantli': {'signigicantly': []},
 'signih': {'signihed': [], 'signiher': ['signihers']},
 'signihc': {'signihcance': [], 'signihcant': []},
 'signihcantli': {'signihcantly': []},
 'signiher': ['signihers'],
 'signiic': {'signiicance': [], 'signiicant': []},
 'signiii': {'signiiied': [], 'signiiies': []},
 'signiiic': {'signiiicance': [], 'signiiicant': [], 'signiiication': []},
 'signiiicantli': {'signiiicantly': []},
 'signijic': {'signijicance': [], 'signijicant': []},
 'signil': {'signilication': []},
 'signili': {'signilied': [],
             'signilier': [],
             'signilies': [],
             'signily': ['signilying']},
 'signilic': {'signilicance': [], 'signilicant': []},
 'signilicantli': {'signilicantly': []},
 'signily': ['signilying'],
 'signin': {'signine': ['signines', 'signiner', 'signiners']},
 'signinc': {'signincance': [], 'signincancy': [], 'signincant': []},
 'signincantli': {'signincantly': []},
 'signine': ['signines', 'signiner', 'signiners'],
 'signingth': {'signingthe': []},
 'signinterpret': {'signinterpretation': []},
 'signior': ['signiore', 'signioral'],
 'signiorag': {'signiorage': []},
 'signiori': {'signiorial': [], 'signiorie': ['signiories'], 'signiory': []},
 'signiorie': ['signiories'],
 'signiour': {'signiours': []},
 'signipenni': {'signipennis': []},
 'signiphorida': {'signiphoridae': []},
 'signiric': {'signiricance': [], 'signiricant': []},
 'signiricantli': {'signiricantly': []},
 'signis': {'signisication': ['signisications'], 'signisicative': []},
 'signisc': {'signiscance': [], 'signiscant': []},
 'signisi': {'signisie': ['signisies', 'signisied'], 'signisy': ['signisying']},
 'signisic': {'signisicance': [], 'signisicancy': [], 'signisicant': []},
 'signisicantli': {'signisicantly': []},
 'signisication': ['signisications'],
 'signisie': ['signisies', 'signisied'],
 'signisqu': {'signisque': []},
 'signiss': {'signissication': []},
 'signissi': {'signissied': [], 'signissies': []},
 'signisy': ['signisying'],
 'signit': {'signitication': [], 'signitive': ['signitively']},
 'signitari': {'signitaries': []},
 'signithc': {'signithcant': []},
 'signiti': {'signitie': ['signitied', 'signities', 'signitier', 'signitiers'],
             'signity': ['signitying']},
 'signitic': {'signiticance': [], 'signiticancy': [], 'signiticant': []},
 'signiticantli': {'signiticantly': []},
 'signitie': ['signitied', 'signities', 'signitier', 'signitiers'],
 'signitive': ['signitively'],
 'signitori': {'signitories': []},
 'signitur': {'signiture': ['signitures']},
 'signiture': ['signitures'],
 'signity': ['signitying'],
 'signitz': {'signitzer': []},
 'signiu': {'signius': []},
 'signiw': {'signiwed': [], 'signiwer': ['signiwers'], 'signiwes': []},
 'signiwc': {'signiwcance': [], 'signiwcant': [], 'signiwcation': []},
 'signiwcantli': {'signiwcantly': []},
 'signiwer': ['signiwers'],
 'signl': {'signle': ['signled'], 'signls': []},
 'signlanguag': {'signlanguage': ['signlanguages']},
 'signlanguage': ['signlanguages'],
 'signle': ['signled'],
 'signless': {'signlessness': []},
 'signlfic': {'signlficance': [], 'signlficant': []},
 'signlficantli': {'signlficantly': []},
 'signli': {'signly': []},
 'signlik': {'signlike': []},
 'signmagnitud': {'signmagnitude': []},
 'signmak': {'signmaker': ['signmakers'], 'signmaking': []},
 'signmaker': ['signmakers'],
 'signmanu': {'signmanual': ['signmanuals']},
 'signmanual': ['signmanuals'],
 'signment': {'signments': []},
 'signo': {'signoe': [], 'signos': []},
 'signod': {'signode': []},
 'signoff': {'signoffs': []},
 'signoid': {'signoidal': []},
 'signol': {'signoles': [], 'signols': []},
 'signomi': {'signomial': ['signomials']},
 'signomial': ['signomials'],
 'signon': {'signone': [], 'signons': []},
 'signoqu': {'signoque': []},
 'signor': ['signore', 'signoral'],
 'signora': {'signora': []},
 'signorecas': {'signorecase': []},
 'signoreggiar': {'signoreggiare': []},
 'signorel': {'signorell': []},
 'signorell': {'signorelll': []},
 'signorelli': {'signorellis': []},
 'signori': {'signorial': [], 'signorie': [], 'signory': []},
 'signoria': {'signorias': []},
 'signoril': {'signorile': []},
 'signorin': {'signorina': [], 'signorines': []},
 'signorina': {'signorina': []},
 'signorita': {'signoritas': []},
 'signoriu': {'signorius': []},
 'signotur': {'signoture': []},
 'signouri': {'signourie': []},
 'signout': {'signouts': []},
 'signpaint': {'signpainter': ['signpainters'], 'signpainting': []},
 'signpainter': ['signpainters'],
 'signpost': ['signposted', 'signposters', 'signposting', 'signpostings'],
 'signprocess': {'signprocesses': []},
 'signproduct': {'signproduction': []},
 'signrel': {'signrelation': ['signrelations']},
 'signrelation': ['signrelations'],
 'signrfic': {'signrficant': []},
 'signscap': {'signscape': []},
 'signseek': {'signseekers': [], 'signseeking': []},
 'signsitu': {'signsituation': []},
 'signsl': {'signsls': []},
 'signspong': {'signsponge': []},
 'signstimulu': {'signstimulus': []},
 'signstur': {'signsture': []},
 'signsystem': {'signsystems': []},
 'signt': {'signted': [], 'signts': []},
 'signtfic': {'signtficance': [], 'signtficant': []},
 'signth': {'signthe': []},
 'signtheori': {'signtheory': []},
 'signtur': {'signture': []},
 'signtyp': {'signtype': []},
 'signu': {'signus': []},
 'signumqu': {'signumque': []},
 'signup': {'signups': []},
 'signus': {'signusers': [], 'signusing': []},
 'signvalu': {'signvalue': ['signvalues']},
 'signvalue': ['signvalues'],
 'signvehicl': {'signvehicle': ['signvehicles']},
 'signvehicle': ['signvehicles'],
 'signwrit': {'signwriter': ['signwriters'], 'signwriting': []},
 'signwriter': ['signwriters'],
 'signy': ['signys'],
 'signyfi': {'signyfie': ['signyfied'], 'signyfyed': [], 'signyfying': []},
 'signyfie': ['signyfied'],
 'signyfy': {'signyfye': []},
 'sigo': {'sigoed': [], 'sigos': []},
 'sigogn': {'sigogne': ['sigognes']},
 'sigogne': ['sigognes'],
 'sigoi': {'sigois': []},
 'sigoign': {'sigoigne': []},
 'sigon': {'sigone': []},
 'sigondi': {'sigondis': []},
 'sigonin': {'sigonins': []},
 'sigoniu': {'sigonius': []},
 'sigop': {'sigops': []},
 'sigor': {'sigores': []},
 'sigorgn': {'sigorgne': []},
 'sigouiu': {'sigouius': []},
 'sigoul': {'sigoules': []},
 'sigouna': {'sigounas': []},
 'sigounto': {'sigountos': []},
 'sigournci': {'sigourncy': []},
 'sigourney': {'sigourneys': []},
 'sigourni': {'sigourny': []},
 'sigoves': {'sigovese': []},
 'sigovesu': {'sigovesus': []},
 'sigoy': {'sigoyer': []},
 'sigp': {'sigped': [], 'sigps': []},
 'sigpaus': {'sigpause': []},
 'sigpend': {'sigpending': []},
 'sigpip': {'sigpipe': []},
 'sigpol': {'sigpoll': []},
 'sigqueu': {'sigqueue': []},
 'sigr': {'sigre': ['sigred'], 'sigrs': []},
 'sigrai': {'sigrais': []},
 'sigrdrifum': {'sigrdrifumal': []},
 'sigre': ['sigred'],
 'sigrel': {'sigrell': []},
 'sigri': {'sigrie': ['sigried'], 'sigris': []},
 'sigrian': {'sigriane': []},
 'sigrie': ['sigried'],
 'sigrific': {'sigrificance': [], 'sigrificant': []},
 'sigrt': {'sigrts': []},
 'sigru': {'sigrus': []},
 'sigrun': {'sigrune': []},
 'sigsali': {'sigsaly': []},
 'sigsbc': {'sigsbce': []},
 'sigsbe': {'sigsbee': []},
 'sigsbi': {'sigsby': []},
 'sigsc': {'sigsce': []},
 'sigsi': {'sigsys': []},
 'sigsmal': {'sigsmall': []},
 'sigsymbol': {'sigsymbols': []},
 'sigt': {'sigte': []},
 'sigtabl': {'sigtable': []},
 'sigth': {'sigthe': []},
 'sigti': {'sigtis': []},
 'sigu': {'sigue': ['sigues', 'sigued'], 'siguing': [], 'sigus': []},
 'sigua': {'siguas': []},
 'sigual': {'sigualized': [], 'sigually': [], 'siguals': []},
 'siguatepequ': {'siguatepeque': []},
 'siguatur': {'siguature': ['siguatures']},
 'siguature': ['siguatures'],
 'sigucc': {'siguccs': []},
 'sigue': ['sigues', 'sigued'],
 'sigueiro': {'sigueiros': []},
 'siguem': {'sigueme': []},
 'siguens': {'siguense': []},
 'siguent': {'siguente': ['siguentes']},
 'siguente': ['siguentes'],
 'sigues': {'siguese': []},
 'sigui': {'siguis': []},
 'siguiendol': {'siguiendole': []},
 'siguiendos': {'siguiendose': []},
 'siguient': {'siguiente': ['siguientes']},
 'siguiente': ['siguientes'],
 'siguier': {'siguiere': []},
 'siguieronl': {'siguieronle': []},
 'siguies': {'siguiese': []},
 'siguif': {'siguification': []},
 'siguifi': {'siguified': [], 'siguifies': [], 'siguify': ['siguifying']},
 'siguific': {'siguificance': [], 'siguificancy': [], 'siguificant': []},
 'siguificantli': {'siguificantly': []},
 'siguify': ['siguifying'],
 'siguiriya': {'siguiriyas': []},
 'sigular': {'sigularities': [], 'sigularity': []},
 'sigularli': {'sigularly': []},
 'sigulfu': {'sigulfus': []},
 'sigulon': {'sigulones': []},
 'sigun': {'sigune': []},
 'siguor': {'siguore': []},
 'siguori': {'siguory': []},
 'sigur': {'sigurate': [],
           'sigurative': ['siguratively'],
           'sigure': ['sigures', 'sigured'],
           'siguring': [],
           'sigurs': []},
 'sigurative': ['siguratively'],
 'sigurd': {'sigurd': []},
 'sigurdsgad': {'sigurdsgade': []},
 'sigurdu': {'sigurdus': []},
 'sigure': ['sigures', 'sigured'],
 'sigv': {'sigve': []},
 'sigvald': {'sigvalde': []},
 'sigvari': {'sigvaris': []},
 'sigw': {'sigws': []},
 'sigwartstrass': {'sigwartstrasse': []},
 'sigwel': {'sigwele': []},
 'sigynn': {'sigynnes': []},
 'sigynna': {'sigynnae': []},
 'sih': {'sihs': []},
 'siha': {'sihae': []},
 'sihal': {'sihall': []},
 'sihala': {'sihalas': []},
 'sihanaka': {'sihanakas': []},
 'sihanouk': {'sihanouks': []},
 'sihanoukienn': {'sihanoukienne': []},
 'sihanoukist': {'sihanoukiste': [], 'sihanoukists': []},
 'sihanoukvil': {'sihanoukville': []},
 'sihanu': {'sihanus': []},
 'sihar': {'sihare': []},
 'sihara': {'siharas': []},
 'sihasapa': {'sihasapa': []},
 'sihaw': {'sihawal': []},
 'sihc': {'sihce': []},
 'sihcl': {'sihcle': []},
 'sihe': {'sihing': []},
 'sihel': {'sihele': []},
 'sihestr': {'sihestre': []},
 'sihestri': {'sihestris': []},
 'sihgl': {'sihgle': []},
 'sihh': {'sihhs': []},
 'sihhiy': {'sihhiye': []},
 'sihi': {'sihy': []},
 'sihiat': {'sihiation': []},
 'sihil': {'sihility': []},
 'sihiu': {'sihius': []},
 'sihk': {'sihks': []},
 'sihl': {'sihle': ['sihles'], 'sihling': ['sihlings']},
 'sihle': ['sihles'],
 'sihli': {'sihly': []},
 'sihling': ['sihlings'],
 'sihlongonyan': {'sihlongonyane': []},
 'sihlstrass': {'sihlstrasse': []},
 'siho': {'sihoe': []},
 'sihol': {'sihols': []},
 'sihomb': {'sihombing': []},
 'sihon': {'sihons': []},
 'sihool': {'sihools': []},
 'sihor': {'sihore': []},
 'sihot': {'sihote': []},
 'sihouett': {'sihouette': ['sihouettes']},
 'sihouette': ['sihouettes'],
 'sihpl': {'sihple': []},
 'siht': {'sihte': []},
 'sihtasutu': {'sihtasutus': []},
 'sihu': {'sihus': []},
 'sihua': {'sihuas': []},
 'sihul': {'sihulation': []},
 'sii': {'siied': [], 'siies': [], 'siiing': [], 'siis': []},
 'siia': {'siias': []},
 'siiakspear': {'siiakspeare': []},
 'siiam': {'siiame': []},
 'siiani': {'siianie': []},
 'siiap': {'siiape': []},
 'siiapli': {'siiaply': []},
 'siiar': {'siiare': ['siiares']},
 'siiare': ['siiares'],
 'siiarp': {'siiarpe': []},
 'siib': {'siibe': ['siibes']},
 'siibdito': {'siibditos': []},
 'siibe': ['siibes'],
 'siibject': {'siibjected': [], 'siibjects': []},
 'siibmit': {'siibmitted': []},
 'siibsequ': {'siibsequent': ['siibsequently']},
 'siibsequent': ['siibsequently'],
 'siibstanc': {'siibstance': ['siibstances']},
 'siibstance': ['siibstances'],
 'siibstanti': {'siibstantial': []},
 'siibtili': {'siibtilis': []},
 'siibwass': {'siibwasser': []},
 'siic': {'siice': ['siiced', 'siices'], 'siics': []},
 'siicce': {'siicceed': []},
 'siicceed': {'siicceeded': [], 'siicceeding': []},
 'siiccess': {'siiccessful': [], 'siiccession': [], 'siiccessive': []},
 'siice': ['siiced', 'siices'],
 'siich': {'siichs': []},
 'siichsisch': {'siichsische': []},
 'siicht': {'siichting': []},
 'siick': {'siicks': []},
 'siicl': {'siicle': ['siicles']},
 'siicle': ['siicles'],
 'siicr': {'siicred': []},
 'siid': {'siide': ['siides'], 'siiding': [], 'siids': []},
 'siida': {'siidas': []},
 'siidafrika': {'siidafrikas': []},
 'siidafrikanisch': {'siidafrikanische': []},
 'siidamerika': {'siidamerikas': []},
 'siidamerikanisch': {'siidamerikanische': ['siidamerikanischer']},
 'siidamerikanische': ['siidamerikanischer'],
 'siidarabien': {'siidarabiens': []},
 'siidarabisch': {'siidarabische': []},
 'siidarme': {'siidarmee': []},
 'siidasien': {'siidasiens': []},
 'siidbayern': {'siidbayerns': []},
 'siidchil': {'siidchile': []},
 'siiddenli': {'siiddenly': []},
 'siiddeutscb': {'siiddeutscbe': []},
 'siiddeutsch': {'siiddeutsche': ['siiddeutsches', 'siiddeutscher']},
 'siiddeutsche': ['siiddeutsches', 'siiddeutscher'],
 'siiddeutschland': {'siiddeutschlands': []},
 'siide': ['siides'],
 'siidekum': {'siidekums': []},
 'siidel': {'siidell': []},
 'siiden': {'siidens': []},
 'siidend': {'siidende': []},
 'siideuropa': {'siideuropas': []},
 'siidfinnland': {'siidfinnlands': []},
 'siidgrenz': {'siidgrenze': []},
 'siidindien': {'siidindiens': []},
 'siiditalien': {'siiditaliens': []},
 'siidkiist': {'siidkiiste': []},
 'siidkust': {'siidkuste': []},
 'siidlich': {'siidliche': ['siidlicher', 'siidliches']},
 'siidliche': ['siidlicher', 'siidliches'],
 'siidostasien': {'siidostasiens': []},
 'siidostdeutsch': {'siidostdeutsche': ['siidostdeutsches']},
 'siidostdeutsche': ['siidostdeutsches'],
 'siidosten': {'siidostens': []},
 'siidosteuropa': {'siidosteuropas': []},
 'siidosteuropaisch': {'siidosteuropaische': []},
 'siidostlich': {'siidostliche': []},
 'siidra': {'siidras': []},
 'siidrand': {'siidrande': []},
 'siidse': {'siidsee': []},
 'siidseit': {'siidseite': []},
 'siidslavisch': {'siidslavische': []},
 'siidslawisch': {'siidslawische': []},
 'siidtirol': {'siidtiroler': [], 'siidtirols': []},
 'siidwart': {'siidwarts': []},
 'siidwest': {'siidwester': []},
 'siidwestafrika': {'siidwestafrikas': []},
 'siidwestafrikanisch': {'siidwestafrikanische': []},
 'siidwestdeutsch': {'siidwestdeutsche': ['siidwestdeutscher']},
 'siidwestdeutsche': ['siidwestdeutscher'],
 'siidwestdeutschland': {'siidwestdeutschlands': []},
 'siidwesten': {'siidwestens': []},
 'siidwestfinnland': {'siidwestfinnlands': []},
 'siidzuck': {'siidzucker': []},
 'siieci': {'siiecies': []},
 'siiel': {'siiele': []},
 'siienc': {'siience': []},
 'siiend': {'siiends': []},
 'siientli': {'siiently': []},
 'siiez': {'siieze': []},
 'siif': {'siife': []},
 'siiffer': {'siiffered': [], 'siiffering': ['siifferings']},
 'siiffering': ['siifferings'],
 'siiffici': {'siifficient': ['siifficiently']},
 'siifficient': ['siifficiently'],
 'siifi': {'siifie': ['siifies'], 'siifis': []},
 'siifie': ['siifies'],
 'siig': {'siige': ['siiges']},
 'siige': ['siiges'],
 'siiggest': {'siiggested': [], 'siiggestion': ['siiggestions']},
 'siiggestion': ['siiggestions'],
 'siightli': {'siightly': []},
 'siigl': {'siigle': []},
 'siihn': {'siihne': []},
 'siihnhau': {'siihnhaus': []},
 'siihnopf': {'siihnopfer': []},
 'siii': {'siiies': [], 'siiis': []},
 'siiic': {'siiice': []},
 'siiiciou': {'siiicious': []},
 'siiigl': {'siiigle': []},
 'siiin': {'siiine': []},
 'siiip': {'siiips': []},
 'siiit': {'siiited': []},
 'siiitabl': {'siiitable': []},
 'siiiu': {'siiius': []},
 'siijn': {'siijns': []},
 'siik': {'siike': [], 'siiks': []},
 'siikta': {'siiktas': []},
 'siil': {'siile': ['siiles', 'siiled'], 'siils': []},
 'siile': ['siiles', 'siiled'],
 'siileym': {'siileymanci': []},
 'siileyman': {'siileymanic': []},
 'siileymaniy': {'siileymaniye': []},
 'siileymannam': {'siileymanname': []},
 'siili': {'siily': []},
 'siill': {'siille': []},
 'siilphat': {'siilphate': []},
 'siiltemey': {'siiltemeyer': []},
 'siilz': {'siilze': []},
 'siim': {'siime': ['siimed', 'siimes'], 'siims': []},
 'siime': ['siimed', 'siimes'],
 'siimeghi': {'siimeghy': []},
 'siimmer': {'siimmerer': []},
 'siimmtlich': {'siimmtliche': []},
 'siimpf': {'siimpfe': []},
 'siimtlich': {'siimtliche': ['siimtlicher']},
 'siimtliche': ['siimtlicher'],
 'siimu': {'siimus': []},
 'siin': {'siine': [], 'siins': []},
 'siinanca': {'siinancas': []},
 'siinc': {'siince': []},
 'siinco': {'siincoe': []},
 'siind': {'siinde': []},
 'siindenfal': {'siindenfall': []},
 'siindig': {'siindige': []},
 'siini': {'siinie': []},
 'siinil': {'siinile': ['siiniles']},
 'siinile': ['siiniles'],
 'siinm': {'siinms': []},
 'siinmond': {'siinmonds': []},
 'siinon': {'siinone': []},
 'siinond': {'siinonds': []},
 'siinonid': {'siinonides': []},
 'siinpl': {'siinple': []},
 'siinpli': {'siinply': []},
 'siinpliciu': {'siinplicius': []},
 'siint': {'siints': []},
 'siinti': {'siintis': []},
 'siio': {'siios': []},
 'siioav': {'siioavs': []},
 'siioe': {'siioes': []},
 'siion': {'siions': []},
 'siior': {'siiore': []},
 'siiow': {'siiowed': [], 'siiowing': [], 'siiows': []},
 'siip': {'siipped': [], 'siipping': [], 'siips': []},
 'siipfl': {'siipfle': []},
 'siipl': {'siiple': []},
 'siipli': {'siiply': []},
 'siipperi': {'siippery': []},
 'siippli': {'siipplied': [], 'siipplies': [], 'siipply': []},
 'siipport': {'siipported': []},
 'siippos': {'siippose': ['siipposed']},
 'siippose': ['siipposed'],
 'siiprem': {'siipreme': []},
 'siiq': {'siiqs': []},
 'siir': {'siire': ['siires', 'siirely'],
          'siiring': [],
          'siirred': [],
          'siirs': []},
 'siira': {'siiras': []},
 'siirasena': {'siirasenas': []},
 'siire': ['siires', 'siirely'],
 'siirecind': {'siirecinde': []},
 'siiret': {'siirete': []},
 'siirfac': {'siirface': ['siirfaces']},
 'siirface': ['siirfaces'],
 'siirmen': {'siirmene': []},
 'siirn': {'siirns': []},
 'siirnam': {'siirnamed': []},
 'siirpl': {'siirple': []},
 'siirpli': {'siirply': []},
 'siirpris': {'siirprise': ['siirprised']},
 'siirprise': ['siirprised'],
 'siirrealismu': {'siirrealismus': []},
 'siirround': {'siirrounded': [], 'siirrounding': []},
 'siirtolaisuu': {'siirtolaisuus': []},
 'siis': {'siise': []},
 'siispect': {'siispected': []},
 'siiss': {'siisse': ['siisses']},
 'siisse': ['siisses'],
 'siissmay': {'siissmayer': []},
 'siissreserv': {'siissreserve': []},
 'siisswass': {'siisswasser': ['siisswassers']},
 'siisswasser': ['siisswassers'],
 'siisswasserfisch': {'siisswasserfische': []},
 'siisswassertier': {'siisswassertiere': []},
 'siistain': {'siistained': []},
 'siisti': {'siisty': []},
 'siistra': {'siistras': []},
 'siit': {'siite': [], 'siiting': [], 'siits': []},
 'siita': {'siitas': []},
 'siiti': {'siity': []},
 'siitist': {'siitiste': []},
 'siitra': {'siitras': []},
 'siitston': {'siitstone': []},
 'siitu': {'siitus': []},
 'siitut': {'siitution': []},
 'siitz': {'siitze': []},
 'siiuat': {'siiuated': []},
 'siiuation': {'siiuations': []},
 'siiugethier': {'siiugethiere': []},
 'siiugetier': {'siiugetiere': []},
 'siiugl': {'siiugling': ['siiuglings']},
 'siiugling': {'siiuglinge': []},
 'siiuglingsalt': {'siiuglingsalter': []},
 'siiul': {'siiule': []},
 'siiur': {'siiure': []},
 'siiv': {'siive': []},
 'siiveg': {'siiveges': []},
 'siiy': {'siiyes': [], 'siiys': []},
 'siiz': {'siize': []},
 'siizungsbericht': {'siizungsberichte': []},
 'sij': {'sijs': []},
 "sij'": {"sij'e": []},
 'sija': {'sijas': []},
 'sijaitse': {'sijaitsee': []},
 'sijal': {'sijall': []},
 'sijam': {'sijame': []},
 'sijar': {'sijaric': []},
 'sijber': {'sijbers': []},
 'sijbr': {'sijbring': []},
 'sijbrand': {'sijbrands': []},
 'sijd': {'sijde': []},
 'sijderiu': {'sijderius': []},
 'sije': {'sijes': [], 'sijing': []},
 'sijen': {'sijens': []},
 'sijenc': {'sijence': []},
 'sijerc': {'sijercic': []},
 'sijeuness': {'sijeunesse': []},
 'sijfio': {'sijfios': []},
 'siji': {'sijie': []},
 'sijil': {'sijill': ['sijills']},
 'sijill': ['sijills'],
 'sijist': {'sijistant': []},
 'sijjn': {'sijjns': []},
 'sijm': {'sijms': []},
 'sijmon': {'sijmons': []},
 'sijn': {'sijne': ['sijned'], 'sijns': []},
 'sijnd': {'sijnde': []},
 'sijne': ['sijned'],
 'sijnpl': {'sijnple': []},
 'sijnpli': {'sijnply': []},
 'sijpk': {'sijpkes': []},
 'sijpken': {'sijpkens': []},
 'sijr': {'sijre': []},
 'sijrn': {'sijrns': []},
 'sijsterman': {'sijstermans': []},
 'sijt': {'sijts': []},
 'sijthoff': {'sijthoffs': []},
 'sijuad': {'sijuade': []},
 'sijuar': {'sijuare': []},
 'sijuveni': {'sijuvenis': []},
 'sijuwad': {'sijuwade': []},
 'sik': {'sikking': [], 'sikness': [], 'siks': []},
 'sika': {'sika': []},
 'sikaffi': {'sikaffy': []},
 'sikaio': {'sikaios': []},
 'sikakan': {'sikakane': []},
 'sikan': {'sikans': []},
 'sikand': {'sikander': []},
 'sikani': {'sikanie': []},
 'sikanian': {'sikanians': []},
 'sikano': {'sikanos': []},
 'sikap': {'sikaping': []},
 'sikari': {'sikarier': []},
 'sikario': {'sikarios': []},
 'sikarski': {'sikarskie': []},
 'sikarwar': {'sikarwars': []},
 'sikavitsa': {'sikavitsas': []},
 'sikazw': {'sikazwe': []},
 'sikb': {'sikbs': []},
 'sikc': {'sikcs': []},
 'sikcl': {'sikcle': ['sikcles']},
 'sikcle': ['sikcles'],
 'sikcuo': {'sikcuos': []},
 'sike': {'siked': [],
          'sikeli': [],
          'sikely': [],
          'sikeness': [],
          'sikes': [],
          'siking': []},
 'sikel': {'sikele': ['sikeler', 'sikeleli'], 'sikels': []},
 'sikele': ['sikeler', 'sikeleli'],
 'sikelel': {'sikelele': []},
 'sikelian': {'sikelianou': [], 'sikelians': []},
 'sikeliano': {'sikelianos': []},
 'sikeliot': {'sikeliotes': [], 'sikeliots': []},
 'sikelo': {'sikelos': []},
 'sikemei': {'sikemeier': []},
 'siken': {'sikenes': []},
 'sikend': {'sikender': []},
 'sikeness': {'sikenesse': []},
 'siker': {'sikerer': [], 'sikeres': [], 'sikerness': []},
 'sikerli': {'sikerly': []},
 'sikerlich': {'sikerliche': []},
 'sikern': {'sikernes': []},
 'sikerness': {'sikernesse': []},
 'sikes': {'sikeses': []},
 'sikg': {'sikge': []},
 'sikh': ['sikhe', 'sikhness'],
 'sikha': {'sikhas': []},
 'sikhakhan': {'sikhakhane': []},
 'sikhand': {'sikhander': []},
 'sikhara': {'sikharas': []},
 'sikharulidz': {'sikharulidze': []},
 'sikhest': {'sikhester': []},
 'sikhimes': {'sikhimese': []},
 'sikhondz': {'sikhondze': []},
 'sikhot': {'sikhote': []},
 'siki': {'sikis': [], 'siky': []},
 'sikidi': {'sikidy': []},
 'sikil': {'sikils': []},
 'sikimensi': {'sikimensis': []},
 'sikinni': {'sikinnis': []},
 'sikinno': {'sikinnos': []},
 'sikinnu': {'sikinnus': []},
 'sikino': {'sikinos': []},
 'sikioti': {'sikiotis': []},
 'sikir': {'sikiric': []},
 'sikirli': {'sikirly': []},
 'sikiv': {'sikivou': []},
 'sikivi': {'sikivie': []},
 'sikk': {'sikke': ['sikkes'], 'sikks': []},
 'sikka': {'sikkas': []},
 'sikkanes': {'sikkanese': []},
 'sikke': ['sikkes'],
 'sikkel': {'sikkeler': []},
 'sikken': {'sikkens': []},
 'sikkerh': {'sikkerhed': ['sikkerheds']},
 'sikkerhed': ['sikkerheds'],
 'sikkerhet': {'sikkerhets': []},
 'sikkerhetsproblem': {'sikkerhetsproblemer': []},
 'sikkhapada': {'sikkhapadas': []},
 'sikki': {'sikky': []},
 'sikkim': {'sikkim': []},
 'sikkimens': {'sikkimense': []},
 'sikkimensi': {'sikkimensis': []},
 'sikkimes': {'sikkimese': []},
 'sikkimit': {'sikkimites': []},
 'sikkimputte': {'sikkimputtee': []},
 'sikkson': {'sikksons': []},
 'sikl': {'sikle': ['sikles']},
 'siklaki': {'siklaky': []},
 'sikld': {'siklds': []},
 'sikle': ['sikles'],
 'sikli': {'siklis': []},
 'sikligar': {'sikligars': []},
 'siklik': {'siklike': []},
 'siklo': {'siklos': []},
 'siklossi': {'siklossy': []},
 'siklu': {'siklus': []},
 'siklyk': {'siklyke': []},
 'sikn': {'sikne': ['siknes'], 'sikns': []},
 'siknc': {'siknce': []},
 'sikne': {'siknee': []},
 'sikness': {'siknesse': []},
 'sikni': {'siknis': []},
 'siknu': {'siknus': []},
 'siko': {'sikos': []},
 'sikok': {'sikoke': ['sikokeli']},
 'sikoke': ['sikokeli'],
 'sikomb': {'sikombe': []},
 'sikong': {'sikonge': []},
 'sikora': {'sikoras': []},
 'sikorksi': {'sikorksy': []},
 'sikorski': {'sikorskis': [], 'sikorsky': []},
 'sikr': {'sikre': ['sikres'], 'sikring': []},
 'sikra': {'sikras': []},
 'sikre': {'sikree': []},
 'sikrer': {'sikrere': []},
 'sikrest': {'sikreste': []},
 'siksa': {'siksas': []},
 'siksav': {'siksavalli': []},
 'siksavrata': {'siksavratas': []},
 'siksha': {'sikshas': []},
 'siksika': {'siksikas': []},
 'sikt': {'sikte': []},
 'siku': {'sikus': []},
 'sikuad': {'sikuade': []},
 'sikufel': {'sikufele': []},
 'sikul': {'sikuler': []},
 'sikulum': {'sikulume': []},
 'sikund': {'sikunder': []},
 'sikwan': {'sikwane': []},
 'sikweper': {'sikwepere': []},
 'sikya': {'sikyas': []},
 'sikyonian': {'sikyonians': []},
 'sikyonio': {'sikyonios': []},
 'sil': {'silness': [], 'sils': []},
 "sil'": {"sil'e": []},
 "sil'u": {"sil'us": []},
 'sila': {'silae': [], 'silas': []},
 "sila'i": {"sila'y": []},
 'silaba': {'silabas': []},
 'silabe': {'silabee': []},
 'silabl': {'silable': ['silables']},
 'silable': ['silables'],
 'silac': {'silace': ['silaceous']},
 'silace': ['silaceous'],
 'silaceu': {'silaceus': []},
 'silacyclobutan': {'silacyclobutane': []},
 'siladi': {'silady': []},
 'silaffin': {'silaffins': []},
 'silag': {'silage': ['silaged'], 'silaging': []},
 'silagadz': {'silagadze': []},
 'silage': ['silaged'],
 'silagemak': {'silagemaking': []},
 'silagi': {'silagy': []},
 'silahara': {'silaharas': []},
 'silahdar': {'silahdars': []},
 'silahi': {'silahis': []},
 'silajdz': {'silajdzic': []},
 'silak': {'silakal': []},
 'silal': {'silale': []},
 'silam': {'silame': []},
 'silament': {'silaments': []},
 'silan': {'silanated': [],
           'silanating': [],
           'silanation': [],
           'silane': ['silanes'],
           'silanization': [],
           'silanize': ['silanized'],
           'silanizing': [],
           'silans': []},
 'silanc': {'silance': [], 'silancs': []},
 'siland': {'silander': []},
 'silandu': {'silandus': []},
 'silane': ['silanes'],
 'silaneco': {'silanecoated': []},
 'silanediol': {'silanediols': []},
 'silanetr': {'silanetreated': []},
 'silanetriol': {'silanetriols': []},
 'silani': {'silanis': []},
 'silanikov': {'silanikove': []},
 'silanis': {'silanisation': [], 'silanised': [], 'silanising': []},
 'silanize': ['silanized'],
 'silann': {'silanns': []},
 'silano': {'silanos': []},
 'silanol': {'silanolate': ['silanolates'], 'silanolic': [], 'silanols': []},
 'silanolate': ['silanolates'],
 'silanon': {'silanone': []},
 'silanophil': {'silanophilic': []},
 'silanski': {'silansky': []},
 'silanti': {'silanty': []},
 'silanu': {'silanus': []},
 'silapentan': {'silapentane': []},
 'silara': {'silaras': []},
 'silari': {'silaris': []},
 'silariu': {'silarius': []},
 'silaru': {'silarus': []},
 'silarylen': {'silarylene': []},
 'silas': {'silase': ['silases']},
 'silase': ['silases'],
 'silasep': {'silasepic': []},
 'silassi': {'silassie': []},
 'silast': {'silastic': ['silastics']},
 'silastic': ['silastics'],
 'silastom': {'silastomer': []},
 'silat': {'silate': ['silated'], 'silation': []},
 'silate': ['silated'],
 'silater': {'silateral': []},
 'silatran': {'silatrane': ['silatranes']},
 'silatrane': ['silatranes'],
 'silau': {'silaus': []},
 'silauu': {'silauus': []},
 'silavi': {'silavy': []},
 'silavw': {'silavwe': []},
 'silawat': {'silawats': []},
 'silazan': {'silazane': ['silazanes']},
 'silazane': ['silazanes'],
 'silb': {'silbe': []},
 'silbajori': {'silbajoris': []},
 'silbant': {'silbante': []},
 'silbato': {'silbatos': []},
 'silbe': {'silbee': []},
 'silbem': {'silbemer': []},
 'silbengrenz': {'silbengrenze': []},
 'silber': {'silberer': [], 'silbering': [], 'silberring': [], 'silbers': []},
 'silberatom': {'silberatoms': []},
 'silberbark': {'silberbarke': []},
 'silberbau': {'silberbauer': []},
 'silberbech': {'silberbecher': []},
 'silberberg': {'silberberger': [], 'silberbergs': []},
 'silberburgstrass': {'silberburgstrasse': []},
 'silberfed': {'silberfeder': []},
 'silberfuch': {'silberfuchs': []},
 'silberg': {'silberger': []},
 'silbergass': {'silbergasse': []},
 'silbergaul': {'silbergaule': []},
 'silbergli': {'silberglied': []},
 'silberhau': {'silberhaus': []},
 'silberi': {'silbery': []},
 'silberimpragn': {'silberimpragnation': []},
 'silberkamm': {'silberkammer': []},
 'silberkrau': {'silberkraus': []},
 'silberl': {'silberling': []},
 'silberlin': {'silberline': []},
 'silberling': {'silberlinge': []},
 'silberman': {'silbermans': []},
 'silbermann': {'silbermanns': []},
 'silbermethod': {'silbermethode': []},
 'silbermow': {'silbermowe': []},
 'silbermunz': {'silbermunze': []},
 'silbern': {'silberne': ['silberner', 'silbernes']},
 'silbernagl': {'silbernagle': []},
 'silberne': ['silberner', 'silbernes'],
 'silbersalz': {'silbersalze': []},
 'silberschal': {'silberschale': []},
 'silberschatz': {'silberschatze': []},
 'silberschmelz': {'silberschmelze': []},
 'silberschmied': {'silberschmiede': []},
 'silberse': {'silbersee': []},
 'silberselb': {'silberselber': []},
 'silberstein': {'silbersteins': []},
 'silbert': {'silbertal': []},
 'silberwass': {'silberwasser': []},
 'silberweis': {'silberweise': []},
 'silbestr': {'silbestre': []},
 'silbi': {'silby': []},
 'silbido': {'silbidos': []},
 'silbig': {'silbiger': []},
 'silbisch': {'silbische': []},
 'silbo': {'silbos': []},
 'silbon': {'silbonitis': []},
 'silburi': {'silbury': []},
 'silburyhil': {'silburyhill': []},
 'silc': {'silce': [], 'silcs': []},
 'silcat': {'silcate': ['silcates']},
 'silcate': ['silcates'],
 'silcest': {'silcester': []},
 'silchensi': {'silchensis': []},
 'silchest': {'silchester': []},
 'silchrom': {'silchrome': []},
 'silcl': {'silcle': ['silcles']},
 'silcle': ['silcles'],
 'silcn': {'silcne': []},
 'silcnu': {'silcnus': []},
 'silco': {'silcoe': []},
 'silcoat': {'silcoates': []},
 'silcock': {'silcocks': []},
 'silcomb': {'silcombe': []},
 'silcon': {'silcone': []},
 'silcot': {'silcote': ['silcotes']},
 'silcote': ['silcotes'],
 'silcret': {'silcrete': ['silcretes']},
 'silcrete': ['silcretes'],
 'silcrom': {'silcrome': []},
 'silcsiu': {'silcsius': []},
 'sild': ['silde', 'sildes'],
 'silddeutsch': {'silddeutsche': []},
 'sildier': {'sildiers': []},
 'sildo': {'sildos': []},
 'sildolj': {'sildolje': []},
 'sildom': {'sildome': []},
 'sildra': {'sildras': []},
 'sildse': {'sildsee': []},
 'sile': {'siled': [],
          'silee': [],
          'silelis': [],
          'siles': [],
          'siling': ['silings']},
 'silea': {'sileas': []},
 'sileac': {'sileace': []},
 'sileag': {'sileage': []},
 'sileamu': {'sileamus': []},
 'sileb': {'silebant': []},
 'silebi': {'sileby': []},
 'silec': {'sileceous': []},
 'sileci': {'silecious': []},
 'silect': {'silection': ['silections']},
 'silection': ['silections'],
 'siled': {'siledes': []},
 'siledar': {'siledars': []},
 'siledc': {'siledce': []},
 'silehest': {'silehester': []},
 'sileiki': {'sileikis': []},
 'silel': {'silele': []},
 'silemi': {'silemis': []},
 'silemli': {'silemly': []},
 'silemu': {'silemus': []},
 'silen': {'silene': [], 'silenic': [], 'silens': []},
 'silena': {'silenas': []},
 'silenacea': {'silenaceae': []},
 'silenc': {'silence': ['silenced', 'silencer', 'silenceing'],
            'silenci': ['silencing', 'silencings'],
            'silencs': []},
 'silence': ['silenced', 'silencer', 'silenceing'],
 'silencerequip': {'silencerequipped': []},
 'silenci': ['silencing', 'silencings'],
 'silenciada': {'silenciadas': []},
 'silenciado': {'silenciados': []},
 'silencieus': {'silencieuse': ['silencieuses', 'silencieusement']},
 'silencieuse': ['silencieuses', 'silencieusement'],
 'silencio': {'silencios': []},
 'silenciosa': {'silenciosas': []},
 'silenciosament': {'silenciosamente': []},
 'silencioso': {'silenciosos': []},
 'silendi': {'silendy': []},
 'silene': {'silenee': ['sileneed']},
 'silenea': {'sileneae': []},
 'silenec': {'silenece': []},
 'silenee': ['sileneed'],
 'sileni': {'silenis': [], 'sileny': []},
 'sileniek': {'silenieks': []},
 'sileniu': {'silenius': []},
 'silenn': {'silenns': []},
 'silennnnc': {'silennnnce': []},
 'sileno': {'silenoe': ['silenoed'], 'silenos': []},
 'silenoe': ['silenoed'],
 'silenoid': {'silenoides': []},
 'silenoidea': {'silenoideae': []},
 'silenq': {'silenqe': []},
 'silenr': {'silenre': []},
 'silenrli': {'silenrly': []},
 'silens': {'silense': ['silenses']},
 'silense': ['silenses'],
 'silensi': {'silensis': []},
 'silent': {'silente': ['silentes', 'silenter'],
            'silention': [],
            'silently': [],
            'silentness': [],
            'silents': []},
 'silentariu': {'silentarius': []},
 'silentassert': {'silentassertion': []},
 'silente': ['silentes', 'silenter'],
 'silentfoot': {'silentfooted': []},
 'silenti': {'silential': [], 'silentious': [], 'silentis': [], 'silenty': []},
 'silentiari': {'silentiaries': [], 'silentiary': []},
 'silentiarii': {'silentiariis': []},
 'silentiario': {'silentiarios': []},
 'silentiariu': {'silentiarius': []},
 'silentibu': {'silentibus': []},
 'silentit': {'silentite': []},
 'silentiu': {'silentius': []},
 'silentmann': {'silentmannered': []},
 'silentmovi': {'silentmovie': []},
 'silentpictur': {'silentpicture': []},
 'silentread': {'silentreading': []},
 'silentspr': {'silentspring': []},
 'silentwrit': {'silentwriter': []},
 'silentyp': {'silentype': []},
 'silenu': {'silenus': []},
 'silenus': {'silenus': []},
 'silenzios': {'silenziose': []},
 'silenziosament': {'silenziosamente': []},
 'siler': {'silere': ['silerent'], 'silers': []},
 'silerc': {'silerce': []},
 'silere': ['silerent'],
 'sileri': {'silery': []},
 'sileric': {'silerice': []},
 'siles': {'silesion': []},
 'silesi': {'silesie': []},
 'silesia': ['silesiae'],
 'silesiacu': {'silesiacus': []},
 'silesian': {'silesians': []},
 'silesien': {'silesiens': []},
 'silesienn': {'silesienne': ['silesiennes']},
 'silesienne': ['silesiennes'],
 'silesiu': {'silesius': []},
 'sileski': {'silesky': []},
 'sileston': {'silestone': []},
 'silet': {'silete': [], 'silets': []},
 'siletski': {'siletsky': []},
 'silett': {'silette': []},
 'sileuc': {'sileuce': ['sileuced']},
 'sileuce': ['sileuced'],
 'sileucid': {'sileucides': []},
 'sileutli': {'sileutly': []},
 'sileuu': {'sileuus': []},
 'silf': {'silfe': []},
 'silfi': {'silfies': [], 'silfy': []},
 'silfid': {'silfide': []},
 'silfo': {'silfos': []},
 'silfred': {'silfrede': []},
 'silfveniu': {'silfvenius': []},
 'silfverl': {'silfverling': []},
 'silfversparr': {'silfversparre': []},
 'silfverstolp': {'silfverstolpe': []},
 'silg': {'silge': []},
 'silgaili': {'silgailis': []},
 'silge': {'silgee': []},
 'silghtli': {'silghtly': []},
 'silgon': {'silgoner': []},
 'silgrav': {'silgrave': []},
 'silh': {'silhes': []},
 'silhara': {'silharas': []},
 'silhavi': {'silhavy': []},
 'silhil': {'silhill': []},
 'silhouet': {'silhouete': ['silhoueted'],
              'silhouetted': [],
              'silhouetting': []},
 'silhouete': ['silhoueted'],
 'silhouett': {'silhouette': []},
 'silhouettelik': {'silhouettelike': []},
 'silhouettist': {'silhouettists': []},
 'silhouettograph': {'silhouettographs': []},
 'silhouettt': {'silhouettte': []},
 'silhout': {'silhoutted': []},
 'silhoutt': {'silhoutte': ['silhouttes']},
 'silhoutte': ['silhouttes'],
 'silhuett': {'silhuette': []},
 'sili': {'silie': ['silies'], 'silis': [], 'sily': []},
 'silia': {'silias': []},
 'siliaku': {'siliakus': []},
 'silian': {'silians': []},
 'silianu': {'silianus': []},
 'siliat': {'siliation': []},
 'silib': {'silibant': ['silibants']},
 'silibant': ['silibants'],
 'silic': {'silical': [],
           'silicate': ['silicated'],
           'silicating': [],
           'silication': [],
           'silice': ['silices', 'siliceous'],
           'silicic': [],
           'silicitied': [],
           'silicized': [],
           'silicous': [],
           'silics': []},
 'silica': {'silica': []},
 'silicaalumina': {'silicaaluminas': []},
 'silicabas': {'silicabased': []},
 'silicabear': {'silicabearing': []},
 'silicabond': {'silicabonded': []},
 'silicac': {'silicacemented': [], 'silicaceous': []},
 'silicacarbon': {'silicacarbonate': []},
 'silicaco': {'silicacoated': []},
 'silicacontain': {'silicacontaining': []},
 'silicadefici': {'silicadeficient': []},
 'silicafil': {'silicafilled': []},
 'silicafre': {'silicafree': []},
 'silicagel': {'silicagels': []},
 'silicainduc': {'silicainduced': []},
 'silical': {'silicale': []},
 'silicalcit': {'silicalcite': []},
 'silicalik': {'silicalike': []},
 'silicalit': {'silicalite': ['silicalites']},
 'silicalite': ['silicalites'],
 'silican': {'silicane': ['silicanes']},
 'silicane': ['silicanes'],
 'silicasatur': {'silicasaturated': []},
 'silicasecret': {'silicasecreting': []},
 'silicasupport': {'silicasupported': []},
 'silicat': {'silicatic': [], 'silicatization': []},
 'silicate': ['silicated'],
 'silicatebas': {'silicatebased': []},
 'silicatecarbon': {'silicatecarbonate': []},
 'silicati': {'silicatis': []},
 'silicato': {'silicatos': []},
 'silicatosi': {'silicatosis': []},
 'silicaundersatur': {'silicaundersaturated': []},
 'silicawat': {'silicawater': []},
 'silice': {'silicee': []},
 'silicea': {'siliceas': []},
 'siliceousshel': {'siliceousshelled': []},
 'siliceu': {'siliceus': []},
 'siliceus': {'siliceuse': ['siliceuses']},
 'siliceuse': ['siliceuses'],
 'silichrom': {'silichrome': []},
 'silici': {'silicieous': [], 'silicious': [], 'silicis': [], 'silicy': []},
 'silician': {'silicians': []},
 'silicibu': {'silicibus': []},
 'siliciclast': {'siliciclastic': ['siliciclastics']},
 'siliciclastic': ['siliciclastics'],
 'siliciclasticcarbon': {'siliciclasticcarbonate': []},
 'silicicol': {'silicicolous': []},
 'silicid': {'silicidation': [], 'silicide': ['silicided'], 'siliciding': []},
 'silicide': ['silicided'],
 'silicif': {'silicification': ['silicifications']},
 'silicifer': {'siliciferous': []},
 'silicifi': {'silicifie': ['silicifies', 'silicified', 'silicifieation'],
              'silicify': ['silicifying']},
 'silicification': ['silicifications'],
 'silicifie': {'silicifiees': []},
 'silicifl': {'silicifled': []},
 'siliciflc': {'siliciflcation': []},
 'silicify': ['silicifying'],
 'silicilast': {'silicilastic': []},
 'silicili': {'silicilied': []},
 'silicin': {'silicined': []},
 'silicion': {'silicions': []},
 'siliciqu': {'silicique': []},
 'silicispongia': {'silicispongiae': []},
 'silicit': {'silicite': ['silicites']},
 'silicite': ['silicites'],
 'siliciu': {'silicius': []},
 'silicium': {'siliciums': []},
 'siliciuret': {'siliciuretted': []},
 'silicl': {'silicle': [], 'siliclous': []},
 'siliclast': {'siliclastic': ['siliclastics']},
 'siliclastic': ['siliclastics'],
 'silicoalumin': {'silicoaluminate': ['silicoaluminates'],
                  'silicoaluminous': []},
 'silicoaluminate': ['silicoaluminates'],
 'silicoaluminophosph': {'silicoaluminophosphate': ['silicoaluminophosphates']},
 'silicoaluminophosphate': ['silicoaluminophosphates'],
 'silicoblast': {'silicoblasts': []},
 'silicobor': {'silicoborate': []},
 'silicocalcar': {'silicocalcareous': []},
 'silicocarnotit': {'silicocarnotite': []},
 'silicochrom': {'silicochromate': []},
 'silicoclast': {'silicoclastic': []},
 'silicofiuorid': {'silicofiuoride': []},
 'silicoflagel': {'silicoflagellate': ['silicoflagellates']},
 'silicoflagellata': {'silicoflagellatae': []},
 'silicoflagellate': ['silicoflagellates'],
 'silicofluor': {'silicofluoric': []},
 'silicofluorid': {'silicofluoride': ['silicofluorides']},
 'silicofluoride': ['silicofluorides'],
 'silicoform': {'silicoformic': []},
 'silicogen': {'silicogenic': []},
 'silicol': {'silicols': []},
 'silicolit': {'silicolite': ['silicolites']},
 'silicolite': ['silicolites'],
 'silicomanganes': {'silicomanganese': []},
 'silicomolybd': {'silicomolybdate': ['silicomolybdates'],
                  'silicomolybdic': []},
 'silicomolybdate': ['silicomolybdates'],
 'silicon': ['silicone',
             'siliconed',
             'siliconic',
             'siliconize',
             'siliconate',
             'siliconing',
             'siliconized',
             'siliconates',
             'siliconated',
             'siliconizing',
             'siliconization'],
 'siliconbas': {'siliconbased': []},
 'siliconbear': {'siliconbearing': []},
 'siliconbronz': {'siliconbronze': []},
 'siliconcarbid': {'siliconcarbide': []},
 'siliconco': {'siliconcoated': []},
 'siliconcontain': {'siliconcontaining': []},
 'siliconcontrol': {'siliconcontrolled': []},
 'siliconebas': {'siliconebased': []},
 'siliconeco': {'siliconecoated': []},
 'siliconecontain': {'siliconecontaining': []},
 'siliconefil': {'siliconefilled': []},
 'siliconerubb': {'siliconerubber': []},
 'siliconetr': {'siliconetreated': []},
 'silicong': {'silicongate': []},
 'silicongraph': {'silicongraphics': []},
 'siliconintensifi': {'siliconintensified': []},
 'siliconis': {'siliconisation': [], 'siliconised': [], 'siliconising': []},
 'siliconkil': {'siliconkilled': []},
 'siliconmanganes': {'siliconmanganese': []},
 'siliconnitrid': {'siliconnitride': []},
 'siliconoma': {'siliconomas': []},
 'siliconorgan': {'siliconorganic': []},
 'siliconwar': {'siliconware': []},
 'silicoorgan': {'silicoorganic': []},
 'silicophosph': {'silicophosphate': ['silicophosphates']},
 'silicophosphate': ['silicophosphates'],
 'silicoproteinosi': {'silicoproteinosis': []},
 'silicor': {'silicore': []},
 'silicos': {'silicose': ['silicoses']},
 'silicose': ['silicoses'],
 'silicosi': {'silicosis': []},
 'silicot': {'silicote': [], 'silicotic': ['silicotics']},
 'silicotherm': {'silicothermal': [], 'silicothermic': []},
 'silicotic': ['silicotics'],
 'silicotitan': {'silicotitanate': ['silicotitanates']},
 'silicotitanate': ['silicotitanates'],
 'silicotuberculosi': {'silicotuberculosis': []},
 'silicotungst': {'silicotungstate': ['silicotungstates'],
                  'silicotungstic': []},
 'silicotungstate': ['silicotungstates'],
 'silicret': {'silicrete': []},
 'silicu': {'silicus': []},
 'silicul': {'silicule': ['silicules']},
 'silicula': {'siliculas': []},
 'silicule': ['silicules'],
 'siliculos': {'siliculose': []},
 'siliculosu': {'siliculosus': []},
 'silid': {'silides': []},
 'silie': ['silies'],
 'silieat': {'silieate': []},
 'silieif': {'silieification': []},
 'silieifi': {'silieified': []},
 'silieiou': {'silieious': []},
 'silien': {'siliens': []},
 'silienc': {'silience': [], 'siliency': []},
 'silif': {'silification': []},
 'silifer': {'siliferous': []},
 'silifk': {'silifke': []},
 'silightli': {'silightly': []},
 'siligin': {'siligine': []},
 'siligineu': {'siligineus': []},
 'siligini': {'siliginis': []},
 'siligorensi': {'siligorensis': []},
 'silihdar': {'silihdars': []},
 'silii': {'siliis': []},
 'silik': {'silikate': []},
 'silikat': {'silikater': []},
 'silikatgestein': {'silikatgesteine': []},
 'silikati': {'silikaty': []},
 'silikatisch': {'silikatischer': []},
 'silikos': {'silikose': []},
 'silimanit': {'silimanite': []},
 'silin': {'siline': [], 'silins': []},
 'silinc': {'silince': []},
 'siling': {'silinger': []},
 'silinga': {'silingae': [], 'silingas': []},
 'silingian': {'silingians': []},
 'silinont': {'silinonte': []},
 'silinska': {'silinskas': []},
 'silinski': {'silinsky': []},
 'silio': {'silios': []},
 'silioat': {'silioate': ['silioates']},
 'silioate': ['silioates'],
 'silioeou': {'silioeous': []},
 'silioiou': {'silioious': []},
 'silion': {'silions': []},
 'siliph': {'siliphant': []},
 'silipo': {'silipos': []},
 'siliqu': {'silique': [], 'siliquous': []},
 'siliqua': {'siliqua': []},
 'siliquariida': {'siliquariidae': []},
 'siliqui': {'siliquis': []},
 'siliquos': {'siliquose': []},
 'siliquosa': {'siliquosae': []},
 'siliquosu': {'siliquosus': []},
 'silis': {'silisic': []},
 'silisi': {'silisie': []},
 'silistr': {'silistre': []},
 'silistri': {'silistrie': []},
 'silit': {'silite': ['silites']},
 'silitari': {'silitary': []},
 'silite': ['silites'],
 'siliti': {'sility': []},
 'silito': {'silitoe': []},
 'siliu': {'silius': []},
 'siliva': {'silivas': []},
 'silivicultur': {'silivicultural': []},
 'siliz': {'silization': [], 'silized': []},
 'silizium': {'siliziums': []},
 'siliziumtechnologi': {'siliziumtechnologie': []},
 'silj': {'silje': []},
 'siljand': {'siljander': []},
 'siljansfor': {'siljansfors': []},
 'siljansna': {'siljansnas': []},
 'siljansomradet': {'siljansomradets': []},
 'siljegov': {'siljegovic': []},
 'silk': ['silke', 'silkes', 'silked', 'silking', 'silkness'],
 'silkaat': {'silkaats': []},
 'silkalin': {'silkaline': []},
 'silkaln': {'silkalns': []},
 'silkcov': {'silkcovered': []},
 'silkcultur': {'silkculture': []},
 'silkdrap': {'silkdraped': []},
 'silkdy': {'silkdyeing': []},
 'silkembroid': {'silkembroidered': []},
 'silken': {'silkened': [], 'silkening': [], 'silkenness': [], 'silkens': []},
 'silkenhair': {'silkenhaired': []},
 'silkenli': {'silkenly': []},
 'silkenskin': {'silkenskinned': []},
 'silker': {'silkers': []},
 'silkested': {'silkestede': []},
 'silkett': {'silkette': []},
 'silkeworm': {'silkeworme': ['silkewormes']},
 'silkeworme': ['silkewormes'],
 'silkfac': {'silkfaced': []},
 'silkfactori': {'silkfactories': [], 'silkfactory': []},
 'silkfring': {'silkfringed': []},
 'silkgland': {'silkglands': []},
 'silkglov': {'silkgloved': []},
 'silkgown': {'silkgowned': []},
 'silkgrow': {'silkgrowers': [], 'silkgrowing': []},
 'silkhat': {'silkhatted': []},
 'silkhous': {'silkhouse': []},
 'silki': {'silkie': ['silkies'], 'silkiness': [], 'silky': []},
 'silkie': ['silkies'],
 'silkienc': {'silkience': []},
 'silkili': {'silkily': []},
 'silkin': {'silkiner': [], 'silkins': []},
 'silkli': {'silkly': []},
 'silklik': {'silklike': []},
 'silklin': {'silklined': []},
 'silkloom': {'silklooms': []},
 'silkmak': {'silkmaker': ['silkmakers'], 'silkmaking': []},
 'silkmaker': ['silkmakers'],
 'silkmanufactur': {'silkmanufacture': ['silkmanufacturer',
                                        'silkmanufacturers'],
                    'silkmanufacturing': []},
 'silkmanufacture': ['silkmanufacturer', 'silkmanufacturers'],
 'silkmerc': {'silkmercer': ['silkmercers']},
 'silkmercer': ['silkmercers'],
 'silkmerch': {'silkmerchant': ['silkmerchants']},
 'silkmerchant': ['silkmerchants'],
 'silkmil': {'silkmill': ['silkmills']},
 'silkmill': ['silkmills'],
 'silkmoth': {'silkmoths': []},
 'silknitt': {'silknitter': []},
 'silko': {'silkos': []},
 'silkolen': {'silkolene': []},
 'silkolin': {'silkoline': []},
 'silkpap': {'silkpaper': []},
 'silkperform': {'silkperformer': []},
 'silkproduc': {'silkproducing': []},
 'silkproduct': {'silkproduction': []},
 'silkrais': {'silkraising': []},
 'silkreel': {'silkreeling': []},
 'silkrob': {'silkrobed': []},
 'silkrout': {'silkroute': []},
 'silkscreen': ['silkscreened', 'silkscreening', 'silkscreeners'],
 'silkshad': {'silkshaded': []},
 'silksheath': {'silksheathed': []},
 'silkspin': {'silkspinning': []},
 'silkspinn': {'silkspinners': []},
 'silksted': {'silkstede': []},
 'silkstock': {'silkstocking': ['silkstockings']},
 'silkstocking': {'silkstockinged': []},
 'silkston': {'silkstone': []},
 'silkstuff': {'silkstuffs': []},
 'silktail': {'silktails': []},
 'silkthrow': {'silkthrowing': []},
 'silkthrowst': {'silkthrowster': ['silkthrowsters']},
 'silkthrowster': ['silkthrowsters'],
 'silktrad': {'silktrade': []},
 'silktre': {'silktree': []},
 'silkupholst': {'silkupholstered': []},
 'silkvil': {'silkville': []},
 'silkwar': {'silkware': ['silkwares']},
 'silkware': ['silkwares'],
 'silkwast': {'silkwaste': []},
 'silkwe': {'silkweed': []},
 'silkweav': {'silkweaver': ['silkweavers'], 'silkweaving': []},
 'silkweaver': ['silkweavers'],
 'silkwind': {'silkwinder': ['silkwinders'], 'silkwinding': []},
 'silkwinder': ['silkwinders'],
 'silkwood': {'silkwood': []},
 'silkwork': {'silkworker': ['silkworkers'],
              'silkworking': [],
              'silkworks': []},
 'silkworker': ['silkworkers'],
 'silkworm': ['silkworme', 'silkwormes'],
 'silkwormrear': {'silkwormrearing': []},
 'silkwrap': {'silkwrapped': []},
 'silkyhair': {'silkyhaired': []},
 'silkylook': {'silkylooking': []},
 'silkywhit': {'silkywhite': []},
 'sill': ['sille', 'silled', 'silles', 'silling', 'sillings'],
 'silla': {'sillas': []},
 'sillab': {'sillabe': ['sillaber', 'sillabes']},
 'sillaba': {'sillabas': []},
 'sillabe': ['sillaber', 'sillabes'],
 'sillabi': {'sillabis': []},
 'sillabl': {'sillable': ['sillables']},
 'sillable': ['sillables'],
 'sillabub': {'sillabub': []},
 'sillac': {'sillaces': []},
 'silladar': {'silladars': []},
 'sillag': {'sillage': ['sillages']},
 'sillage': ['sillages'],
 'sillaginida': {'sillaginidae': []},
 'sillaginod': {'sillaginodes': []},
 'sillahdar': {'sillahdars': []},
 'sillama': {'sillamae': []},
 'sillan': {'sillans': []},
 'sillanauke': {'sillanaukee': []},
 'sillanim': {'sillanimity': [], 'sillanimous': []},
 'sillanu': {'sillanus': []},
 'sillar': {'sillares': [], 'sillars': []},
 'sillari': {'sillary': []},
 'sillas': {'sillase': []},
 'sillass': {'sillasse': []},
 'sillast': {'sillaste': []},
 'sillbeam': {'sillbeams': []},
 'sillcat': {'sillcate': []},
 'sillcock': {'sillcocks': []},
 'sillcri': {'sillcry': []},
 'sillegni': {'sillegny': []},
 'sillegu': {'sillegue': []},
 'silleken': {'sillekens': []},
 'sillekyatha': {'sillekyathas': []},
 'sillen': {'sillens': []},
 'sillenc': {'sillence': []},
 'sillend': {'sillende': []},
 'sillenit': {'sillenite': ['sillenites']},
 'sillenite': ['sillenites'],
 'siller': {'sillers': []},
 'silleri': {'sillerie': [], 'sillery': ['sillerys']},
 'silleria': {'sillerias': []},
 'sillermil': {'sillermills': []},
 'sillero': {'silleros': []},
 'sillery': ['sillerys'],
 'sillet': {'sillets': []},
 'sillett': {'sillette': []},
 'silleu': {'silleus': []},
 'sillevi': {'sillevis': []},
 'sillg': {'sillge': []},
 'sillhouett': {'sillhouette': []},
 'silli': {'sillie': ['sillied'],
           'silliness': [],
           'sillis': [],
           'silly': ['sillying']},
 'sillibil': {'sillibils': []},
 'sillibl': {'sillible': []},
 'sillibourn': {'sillibourne': []},
 'sillibub': {'sillibubs': []},
 'sillic': {'sillicate': ['sillicates'], 'silliceous': []},
 'sillicate': ['sillicates'],
 'sillidar': {'sillidars': []},
 'sillie': ['sillied'],
 'sillier': {'sillieres': []},
 'sillif': {'sillifant': []},
 'sillik': {'silliker': []},
 'sillili': {'sillily': []},
 'silliman': {'sillimans': []},
 'sillimanit': {'sillimanite': ['sillimanites'], 'sillimanitic': []},
 'sillimanite': ['sillimanites'],
 'sillimanitealmandin': {'sillimanitealmandine': []},
 'sillimanitebear': {'sillimanitebearing': []},
 'sillimanitebiotit': {'sillimanitebiotite': []},
 'sillimanitecordierit': {'sillimanitecordierite': []},
 'sillimari': {'sillimaris': []},
 'silliminit': {'silliminite': []},
 'sillin': {'sillins': []},
 'sillinc': {'sillince': []},
 'silliness': {'sillinesse': []},
 'silling': {'sillinger': []},
 'sillion': {'sillions': []},
 'silliph': {'silliphant': []},
 'silliti': {'sillitis': []},
 'sillito': {'sillitoe': ['sillitoes']},
 'sillitoe': ['sillitoes'],
 'silliu': {'sillius': []},
 'silliv': {'sillivant': []},
 'sillj': {'sillje': []},
 'silljack': {'silljacks': []},
 'silllik': {'silllike': []},
 'sillo': {'sillos': []},
 'sillock': {'sillocks': []},
 'sillog': {'silloge': [], 'sillogi': []},
 'sillogism': {'sillogisme': ['sillogismes']},
 'sillogisme': ['sillogismes'],
 'sillogismi': {'sillogismis': []},
 'sillogismu': {'sillogismus': []},
 'sillograph': {'sillographer': []},
 'sillon': {'sillones': [], 'sillonism': [], 'sillons': []},
 'sillonist': {'sillonists': []},
 'sillonn': {'sillonnant': [],
             'sillonne': ['sillonnes', 'sillonner', 'sillonnent']},
 'sillonnai': {'sillonnaient': []},
 'sillonne': {'sillonnee': ['sillonnees']},
 'sillonnee': ['sillonnees'],
 'sillouett': {'sillouette': ['sillouettes']},
 'sillouette': ['sillouettes'],
 'sillsbe': {'sillsbee': []},
 'sillsbi': {'sillsby': []},
 'sillston': {'sillstone': ['sillstones']},
 'sillstone': ['sillstones'],
 'sillu': {'sillus': []},
 'silly': {'sillye': [], 'sillyness': []},
 'sillybilli': {'sillybillies': [], 'sillybilly': []},
 'sillyg': {'sillygism': ['sillygisms']},
 'sillygism': ['sillygisms'],
 'sillylook': {'sillylooking': []},
 'sillysound': {'sillysounding': []},
 'sillyvil': {'sillyville': []},
 'silm': {'silme': [], 'silms': []},
 'silman': {'silmanal': []},
 'silmand': {'silmande': []},
 'silmanjam': {'silmanjames': []},
 'silmaril': {'silmarils': []},
 'silmultan': {'silmultaneous': ['silmultaneously']},
 'silmultaneous': ['silmultaneously'],
 'siln': {'silne': [], 'silns': []},
 'silnd': {'silnde': []},
 'silni': {'silnie': [], 'silny': []},
 'silniejsz': {'silniejsze': []},
 'silniejszi': {'silniejszy': []},
 'silnitski': {'silnitsky': []},
 'silnutz': {'silnutzer': []},
 'silo': ['siloe', 'siloed', 'siloes', 'siloing'],
 'siloamfel': {'siloamfell': []},
 'silobas': {'silobased': []},
 'silobrc': {'silobrcic': []},
 'silochrom': {'silochrome': []},
 'siloe': {'siloee': []},
 'silofil': {'silofiller': []},
 'silog': {'silogic': []},
 'silogismo': {'silogismos': []},
 'silolik': {'silolike': []},
 'silom': {'silome': []},
 'silon': {'silone': ['silones'], 'silons': []},
 'silonc': {'silonce': []},
 'silone': ['silones'],
 'silonit': {'silonite': []},
 'silontli': {'silontly': []},
 'silophilu': {'silophilus': []},
 'silor': {'silors': []},
 'silou': {'silous': []},
 'siloue': {'silouee': []},
 'silouet': {'silouetted': []},
 'silouett': {'silouette': ['silouettes']},
 'silouette': ['silouettes'],
 'silouhett': {'silouhette': []},
 'silov': {'silove': [], 'silovic': []},
 'silovski': {'silovsky': []},
 'silozwan': {'silozwane': []},
 'silp': {'silpe': []},
 'silpa': {'silpas': []},
 'silpasastra': {'silpasastras': []},
 'silpasdstra': {'silpasdstras': []},
 'silpat': {'silpats': []},
 'silph': {'silphe': []},
 'silpha': {'silphae': []},
 'silphenylen': {'silphenylene': []},
 'silphid': {'silphids': []},
 'silphida': {'silphidae': []},
 'silphidc': {'silphidce': []},
 'silphids': {'silphidse': []},
 'silphium': {'silphium': []},
 'silphoid': {'silphoides': []},
 'silpi': {'silpis': []},
 'silpin': {'silpins': []},
 'silpio': {'silpios': []},
 'silpiu': {'silpius': []},
 'silpna': {'silpnas': []},
 'silri': {'silry': []},
 'silsb': {'silsbe': []},
 'silsbc': {'silsbce': []},
 'silsbe': {'silsbee': ['silsbees']},
 'silsbee': ['silsbees'],
 'silsbi': {'silsbie': [], 'silsby': []},
 'silsbridg': {'silsbridge': []},
 'silsburi': {'silsbury': []},
 'silserse': {'silsersee': []},
 'silshe': {'silshee': []},
 'silsil': {'silsile': []},
 'silsila': {'silsilas': []},
 'silsilah': {'silsilahs': []},
 'silsili': {'silsilis': [], 'silsily': []},
 'silski': {'silsky': []},
 'silso': {'silsoe': []},
 'silston': {'silstone': ['silstones']},
 'silstone': ['silstones'],
 'silt': ['silte', 'silted', 'silting', 'siltings'],
 "silt'a": {"silt'ae": []},
 'silta': {'siltae': []},
 'siltag': {'siltage': []},
 'siltat': {'siltation': ['siltations']},
 'siltation': ['siltations'],
 'siltavuorenpeng': {'siltavuorenpenger': []},
 'siltb': {'siltbeds': []},
 'siltbear': {'siltbearing': []},
 'siltclay': {'siltclays': []},
 'siltcoo': {'siltcoos': []},
 'siltcov': {'siltcovered': []},
 'silter': {'siltered': [], 'siltering': [], 'silters': []},
 'silteus': {'silteuses': []},
 'siltfil': {'siltfilled': []},
 'siltfre': {'siltfree': []},
 'silthi': {'silthiness': [], 'silthy': []},
 'silti': {'siltiness': [], 'silty': []},
 'siltif': {'siltification': []},
 'siltit': {'siltite': ['siltites']},
 'siltite': ['siltites'],
 'siltland': {'siltlands': []},
 'siltlik': {'siltlike': []},
 'siltra': {'siltras': []},
 'siltrat': {'siltrated': [], 'siltrating': [], 'siltration': []},
 'siltron': {'siltronic': ['siltronics']},
 'siltronic': ['siltronics'],
 'siltsiz': {'siltsize': ['siltsized']},
 'siltsize': ['siltsized'],
 'siltson': {'siltsone': ['siltsones']},
 'siltsone': ['siltsones'],
 'siltston': {'siltstone': []},
 'siltstonc': {'siltstoncs': []},
 'siltysandi': {'siltysandy': []},
 'silu': {'silue': [], 'silus': []},
 'silua': {'siluae': [], 'siluas': []},
 'silualion': {'silualions': []},
 'siluanu': {'siluanus': []},
 'siluat': {'siluated': [], 'siluation': ['siluations', 'siluational']},
 'siluation': ['siluations', 'siluational'],
 'siluer': {'siluere': []},
 'siluest': {'siluester': []},
 'siluestr': {'siluestre': ['siluestres']},
 'siluestre': ['siluestres'],
 'siluestri': {'siluestris': []},
 'silueta': {'siluetas': []},
 'silueti': {'siluety': []},
 'silui': {'siluis': []},
 'siluiss': {'siluisse': []},
 'siluiu': {'siluius': []},
 'silumelum': {'silumelume': []},
 'silumin': {'silumins': []},
 'silungw': {'silungwe': []},
 'siluo': {'siluos': []},
 'siluof': {'siluofe': []},
 'silur': {'silure': ['silures'], 'siluric': [], 'silurs': []},
 'silura': {'siluras': []},
 'silurc': {'silurcs': []},
 'silure': ['silures'],
 'silurform': {'silurformation': []},
 'siluri': {'siluris': []},
 'silurian': {'silurian': []},
 'silurichthi': {'silurichthys': []},
 'siluricu': {'siluricus': []},
 'silurid': {'silurid': []},
 'silurida': {'siluridae': [], 'siluridas': []},
 'siluridc': {'siluridce': []},
 'siluride': {'siluridee': []},
 'silurids': {'siluridse': []},
 'silurien': {'siluriens': []},
 'silurienn': {'silurienne': ['siluriennes']},
 'silurienne': ['siluriennes'],
 'siluriensi': {'siluriensis': []},
 'siluriform': {'siluriformes': [], 'siluriforms': []},
 'silurisch': {'silurische': ['silurischer']},
 'silurische': ['silurischer'],
 'silurisk': {'siluriske': []},
 'siluroid': {'siluroides': [], 'siluroids': []},
 'siluroida': {'siluroidae': []},
 'silursystem': {'silursystems': []},
 'siluru': {'silurus': []},
 'silusia': {'silusiae': []},
 'silut': {'silute': [], 'silution': []},
 'silv': {'silve': ['silves'], 'silving': [], 'silvs': []},
 "silv'ri": {"silv'ry": []},
 'silva': {'silva': []},
 "silva'": {"silva's": []},
 'silvabel': {'silvabelle': []},
 'silvacan': {'silvacane': []},
 'silvacultur': {'silvacultural': [], 'silvaculture': []},
 'silvaden': {'silvadene': []},
 'silvadin': {'silvadine': []},
 'silvaequ': {'silvaeque': []},
 'silvaet': {'silvaetal': []},
 'silvain': {'silvaine': [], 'silvains': []},
 'silvair': {'silvaire': []},
 'silval': {'silvale': []},
 'silvamoonlak': {'silvamoonlake': []},
 'silvamqu': {'silvamque': []},
 'silvan': ['silvane', 'silvaner', 'silvanes'],
 'silvana': {'silvanae': []},
 'silvanaeditorial': {'silvanaeditoriale': []},
 'silvand': {'silvande': ['silvander']},
 'silvande': ['silvander'],
 'silvandr': {'silvandre': []},
 'silvanect': {'silvanectes': []},
 'silvani': {'silvanie': [], 'silvanis': [], 'silvany': []},
 'silvanida': {'silvanidae': []},
 'silvanir': {'silvanire': []},
 'silvaniu': {'silvanius': []},
 'silvann': {'silvanns': []},
 'silvano': {'silvanos': []},
 'silvanski': {'silvansky': []},
 'silvanu': {'silvanus': []},
 'silvanumqu': {'silvanumque': []},
 'silvanus': {'silvanus': []},
 'silvapul': {'silvapulle': []},
 'silvaqu': {'silvaque': []},
 'silvar': {'silvares': []},
 'silvarumqu': {'silvarumque': []},
 'silvasi': {'silvasy': []},
 'silvasqu': {'silvasque': []},
 'silvassi': {'silvassy': []},
 'silvat': {'silvatic': [], 'silvation': []},
 'silvatica': {'silvaticae': []},
 'silvaticu': {'silvaticus': []},
 'silvauu': {'silvauus': []},
 'silvc': {'silvce': []},
 'silvcrston': {'silvcrstone': []},
 'silvcrthorn': {'silvcrthorne': []},
 'silvcstr': {'silvcstre': []},
 'silvcstri': {'silvcstris': []},
 'silve': {'silvee': []},
 'silveesmith': {'silveesmiths': []},
 'silveft': {'silvefter': []},
 'silveira': {'silveiras': []},
 'silven': {'silvens': []},
 'silvendi': {'silvendy': []},
 'silveniu': {'silvenius': []},
 'silvent': {'silvente': []},
 'silvenu': {'silvenus': []},
 'silver': ['silvere',
            'silvered',
            'silverer',
            'silverers',
            'silvering',
            'silverism',
            'silverness',
            'silverings',
            'silverized',
            'silverization'],
 "silver'l": {"silver'll": []},
 'silvera': {'silveras': []},
 'silveractiv': {'silveractivated': []},
 'silverado': {'silverados': []},
 'silveran': {'silverans': []},
 'silverb': {'silverballi': [], 'silverber': []},
 'silverback': ['silverbacked'],
 'silverband': {'silverbanded': []},
 'silverbank': {'silverbanks': []},
 'silverbark': {'silverbarked': []},
 'silverbas': {'silverbase': ['silverbased']},
 'silverbase': ['silverbased'],
 'silverbau': {'silverbauer': []},
 'silverbear': {'silverbearing': []},
 'silverbeard': {'silverbearded': []},
 'silverbel': {'silverbell': ['silverbelle', 'silverbells']},
 'silverbell': ['silverbelle', 'silverbells'],
 'silverbelli': {'silverbellies': [], 'silverbelly': []},
 'silverberg': {'silverbergs': []},
 'silverberri': {'silverberry': []},
 'silverbil': {'silverbill': ['silverbills']},
 'silverbill': ['silverbills'],
 'silverblond': {'silverblonde': []},
 'silverblu': {'silverblue': []},
 'silverbodi': {'silverbodied': []},
 'silverbord': {'silverbordered': []},
 'silverbow': {'silverbowed': []},
 'silverbraid': {'silverbraided': []},
 'silverbridg': {'silverbridge': []},
 'silverbromid': {'silverbromide': []},
 'silverbronz': {'silverbronze': []},
 'silverbuckl': {'silverbuckled': []},
 'silverbutton': {'silverbuttoned': []},
 'silverbuy': {'silverbuying': []},
 'silverc': {'silvercity': []},
 'silvercap': {'silvercapped': []},
 'silverchas': {'silverchased': []},
 'silverchlorid': {'silverchloride': []},
 'silverclasp': {'silverclasped': []},
 'silverco': {'silvercoated': []},
 'silvercoin': {'silvercoins': []},
 'silvercolor': {'silvercolored': []},
 'silvercolour': {'silvercoloured': []},
 'silvercont': {'silvercontent': []},
 'silvercontain': {'silvercontaining': []},
 'silvercopp': {'silvercopper': []},
 'silvercov': {'silvercovered': []},
 'silvercraig': {'silvercraigs': []},
 'silvercrest': {'silvercrested': []},
 'silvercrown': {'silvercrowned': []},
 'silvercruy': {'silvercruys': []},
 'silverdal': {'silverdale': ['silverdales']},
 'silverdale': ['silverdales'],
 'silverdecor': {'silverdecorated': []},
 'silverden': {'silverdene': []},
 'silverdom': {'silverdome': ['silverdomed']},
 'silverdome': ['silverdomed'],
 'silveredg': {'silveredge': ['silveredged']},
 'silveredge': ['silveredged'],
 'silveremboss': {'silverembossed': []},
 'silverembroid': {'silverembroidered': []},
 'silverencrust': {'silverencrusted': []},
 'silverett': {'silverette': []},
 'silverey': {'silvereye': ['silvereyes', 'silvereyed']},
 'silvereye': ['silvereyes', 'silvereyed'],
 'silverfield': {'silverfields': []},
 'silverfil': {'silverfilled': []},
 'silverfin': {'silverfine': []},
 'silverfish': {'silverfish': []},
 'silverfleck': {'silverflecked': []},
 'silverfoot': {'silverfooted': []},
 'silverfram': {'silverframed': []},
 'silverfre': {'silverfree': []},
 'silverfring': {'silverfringed': []},
 'silverfrost': {'silverfrosted': []},
 'silverg': {'silvergate': []},
 'silvergl': {'silverglance': [], 'silverglate': []},
 'silverglad': {'silverglade': []},
 'silvergleam': {'silvergleaming': []},
 'silvergrey': {'silvergreys': []},
 'silverhair': {'silverhaired': []},
 'silverhalid': {'silverhalide': []},
 'silverhandl': {'silverhandled': []},
 'silverhawk': {'silverhawks': []},
 'silverhead': {'silverheaded': []},
 'silverheel': {'silverheels': []},
 'silverhik': {'silverhiked': []},
 'silverhil': {'silverhill': ['silverhills']},
 'silverhill': ['silverhills'],
 'silverhilt': {'silverhilted': []},
 'silverhorn': {'silverhorns': []},
 'silverhous': {'silverhouse': []},
 'silverhul': {'silverhull': []},
 'silveri': {'silveriness': [], 'silvery': []},
 'silverili': {'silverily': []},
 'silverimpregn': {'silverimpregnated': [], 'silverimpregnation': []},
 'silverin': {'silverine': []},
 'silverio': {'silverios': []},
 'silveriodid': {'silveriodide': []},
 'silveris': {'silverised': []},
 'silverit': {'silverite': ['silverites']},
 'silverite': ['silverites'],
 'silveriu': {'silverius': []},
 'silverjubile': {'silverjubilee': []},
 'silverk': {'silverking': []},
 'silverknob': {'silverknobbed': []},
 'silverknow': {'silverknowes': []},
 'silverl': {'silverling': ['silverlings']},
 'silverlac': {'silverlace': ['silverlaced']},
 'silverlace': ['silverlaced'],
 'silverlak': {'silverlake': []},
 'silverland': {'silverlands': []},
 'silverleaf': {'silverleafed': []},
 'silverleav': {'silverleaved': []},
 'silverli': {'silverly': []},
 'silverlik': {'silverlike': []},
 'silverlin': {'silverline': ['silverlined',
                              'silverliner',
                              'silverlines',
                              'silverliners'],
               'silverlining': []},
 'silverline': ['silverlined', 'silverliner', 'silverlines', 'silverliners'],
 'silverling': ['silverlings'],
 'silverlink': {'silverlinker': []},
 'silverlock': {'silverlocks': []},
 'silverlod': {'silverlode': []},
 'silverlook': {'silverlooking': []},
 'silvermak': {'silvermakers': [], 'silvermaking': []},
 'silverman': {'silvermane': ['silvermaned'], 'silvermans': []},
 'silvermane': ['silvermaned'],
 'silvermari': {'silvermarie': []},
 'silvermast': {'silvermaster': ['silvermasters']},
 'silvermaster': ['silvermasters'],
 'silvermed': {'silvermedal': []},
 'silvermer': {'silvermere': []},
 'silvermercuri': {'silvermercury': []},
 'silvermil': {'silvermills': []},
 'silvermin': {'silvermine': ['silvermines', 'silverminers'],
               'silvermining': []},
 'silvermine': ['silvermines', 'silverminers'],
 'silvermith': {'silvermiths': []},
 'silvermount': {'silvermounted': []},
 'silvernail': {'silvernails': []},
 'silvernal': {'silvernale': []},
 'silvernitr': {'silvernitrate': []},
 'silvernos': {'silvernose': []},
 'silveropoli': {'silveropolis': []},
 'silveror': {'silverore': ['silverores']},
 'silverore': ['silverores'],
 'silverorna': {'silverornamented': []},
 'silverpaint': {'silverpainted': []},
 'silverpap': {'silverpaper': []},
 'silverpeak': {'silverpeaks': []},
 'silverpenni': {'silverpenny': []},
 'silverpiec': {'silverpiece': ['silverpieces']},
 'silverpiece': ['silverpieces'],
 'silverpl': {'silverplate': ['silverplated'], 'silverplating': []},
 'silverplat': {'silverplater': ['silverplaters']},
 'silverplate': ['silverplated'],
 'silverplater': ['silverplaters'],
 'silverplatt': {'silverplatter': []},
 'silverpoint': ['silverpointed'],
 'silverposit': {'silverpositive': []},
 'silverprint': {'silverprints': []},
 'silverproduc': {'silverproducing': []},
 'silverpurchas': {'silverpurchase': [], 'silverpurchasing': []},
 'silverquil': {'silverquill': []},
 'silverrim': {'silverrimmed': []},
 'silversalt': {'silversalts': []},
 'silversand': {'silversands': []},
 'silversc': {'silverscaled': []},
 'silversea': {'silverseas': []},
 'silversh': {'silversher': []},
 'silversheath': {'silversheathed': []},
 'silvershel': {'silvershell': []},
 'silvershin': {'silvershining': []},
 'silvershirt': {'silvershirts': []},
 'silversid': {'silverside': ['silversided']},
 'silverside': ['silversided'],
 'silversilv': {'silversilver': []},
 'silverskin': {'silverskinned': [], 'silverskins': []},
 'silversmelt': {'silversmelting': []},
 'silversmil': {'silversmile': []},
 'silversmith': ['silversmithing'],
 'silversmitheri': {'silversmithery': []},
 'silversmithi': {'silversmithy': []},
 'silversold': {'silversoldered': [], 'silversoldering': []},
 'silversolut': {'silversolution': []},
 'silverspangl': {'silverspangled': []},
 'silversparr': {'silversparre': []},
 'silverspoon': {'silverspoons': []},
 'silverspot': ['silverspotted'],
 'silverspr': {'silverspring': ['silversprings']},
 'silverspring': ['silversprings'],
 'silverst': {'silverster': []},
 'silverstain': {'silverstained': [], 'silverstaining': []},
 'silverstein': {'silverstein': []},
 'silverstem': {'silverstemmed': []},
 'silverstick': {'silversticks': []},
 'silverstin': {'silverstine': []},
 'silverstolp': {'silverstolpe': []},
 'silverston': {'silverstone': ['silverstones']},
 'silverstone': ['silverstones'],
 'silverstr': {'silverstre': []},
 'silverstreak': {'silverstreaked': []},
 'silverstring': {'silverstringed': []},
 'silverstrip': {'silverstripe': ['silverstriped']},
 'silverstripe': ['silverstriped'],
 'silverstud': {'silverstudded': []},
 'silversurfac': {'silversurfaced': []},
 'silversword': {'silversword': []},
 'silvert': {'silverts': []},
 'silvertail': {'silvertails': []},
 'silverthimbl': {'silverthimble': []},
 'silverthom': {'silverthome': []},
 'silverthorn': {'silverthorne': ['silverthornes'], 'silverthorns': []},
 'silverthorne': ['silverthornes'],
 'silverthread': {'silverthreaded': [], 'silverthreads': []},
 'silverthro': {'silverthroated': []},
 'silverthron': {'silverthrone': []},
 'silvertin': {'silvertine': []},
 'silvertint': {'silvertinted': []},
 'silvertip': ['silvertipped'],
 'silverton': {'silvertone': ['silvertoned', 'silvertones'], 'silvertons': []},
 'silvertone': ['silvertoned', 'silvertones'],
 'silvertongu': {'silvertongue': ['silvertongued']},
 'silvertongue': ['silvertongued'],
 'silvertonhil': {'silvertonhill': []},
 'silvertop': {'silvertopped': [], 'silvertops': []},
 'silvertown': {'silvertowns': []},
 'silvertre': {'silvertree': []},
 'silvertrim': {'silvertrimmed': []},
 'silveru': {'silverus': []},
 'silverus': {'silverusing': []},
 'silvervarieg': {'silvervariegated': []},
 'silvervein': {'silverveined': []},
 'silvervil': {'silverville': []},
 'silvervo': {'silvervoiced': []},
 'silverw': {'silverwing': ['silverwings']},
 'silverwar': {'silverware': []},
 'silverwash': {'silverwashed': []},
 'silverwat': {'silverwater': []},
 'silverwe': {'silverweed': []},
 'silverwed': {'silverwedding': []},
 'silverwel': {'silverwell': []},
 'silverwhit': {'silverwhite': []},
 'silverwing': {'silverwinged': []},
 'silverwir': {'silverwire': []},
 'silverwood': {'silverwoods': []},
 'silverwork': ['silverworker', 'silverworking'],
 'silverwrap': {'silverwrapped': []},
 'silvery': {'silveryness': []},
 'silveryblu': {'silveryblue': []},
 'silveryhair': {'silveryhaired': []},
 'silveryleav': {'silveryleaved': []},
 'silverylook': {'silverylooking': []},
 'silverywhit': {'silverywhite': []},
 'silvesiri': {'silvesiris': []},
 'silveslr': {'silveslre': []},
 'silveslri': {'silveslris': []},
 'silvest': {'silvester': ['silvesters']},
 'silvester': ['silvesters'],
 'silvestr': {'silvestre': ['silvestres']},
 'silvestra': {'silvestras': []},
 'silvestre': ['silvestres'],
 'silvestri': {'silvestris': [], 'silvestry': []},
 'silvestribu': {'silvestribus': []},
 'silvestrin': {'silvestrine': ['silvestrines']},
 'silvestrine': ['silvestrines'],
 'silvestro': {'silvestros': []},
 'silvett': {'silvette': []},
 'silveu': {'silveus': []},
 'silvey': {'silveys': []},
 'silveyvil': {'silveyville': []},
 'silvi': {'silvie': ['silvies'], 'silvis': [], 'silvy': []},
 'silvia': ['silviae'],
 'silvian': {'silviane': []},
 'silvianu': {'silvianus': []},
 'silvic': {'silvical': [], 'silvice': [], 'silvics': []},
 'silvichem': {'silvichemicals': []},
 'silvicid': {'silvicide': ['silvicides']},
 'silvicide': ['silvicides'],
 'silvicol': {'silvicolous': []},
 'silvicola': {'silvicolas': []},
 'silviculrur': {'silviculrural': []},
 'silvicultur': {'silvicultural': ['silviculturally'], 'silviculture': []},
 'silvicultural': ['silviculturally'],
 'silviculturalist': {'silviculturalists': []},
 'silviculturist': {'silviculturists': []},
 'silvicutur': {'silvicutural': []},
 'silvie': ['silvies'],
 'silvij': {'silvije': []},
 'silvilagu': {'silvilagus': []},
 'silvin': {'silvine': [], 'silvins': []},
 'silvinit': {'silvinite': []},
 'silvinu': {'silvinus': []},
 'silvio': {'silvios': []},
 'silviou': {'silvious': []},
 'silvipastor': {'silvipastoral': []},
 'silvipastur': {'silvipasture': ['silvipastures']},
 'silvipasture': ['silvipastures'],
 'silvisauru': {'silvisaurus': []},
 'silvisqu': {'silvisque': []},
 'silvit': {'silvite': []},
 'silviu': {'silvius': []},
 'silvl': {'silvls': []},
 'silvo': {'silvoe': [], 'silvos': []},
 'silvopastor': {'silvopastoral': ['silvopastoralism']},
 'silvopastoral': ['silvopastoralism'],
 'silvopastur': {'silvopasture': []},
 'silvri': {'silvry': []},
 'silvs': {'silvse': []},
 'silvu': {'silvus': []},
 'silvula': {'silvulae': []},
 'silwan': {'silwane': []},
 'silwel': {'silwell': []},
 'sily': {'silye': []},
 'silyard': {'silyarde': []},
 'silyat': {'silyation': []},
 'silyeri': {'silyery': []},
 'silyl': {'silylate': ['silylated'],
           'silylating': [],
           'silylation': ['silylations']},
 'silylamin': {'silylamine': ['silylamines']},
 'silylamine': ['silylamines'],
 'silylate': ['silylated'],
 'silylation': ['silylations'],
 'silylen': {'silylene': ['silylenes']},
 'silylene': ['silylenes'],
 'silyleth': {'silylether': ['silylethers']},
 'silylether': ['silylethers'],
 'silysett': {'silysette': []},
 'silzar': {'silzars': []},
 'silzl': {'silzle': []},
 'silzungsb': {'silzungsber': []},
 'silzungsbericht': {'silzungsberichte': []},
 'sim': {'simmed': [], 'simming': ['simmings'], 'sims': []},
 "sim'": {"sim'e": []},
 'sima': ['simae'],
 'simach': {'simache': []},
 'simachu': {'simachus': []},
 'simad': {'simader': []},
 'simaethi': {'simaethis': []},
 'simaethu': {'simaethus': []},
 'simag': {'simage': []},
 'simagre': {'simagree': ['simagrees']},
 'simagree': ['simagrees'],
 'simait': {'simaite': []},
 'simaiti': {'simaitis': []},
 'simakad': {'simakade': []},
 'simaki': {'simakis': []},
 'simal': {'simale': [], 'simall': ['simally']},
 'simall': ['simally'],
 'simalo': {'simaloer': [], 'simalos': []},
 'simaltan': {'simaltaneous': ['simaltaneously']},
 'simaltaneous': ['simaltaneously'],
 'simalu': {'simalus': []},
 'simam': {'simame': ['simamed']},
 'simame': ['simamed'],
 'siman': {'simanal': [], 'simane': [], 'simans': []},
 'simana': {'simanaitis': [], 'simanas': []},
 'simanaca': {'simanacas': []},
 'simanalys': {'simanalyse': []},
 'simanca': {'simancae': [], 'simancas': []},
 'simancn': {'simancns': []},
 'simanco': {'simancos': []},
 'simancu': {'simancus': []},
 'simand': {'simander': [], 'simandou': []},
 'simandi': {'simandy': []},
 'simandira': {'simandiras': []},
 'simandl': {'simandle': []},
 'simandr': {'simandre': []},
 'simanea': {'simaneas': []},
 'simangel': {'simangele': []},
 'simani': {'simanis': []},
 'simanj': {'simanje': []},
 'simanoa': {'simanoas': []},
 'simanovski': {'simanovsky': []},
 'simanowski': {'simanowsky': []},
 'simanski': {'simansky': []},
 'simant': {'simants': []},
 'simantiqu': {'simantique': []},
 'simantiraki': {'simantirakis': []},
 'simapont': {'simaponte': []},
 'simar': {'simare': [], 'simars': []},
 'simarak': {'simaraks': []},
 'simard': {'simards': []},
 'simarili': {'simarily': []},
 'simarli': {'simarly': []},
 'simaroubacea': {'simaroubaceae': []},
 'simarr': {'simarre': ['simarres']},
 'simarre': ['simarres'],
 'simarubacea': {'simarubaceae': []},
 'simarubacec': {'simarubacece': []},
 'simarubaces': {'simarubacese': []},
 'simarubea': {'simarubeae': []},
 'simat': {'simated': [],
           'simatic': [],
           'simation': ['simations', 'simational']},
 'simatel': {'simatele': []},
 'simation': ['simations', 'simational'],
 'simato': {'simatos': []},
 'simatov': {'simatovic': []},
 'simauca': {'simaucas': []},
 'simaw': {'simawe': []},
 'simazin': {'simazine': []},
 'simb': {'simbe': [], 'simbing': []},
 'simba': {'simbas': []},
 'simbabw': {'simbabwe': []},
 'simbamwen': {'simbamwene': []},
 'simbananiy': {'simbananiye': []},
 'simbandw': {'simbandwe': []},
 'simbao': {'simbaoe': []},
 'simbarash': {'simbarashe': []},
 'simbey': {'simbeye': []},
 'simbik': {'simbike': []},
 'simbin': {'simbine': []},
 'simbio': {'simbios': []},
 'simbiones': {'simbionese': []},
 'simbios': {'simbiose': []},
 'simbiosi': {'simbiosis': []},
 'simbiot': {'simbiotic': []},
 'simbirskit': {'simbirskites': []},
 'simbl': {'simble': [], 'simbli': [], 'simbly': []},
 'simblin': {'simblins': []},
 'simbol': {'simbole': [],
            'simbolic': ['simbolically'],
            'simbolized': [],
            'simbols': []},
 'simboleggiar': {'simboleggiare': []},
 'simboleographi': {'simboleography': []},
 'simboli': {'simbolis': []},
 'simbolic': {'simbolice': []},
 'simbolica': {'simbolicas': []},
 'simbolicament': {'simbolicamente': []},
 'simbolich': {'simboliche': []},
 'simbolico': {'simbolicos': []},
 'simbolism': {'simbolisme': []},
 'simbolismo': {'simbolismos': []},
 'simbolista': {'simbolistas': []},
 'simbolizzazion': {'simbolizzazione': []},
 'simbolo': {'simbolos': []},
 'simbologi': {'simbologie': []},
 'simbotw': {'simbotwe': []},
 'simbrig': {'simbriger': []},
 'simbruin': {'simbruine': []},
 'simbrun': {'simbruner': []},
 'simbrunn': {'simbrunner': []},
 'simbu': {'simbus': []},
 'simbul': {'simbule': []},
 'simburg': {'simburger': []},
 'simburi': {'simbury': []},
 'simbway': {'simbwaye': []},
 'simc': {'simce': [], 'simcs': []},
 'simca': {'simcas': []},
 'simch': {'simche': ['simches']},
 'simcha': {'simchas': []},
 'simchah': {'simchahs': []},
 'simche': ['simches'],
 'simcho': {'simchos': []},
 'simchoni': {'simchony': []},
 'simciti': {'simcity': []},
 'simck': {'simckes': []},
 'simco': {'simcoe': ['simcoes']},
 'simcock': {'simcocke': [], 'simcocks': []},
 'simcoe': ['simcoes'],
 'simcon': {'simcone': []},
 'simcopt': {'simcopter': []},
 'simd': {'simdes': [], 'simds': []},
 'simday': {'simdays': []},
 'simdi': {'simdis': []},
 'simdiy': {'simdiye': []},
 'simdl': {'simdle': []},
 'simdli': {'simdly': []},
 'simdri': {'simdry': []},
 'sime': {'simed': [],
          'simee': [],
          'simeli': [],
          'simely': [],
          'simes': [],
          'siming': []},
 'simeaki': {'simeakis': []},
 'simei': {'simeis': []},
 'simekdown': {'simekdowning': []},
 'simel': {'simele': [], 'simell': [], 'simels': []},
 'simelan': {'simelane': []},
 'simeliu': {'simelius': []},
 'simelment': {'simelmente': []},
 'simen': {'simene': [], 'simens': []},
 'simena': {'simenas': []},
 'simenau': {'simenauer': []},
 'simench': {'simenchelys': []},
 'simenchelyida': {'simenchelyidae': []},
 'simending': {'simendinger': []},
 'simenfalvi': {'simenfalvy': []},
 'simenon': {'simenon': []},
 'simens': {'simense': []},
 'simensi': {'simensis': []},
 'simenski': {'simensky': []},
 'siment': {'simental': []},
 'simenth': {'simenthal': []},
 'simeo': {'simeoe': [], 'simeos': []},
 'simeoforidi': {'simeoforidis': []},
 'simeon': ['simeone', 'simeonism'],
 'simeoni': {'simeonie': [], 'simeonis': []},
 'simeonid': {'simeonides': [], 'simeonidou': []},
 'simeonidi': {'simeonidis': []},
 'simeonit': {'simeonite': ['simeonites']},
 'simeonite': ['simeonites'],
 'simeonov': {'simeonovic': []},
 'simeonski': {'simeonsky': []},
 'simeonstrass': {'simeonstrasse': []},
 'simer': {'simeral': [], 'simering': [], 'simers': []},
 'simerli': {'simerly': []},
 'simeron': {'simerons': []},
 'simeros': {'simerose': []},
 'simervil': {'simerville': []},
 'simerwel': {'simerwell': []},
 'simest': {'simester': []},
 'simet': {'simeter': []},
 'simeterr': {'simeterre': []},
 'simeth': {'simething': []},
 'simethi': {'simethis': []},
 'simethicon': {'simethicone': []},
 'simethu': {'simethus': []},
 'simetim': {'simetimes': []},
 'simetit': {'simetite': []},
 'simeton': {'simetone': []},
 'simetr': {'simetric': []},
 'simetri': {'simetrie': [], 'simetris': [], 'simetry': []},
 'simetria': {'simetrias': []},
 'simetrica': {'simetricas': []},
 'simetricament': {'simetricamente': []},
 'simetrico': {'simetricos': []},
 'simetryn': {'simetryne': []},
 'simetu': {'simetus': []},
 'simeu': {'simeus': []},
 'simeulu': {'simeulue': []},
 'simeunov': {'simeunovic': []},
 'simeus': {'simeuse': ['simeuses']},
 'simeuse': ['simeuses'],
 'simey': {'simeys': []},
 'simfactori': {'simfactory': []},
 'simfil': {'simfile': []},
 'simfl': {'simfle': []},
 'simfoni': {'simfonie': [], 'simfony': []},
 'simfukw': {'simfukwe': []},
 'simgl': {'simgle': []},
 'simgli': {'simgly': []},
 'simgraph': {'simgraphics': []},
 'simha': {'simhas': []},
 'simhala': {'simhalas': []},
 'simhales': {'simhalese': []},
 'simhasana': {'simhasanas': []},
 'simhoni': {'simhony': []},
 'simi': {'simie': [], 'simis': [], 'simy': []},
 'simia': {'simiae': [], 'simias': []},
 'simiada': {'simiadae': [], 'simiadas': []},
 'simiadc': {'simiadce': []},
 'simiads': {'simiadse': []},
 'simian': ['simiane',
            'simianes',
            'simianer',
            'simianism',
            'simianity',
            'simianized',
            'simianization'],
 'simianlik': {'simianlike': []},
 'simiar': {'simiarities': [], 'simiarity': []},
 'simiarli': {'simiarly': []},
 'simic': {'simice': [], 'simics': []},
 'simich': {'simiche': []},
 'simichida': {'simichidas': []},
 'simichrom': {'simichrome': []},
 'simichu': {'simichus': []},
 'simicircl': {'simicircle': []},
 'simida': {'simidae': []},
 'simidtan': {'simidtaneous': ['simidtaneously']},
 'simidtaneous': ['simidtaneously'],
 'simie': {'simiee': []},
 'simien': {'simiens': []},
 'simiensi': {'simiensis': []},
 'simient': {'simiente': ['simientes']},
 'simiente': ['simientes'],
 'simier': {'simiers': []},
 'simiesqu': {'simiesque': []},
 'simifont': {'simifonte': []},
 'simigliant': {'simigliante': []},
 'simiglianz': {'simiglianze': []},
 'simii': {'simiie': ['simiies'], 'simiis': []},
 'simiiar': {'simiiarities': [], 'simiiarity': []},
 'simiiarli': {'simiiarly': []},
 'simiida': {'simiidae': []},
 'simiidc': {'simiidce': []},
 'simiids': {'simiidse': []},
 'simiie': ['simiies'],
 'simiiform': {'simiiformes': []},
 'simiii': {'simiiis': []},
 'simil': {'similable': [],
           'similal': [],
           'similance': [],
           'similate': ['similated', 'similates'],
           'similating': [],
           'similation': ['similations'],
           'similative': [],
           'similator': [],
           'simile': ['similer', 'similed'],
           'similicity': [],
           'similics': [],
           'similing': [],
           'similize': ['similized'],
           'similizing': [],
           'simill': ['simills'],
           'simils': []},
 'simila': {'similae': [], 'similas': []},
 'similadi': {'similady': []},
 'similai': {'similaiity': []},
 'similaili': {'similaily': []},
 'similair': {'similaire': ['similaires', 'similairement']},
 'similaire': ['similaires', 'similairement'],
 'similali': {'similalis': [], 'similaly': []},
 'similalri': {'similalry': []},
 'similan': {'similans': []},
 'similanti': {'similanties': [], 'similanty': []},
 'similar': {'similare': ['similares', 'similarely'],
             'similariti': [],
             'similarity': [],
             'similarization': [],
             'similarize': ['similarized'],
             'similarness': [],
             'similars': []},
 'similarag': {'similaraged': []},
 'similarappear': {'similarappearing': []},
 'similarcircumst': {'similarcircumstances': []},
 'similare': ['similares', 'similarely'],
 'similari': {'similaries': [], 'similaris': [], 'similary': []},
 'similaribu': {'similaribus': []},
 'similaridad': {'similaridade': ['similaridades']},
 'similaridade': ['similaridades'],
 'similarili': {'similarily': []},
 'similariri': {'similariry': []},
 'similarit': {'similarite': ['similarites'], 'similaritics': []},
 'similarite': ['similarites'],
 'similariti': {'similaritie': []},
 'similaritit': {'similaritites': []},
 'similarityattract': {'similarityattraction': []},
 'similaritybas': {'similaritybased': []},
 'similaritydissimilar': {'similaritydissimilarity': []},
 'similarize': ['similarized'],
 'similarl': {'similarlities': [], 'similarlity': []},
 'similarli': {'similarly': []},
 'similarlli': {'similarlly': []},
 'similarlook': {'similarlooking': []},
 'similarlyconstruct': {'similarlyconstructed': []},
 'similarlyform': {'similarlyformed': []},
 'similarlymind': {'similarlyminded': []},
 'similarlynam': {'similarlynamed': []},
 'similarlyoccupi': {'similarlyoccupied': []},
 'similarlys': {'similarlysized': []},
 'similarlyshap': {'similarlyshaped': []},
 'similarlysitu': {'similarlysituated': []},
 'similarlyth': {'similarlythe': []},
 'similarmann': {'similarmanner': []},
 'similarment': {'similarmente': []},
 'similarmind': {'similarminded': []},
 'similarproblem': {'similarproblems': []},
 'similarqu': {'similarquality': []},
 'similarresult': {'similarresults': []},
 'similars': {'similarsize': ['similarsized']},
 'similarshap': {'similarshaped': []},
 'similarsize': ['similarsized'],
 'similarsound': {'similarsounding': []},
 'similarti': {'similarties': [], 'similarty': []},
 'similartoth': {'similartothe': []},
 'similartothos': {'similartothose': []},
 'similartyp': {'similartype': []},
 'similat': {'similatities': [], 'similatity': []},
 'similate': ['similated', 'similates'],
 'similation': ['similations'],
 'similatli': {'similatly': []},
 'similc': {'similcs': []},
 'simild': {'similde': []},
 'simile': ['similer', 'similed'],
 'similement': {'similemente': []},
 'similemqu': {'similemque': []},
 'similer': {'similerity': []},
 'similerli': {'similerly': []},
 'similesqu': {'similesque': []},
 'simili': {'similie': ['similied', 'similies'], 'similis': [], 'simily': []},
 'similiaqu': {'similiaque': []},
 'similiar': {'similiarities': [], 'similiarity': []},
 'similiari': {'similiary': []},
 'similiarit': {'similiarites': []},
 'similiarli': {'similiarly': []},
 'similibu': {'similibus': []},
 'similibusqu': {'similibusque': []},
 'similie': ['similied', 'similies'],
 'similihu': {'similihus': []},
 'simililarli': {'simililarly': []},
 'similingli': {'similingly': []},
 'similior': {'similiores': []},
 'similip': {'similipal': []},
 'similiqu': {'similique': []},
 'similisqu': {'similisque': []},
 'similit': {'similiter': [], 'similitive': []},
 'similitar': {'similitarity': []},
 'similitari': {'similitary': []},
 'similiterqu': {'similiterque': []},
 'similitnd': {'similitnde': []},
 'similitud': {'similitude': []},
 'similitudin': {'similitudinal': [],
                 'similitudine': ['similitudines'],
                 'similitudinous': []},
 'similitudinari': {'similitudinarie': [], 'similitudinary': []},
 'similitudine': ['similitudines'],
 'similitudinemqu': {'similitudinemque': []},
 'similitudini': {'similitudinis': []},
 'similitudinibu': {'similitudinibus': []},
 'similiu': {'similius': []},
 'similiumqu': {'similiumque': []},
 'similize': ['similized'],
 'similkameen': {'similkameens': []},
 'simill': ['simills'],
 'simillant': {'simillante': []},
 'simillarli': {'simillarly': []},
 'simillim': {'simillime': []},
 'simillima': {'simillimae': [], 'simillimas': []},
 'simillimi': {'simillimis': []},
 'simillimo': {'simillimos': []},
 'simillimu': {'simillimus': []},
 'similment': {'similmente': []},
 'similt': {'similter': []},
 'similtan': {'similtaneous': ['similtaneously']},
 'similtaneous': ['similtaneously'],
 'similtud': {'similtude': ['similtudes']},
 'similtude': ['similtudes'],
 'similu': {'similus': []},
 'simin': {'simine': [], 'simins': []},
 'siminair': {'siminaire': ['siminaires']},
 'siminaire': ['siminaires'],
 'siminar': {'siminars': []},
 'siminari': {'siminary': []},
 'siminol': {'siminole': ['siminoles']},
 'siminole': ['siminoles'],
 'siminond': {'siminonds': []},
 'simintira': {'simintiras': []},
 'simio': {'simios': []},
 'simiocraci': {'simiocracy': []},
 'simiologi': {'simiologie': []},
 'simiolu': {'simiolus': []},
 'simion': {'simione': [], 'simions': []},
 'simiotiqu': {'simiotique': ['simiotiques']},
 'simiotique': ['simiotiques'],
 'simiou': {'simious': []},
 'simioval': {'simiovale': []},
 'simipl': {'simiple': [], 'simiplicity': []},
 'simipli': {'simiply': []},
 'simiplifi': {'simiplified': []},
 'simir': {'simire': []},
 'simirami': {'simiramis': []},
 'simis': {'simise': []},
 'simist': {'simister': [], 'simistic': [], 'simists': []},
 'simit': {'simite': ['simites'], 'simits': []},
 'simitar': {'simitars': []},
 'simite': ['simites'],
 'simiteri': {'simitery': []},
 'simiti': {'simitier': [], 'simitis': []},
 'simitier': {'simitiere': []},
 'simitiqu': {'simitique': ['simitiques']},
 'simitique': ['simitiques'],
 'simitopoulo': {'simitopoulos': []},
 'simits': {'simitses': []},
 'simitsi': {'simitsis': []},
 'simitthu': {'simitthus': []},
 'simitzi': {'simitzis': []},
 'simiu': {'simius': []},
 'simje': {'simjee': []},
 'simk': {'simke': []},
 'simkaniacea': {'simkaniaceae': []},
 'simkati': {'simkatis': []},
 'simken': {'simkens': []},
 'simkh': {'simkhe': ['simkhes']},
 'simkha': {'simkhas': []},
 'simkhe': ['simkhes'],
 'simki': {'simkie': []},
 'simkin': {'simkins': []},
 'simkins': {'simkinses': []},
 'simkln': {'simklns': []},
 'simkov': {'simkover': [], 'simkovic': ['simkovics']},
 'simkovic': ['simkovics'],
 'simku': {'simkus': []},
 'siml': {'simle': []},
 'simla': {'simlas': []},
 'simlap': {'simlapal': []},
 'simlar': {'simlarities': [], 'simlarity': []},
 'simlarli': {'simlarly': []},
 'simlat': {'simlation': []},
 'simlensi': {'simlensis': []},
 'simleru': {'simlerus': []},
 'simli': {'simly': []},
 'simliar': {'simliarity': []},
 'simliarli': {'simliarly': []},
 'simlic': {'simlicity': []},
 'simlif': {'simlife': []},
 'simlifi': {'simlified': [], 'simlify': []},
 'simlin': {'simlins': []},
 'simling': {'simlinger': []},
 'simlip': {'simlipal': []},
 'simlittl': {'simlittle': []},
 'simll': {'simlle': ['simlles']},
 'simlle': ['simlles'],
 'simlp': {'simlpe': []},
 'simltan': {'simltaneous': ['simltaneously']},
 'simltaneous': ['simltaneously'],
 'simluat': {'simluation': []},
 'simlutan': {'simlutaneously': []},
 'simm': {'simme': ['simmes'], 'simms': []},
 'simma': {'simmas': []},
 'simmachu': {'simmachus': []},
 'simmacu': {'simmacus': []},
 'simman': {'simmans': []},
 'simmanc': {'simmance': []},
 'simmari': {'simmary': []},
 'simme': ['simmes'],
 'simmef': {'simmefs': []},
 'simmel': {'simmell': [], 'simmels': []},
 'simmelkja': {'simmelkjaer': []},
 'simmen': {'simmens': []},
 'simmending': {'simmendinger': []},
 'simment': {'simmental': ['simmentals']},
 'simmental': {'simmentaler': []},
 'simmenth': {'simmenthal': ['simmenthals']},
 'simmenthal': {'simmenthaler': []},
 'simmep': {'simmeps': []},
 'simmer': ['simmered', 'simmerer', 'simmering'],
 'simmerdal': {'simmerdale': []},
 'simmeri': {'simmery': []},
 'simmering': {'simmeringer': []},
 'simmeringli': {'simmeringly': []},
 'simmerl': {'simmerling': []},
 'simmerli': {'simmerly': []},
 'simmermach': {'simmermacher': []},
 'simmerwel': {'simmerwell': []},
 'simmet': {'simmeters': []},
 'simmetr': {'simmetric': ['simmetrical', 'simmetrically']},
 'simmetri': {'simmetrie': ['simmetries'], 'simmetry': []},
 'simmetric': ['simmetrical', 'simmetrically'],
 'simmetricament': {'simmetricamente': []},
 'simmetrich': {'simmetriche': []},
 'simmetrie': ['simmetries'],
 'simmi': {'simmie': ['simmies'], 'simmis': [], 'simmy': []},
 'simmia': {'simmias': []},
 'simmie': ['simmies'],
 'simmil': {'simmill': []},
 'simmin': {'simmins': []},
 'simming': {'simminger': []},
 'simmini': {'simminy': []},
 'simmins': {'simminses': []},
 'simmion': {'simmions': []},
 'simmmon': {'simmmons': []},
 'simmon': {'simmone': [], 'simmons': []},
 'simmond': {'simmonds': []},
 'simmonds': {'simmondses': []},
 'simmondsiacea': {'simmondsiaceae': []},
 'simmoni': {'simmonis': []},
 'simmonit': {'simmonite': []},
 'simmons': {'simmonses': []},
 'simmonsharri': {'simmonsharris': []},
 'simmonsmacki': {'simmonsmackie': []},
 'simmonsvil': {'simmonsville': []},
 'simmoud': {'simmouds': []},
 'simms': {'simmses': []},
 'simmtlich': {'simmtliche': []},
 'simmul': {'simmulation': []},
 'simmun': {'simmuns': []},
 'simn': {'simne': [], 'simns': []},
 'simna': {'simnas': []},
 'simnach': {'simnacher': []},
 'simnel': ['simnell'],
 'simni': {'simnis': [], 'simny': []},
 'simnl': {'simnle': []},
 'simnli': {'simnly': []},
 'simnnca': {'simnncas': []},
 'simnon': {'simnons': []},
 'simo': {'simoe': ['simoes'], 'simos': []},
 "simo'i": {"simo'is": []},
 'simoc': {'simocs': []},
 'simocatt': {'simocattes': []},
 'simocatta': {'simocattae': []},
 'simocephalu': {'simocephalus': []},
 'simocera': {'simoceras': []},
 'simochromi': {'simochromis': []},
 'simocr': {'simocrates': []},
 'simocyonina': {'simocyoninae': []},
 'simoe': ['simoes'],
 'simoei': {'simoeis': []},
 'simoeisio': {'simoeisios': []},
 'simoeisiu': {'simoeisius': []},
 'simoen': {'simoens': []},
 'simoenti': {'simoentis': []},
 'simoi': {'simois': []},
 'simoisiu': {'simoisius': []},
 'simokatt': {'simokattes': []},
 'simol': {'simole': [], 'simolicity': [], 'simols': []},
 'simolean': {'simoleans': []},
 'simoleon': {'simoleons': []},
 'simoli': {'simoly': []},
 'simoliophi': {'simoliophis': []},
 'simolk': {'simolke': []},
 'simomd': {'simomdes': []},
 'simon': ['simonse'],
 "simon'": {"simon's": []},
 "simon'l": {"simon'll": []},
 'simona': {'simonaical': [], 'simonaitis': [], 'simonas': []},
 'simonaityt': {'simonaityte': []},
 'simonandschust': {'simonandschuster': []},
 'simonc': {'simoncic': []},
 'simoncarv': {'simoncarves': []},
 'simoncs': {'simoncsics': []},
 'simoncsit': {'simoncsits': []},
 'simond': {'simonde': ['simondes'], 'simonds': []},
 'simonde': ['simondes'],
 'simonds': {'simondses': []},
 'simondsburi': {'simondsbury': []},
 'simoned': {'simonede': ['simonedes']},
 'simonede': ['simonedes'],
 'simonesqu': {'simonesque': []},
 'simonet': {'simonets': []},
 'simonett': {'simonette': []},
 'simonffi': {'simonffy': []},
 'simong': {'simongs': []},
 'simoni': {'simonie': [], 'simonious': [], 'simonis': [], 'simony': []},
 'simonia': {'simoniae': ['simoniaeal'], 'simonias': []},
 'simoniac': {'simoniacal': ['simoniacally'], 'simoniace': [], 'simoniacs': []},
 'simoniaca': {'simoniacae': []},
 'simoniacal': ['simoniacally'],
 'simoniaci': {'simoniacis': []},
 'simoniaco': {'simoniacos': []},
 'simoniacu': {'simoniacus': []},
 'simoniae': ['simoniaeal'],
 'simonian': {'simonianism': [], 'simonians': []},
 'simonid': {'simonide': ['simonides']},
 'simonidc': {'simonidcs': []},
 'simonide': ['simonides'],
 'simonidei': {'simonideis': []},
 'simonidi': {'simonidis': []},
 'simonien': {'simoniens': []},
 'simonienn': {'simonienne': ['simoniennes']},
 'simonienne': ['simoniennes'],
 'simonis': {'simonise': []},
 'simonism': {'simonisme': []},
 'simonismu': {'simonismus': []},
 'simonist': {'simonistic': [], 'simonists': []},
 'simonit': {'simonite': ['simonites'], 'simonits': []},
 'simonite': ['simonites'],
 'simoniu': {'simonius': []},
 'simonld': {'simonldes': []},
 'simonn': {'simonne': []},
 'simonnet': {'simonnets': []},
 'simonnicola': {'simonnicolas': []},
 'simono': {'simonos': []},
 'simonofski': {'simonofsky': []},
 'simonov': {'simonovic': [], 'simonovs': []},
 'simonovit': {'simonovits': []},
 'simonovski': {'simonovsky': []},
 'simonpet': {'simonpeter': []},
 'simonpur': {'simonpure': []},
 'simons': {'simon': ['simonse']},
 'simonsay': {'simonsays': []},
 'simonsberg': {'simonsberger': []},
 'simonsen': {'simonsens': []},
 'simonsid': {'simonside': ['simonsides']},
 'simonside': ['simonsides'],
 'simonsiellacea': {'simonsiellaceae': []},
 'simonski': {'simonsky': []},
 'simonsmei': {'simonsmeier': []},
 'simonson': {'simonsons': []},
 'simonston': {'simonstone': []},
 'simonsvil': {'simonsville': []},
 'simont': {'simonte': []},
 'simonton': {'simontons': []},
 'simonu': {'simonus': []},
 'simonvil': {'simonville': []},
 'simony': {'simonye': []},
 'simoo': {'simooe': []},
 'simoom': {'simoom': []},
 'simoon': {'simoon': []},
 'simopithecu': {'simopithecus': []},
 'simopol': {'simopolous': []},
 'simopoul': {'simopoulou': ['simopoulous']},
 'simopoulo': {'simopoulos': []},
 'simopoulou': ['simopoulous'],
 'simopoulu': {'simopoulus': []},
 'simor': {'simore': ['simores']},
 'simore': ['simores'],
 'simorhynchu': {'simorhynchus': []},
 'simorr': {'simorre': []},
 'simosauru': {'simosaurus': []},
 'simoselap': {'simoselaps': []},
 'simosthenuru': {'simosthenurus': []},
 'simot': {'simotes': [], 'simotic': []},
 'simota': {'simotas': []},
 'simou': {'simoue': [], 'simous': []},
 'simoud': {'simouds': []},
 'simoudi': {'simoudis': []},
 'simouiac': {'simouiacal': []},
 'simouid': {'simouides': []},
 'simoultan': {'simoultaneous': ['simoultaneously']},
 'simoultaneous': ['simoultaneously'],
 'simoutr': {'simoutre': []},
 'simov': {'simovic': []},
 'simovi': {'simovie': ['simovies']},
 'simovie': ['simovies'],
 'simp': {'simpe': [], 'simping': [], 'simps': []},
 "simp'": {"simp'e": []},
 "simp'i": {"simp'y": []},
 'simpa': {'simpas': []},
 'simpastur': {'simpasture': []},
 'simpath': {'simpathize': [], 'simpathizing': []},
 'simpathet': {'simpathetic': []},
 'simpathi': {'simpathie': ['simpathies'], 'simpathy': []},
 'simpathie': ['simpathies'],
 'simpathis': {'simpathise': []},
 'simpati': {'simpatie': []},
 'simpatia': {'simpatias': []},
 'simpatica': {'simpaticas': []},
 'simpatich': {'simpatiche': []},
 'simpatico': {'simpaticos': []},
 'simpatizant': {'simpatizante': ['simpatizantes']},
 'simpatizante': ['simpatizantes'],
 'simpatizzar': {'simpatizzare': []},
 'simpbciti': {'simpbcity': []},
 'simpdtico': {'simpdticos': []},
 'simped': {'simpedes': []},
 'simpel': {'simpele': []},
 'simpeliu': {'simpelius': []},
 'simpelst': {'simpelste': []},
 'simpendorf': {'simpendorfer': []},
 'simper': ['simperer', 'simpered', 'simpering', 'simperings'],
 'simperi': {'simpery': []},
 'simperingli': {'simperingly': []},
 'simpf': {'simpfe': []},
 'simpfenderf': {'simpfenderfer': []},
 'simpfendorf': {'simpfendorfer': []},
 'simpfi': {'simpfy': []},
 'simphciti': {'simphcity': []},
 'simphciu': {'simphcius': []},
 'simphfi': {'simphfied': [], 'simphfy': ['simphfying']},
 'simphfic': {'simphfication': []},
 'simphfy': ['simphfying'],
 'simphiw': {'simphiwe': []},
 'simphoni': {'simphonie': ['simphonies'], 'simphony': []},
 'simphonie': ['simphonies'],
 'simphorianu': {'simphorianus': []},
 'simpi': {'simpie': [], 'simpis': [], 'simpy': []},
 'simpic': {'simpicity': []},
 'simpif': {'simpification': []},
 'simpifi': {'simpified': [], 'simpify': ['simpifying']},
 'simpify': ['simpifying'],
 'simpiic': {'simpiicity': []},
 'simpiicit': {'simpiiciter': []},
 'simpiiciu': {'simpiicius': []},
 'simpiifi': {'simpiified': []},
 'simpil': {'simpilicity': [], 'simpill': []},
 'simpiw': {'simpiwe': []},
 'simpj': {'simpje': []},
 'simpji': {'simpjy': []},
 'simpkin': {'simpkins': []},
 'simpkins': {'simpkinses': []},
 'simpkinsvil': {'simpkinsville': []},
 'simpkln': {'simpklns': []},
 'simpl': {'simple': ['simpled', 'simplely', 'simpleness'],
           'simpling': [],
           'simpls': []},
 'simpla': {'simplae': []},
 'simplat': {'simplate': []},
 'simplciti': {'simplcity': []},
 'simple': ['simpled', 'simplely', 'simpleness'],
 'simpleappear': {'simpleappearing': []},
 'simplec': {'simplece': []},
 'simplecli': {'simpleclient': []},
 'simplecont': {'simplecontent': []},
 'simplect': {'simplectic': []},
 'simplecub': {'simplecubic': []},
 'simplecycl': {'simplecycle': []},
 'simpleformatt': {'simpleformatter': []},
 'simplegad': {'simplegades': []},
 'simpleharmon': {'simpleharmonic': []},
 'simpleheart': {'simplehearted': []},
 'simplehearted': {'simpleheartedness': []},
 'simpleheartedli': {'simpleheartedly': []},
 'simpleleav': {'simpleleaved': []},
 'simpleliv': {'simpleliving': []},
 'simplelook': {'simplelooking': []},
 'simplemajor': {'simplemajority': []},
 'simplemann': {'simplemannered': []},
 'simplement': {'simplemente': []},
 'simplemind': {'simpleminded': []},
 'simpleminded': {'simplemindedness': []},
 'simplemindedli': {'simplemindedly': []},
 'simplen': {'simplene': ['simplenes']},
 'simplenatur': {'simplenatured': []},
 'simplene': ['simplenes'],
 'simpleness': {'simplenesse': []},
 'simplepow': {'simplepower': []},
 'simpler': {'simplers': []},
 'simplermind': {'simplerminded': []},
 'simpleseem': {'simpleseeming': []},
 'simplesequ': {'simplesequence': []},
 'simpleserv': {'simpleserver': []},
 'simpleshap': {'simpleshaped': []},
 'simplesment': {'simplesmente': []},
 'simplesoul': {'simplesouled': []},
 'simplesound': {'simplesounding': []},
 'simpless': {'simplesse': []},
 'simplestamp': {'simplestamped': []},
 'simplestomach': {'simplestomached': []},
 'simplestructur': {'simplestructure': []},
 'simpletimezon': {'simpletimezone': []},
 'simpleton': ['simpletonism'],
 'simplett': {'simplette': []},
 'simpletyp': {'simpletype': ['simpletypes']},
 'simpletype': ['simpletypes'],
 'simplewit': {'simplewitted': []},
 'simpleza': {'simplezas': []},
 'simplfi': {'simplfied': [], 'simplfies': [], 'simplfy': ['simplfying']},
 'simplfic': {'simplfication': []},
 'simplfy': ['simplfying'],
 'simpli': {'simplie': ['simplies', 'simplied'],
            'simplis': [],
            'simply': ['simplying']},
 'simplic': {'simplical': [],
             'simplication': ['simplications'],
             'simplice': ['simplices'],
             'simplicism': ['simplicisms'],
             'simpliciti': [],
             'simplicity': []},
 'simplication': ['simplications'],
 'simplicc': {'simpliccs': []},
 'simplice': ['simplices'],
 'simplicement': {'simplicemente': []},
 'simplicemqu': {'simplicemque': []},
 'simplici': {'simplicial': ['simplicially'],
              'simplicie': ['simplicies'],
              'simplicis': [],
              'simplicy': []},
 'simplicial': ['simplicially'],
 'simplicianisch': {'simplicianische': []},
 'simplicianu': {'simplicianus': []},
 'simplicibu': {'simplicibus': []},
 'simplicicauli': {'simplicicaulis': []},
 'simplicicolli': {'simplicicollis': []},
 'simplicicorni': {'simplicicornis': []},
 'simplicidad': {'simplicidade': []},
 'simpliciden': {'simplicidens': []},
 'simplicie': ['simplicies'],
 'simplicif': {'simplicification': []},
 'simplicifron': {'simplicifrons': []},
 'simplicil': {'simpliciler': []},
 'simplicili': {'simplicily': []},
 'simplicimu': {'simplicimus': []},
 'simplicin': {'simplicins': []},
 'simplicio': {'simplicios': []},
 'simplicior': {'simpliciore': ['simpliciores']},
 'simpliciore': ['simpliciores'],
 'simpliciori': {'simplicioris': []},
 'simplicioribu': {'simplicioribus': []},
 'simplicip': {'simplicipes': []},
 'simpliciqu': {'simplicique': []},
 'simpliciri': {'simpliciry': []},
 'simplicism': ['simplicisms'],
 'simplicissim': {'simplicissime': []},
 'simplicissima': {'simplicissimae': [], 'simplicissimas': []},
 'simplicissimi': {'simplicissimis': []},
 'simplicissimn': {'simplicissimns': []},
 'simplicissimu': {'simplicissimus': []},
 'simplicissmu': {'simplicissmus': []},
 'simplicist': {'simplicistic': [], 'simplicists': []},
 'simplicit': {'simplicitate': [],
               'simplicite': ['simplicites', 'simpliciter']},
 'simplicita': {'simplicitas': []},
 'simplicitati': {'simplicitatis': []},
 'simplicite': {'simplicitee': []},
 'simpliciterqu': {'simpliciterque': []},
 'simpliciti': {'simplicitie': []},
 'simplicitli': {'simplicitly': []},
 'simplicity': {'simplicitye': []},
 'simpliciu': {'simplicius': []},
 'simplict': {'simplicter': []},
 'simplicti': {'simplicty': []},
 'simplicu': {'simplicus': []},
 'simplidssimu': {'simplidssimus': []},
 'simplidt': {'simplidter': []},
 'simplidti': {'simplidty': []},
 'simplidu': {'simplidus': []},
 'simplie': ['simplies', 'simplied'],
 'simplieissimu': {'simplieissimus': []},
 'simplieit': {'simplieiter': []},
 'simplieiti': {'simplieity': []},
 'simplieiu': {'simplieius': []},
 'simplif': {'simplifed': [],
             'simplifes': [],
             'simplification': [],
             'simplificative': [],
             'simplificity': [],
             'simplifing': []},
 'simplifc': {'simplifcation': []},
 'simplifi': {'simplifiable': [],
              'simplifiant': [],
              'simplifie': ['simplified',
                            'simplifier',
                            'simplifies',
                            'simplifient',
                            'simplifiers',
                            'simplifieation'],
              'simplify': ['simplifying']},
 'simplificacion': {'simplificaciones': []},
 'simplificada': {'simplificadas': []},
 'simplificado': {'simplificados': []},
 'simplificateur': {'simplificateurs': []},
 'simplificatori': {'simplificatory': []},
 'simplificatric': {'simplificatrice': ['simplificatrices']},
 'simplificatrice': ['simplificatrices'],
 'simplificatu': {'simplificatus': []},
 'simplifici': {'simplificiation': []},
 'simplifict': {'simplifiction': []},
 'simplifie': {'simplifiee': ['simplifiees']},
 'simplifiee': ['simplifiees'],
 'simplifiy': {'simplifiying': []},
 'simplifizierend': {'simplifizierende': []},
 'simplifl': {'simplifled': []},
 'simplift': {'simplifted': []},
 'simpliftc': {'simpliftcation': []},
 'simplifv': {'simplifving': []},
 'simplify': ['simplifying'],
 'simplifyingli': {'simplifyingly': []},
 'simplifyth': {'simplifythe': []},
 'simplikio': {'simplikios': []},
 'simplili': {'simplilied': [], 'simplily': []},
 'simplimat': {'simplimatic': []},
 'simplioiti': {'simplioity': []},
 'simplioiu': {'simplioius': []},
 'simplip': {'simplipal': []},
 'simplir': {'simplired': []},
 'simplirit': {'simpliriter': []},
 'simplis': {'simplisity': []},
 'simplisi': {'simplisied': []},
 'simplisit': {'simplisitic': []},
 'simplisiti': {'simplisitie': []},
 'simplism': ['simplisme'],
 'simplissimu': {'simplissimus': []},
 'simplist': {'simpliste': ['simplistes'],
              'simplistic': ['simplistics', 'simplisticness', 'simplistically'],
              'simplists': []},
 'simplista': {'simplistas': []},
 'simpliste': ['simplistes'],
 'simplistic': {'simplisticism': []},
 'simplisticli': {'simplisticly': []},
 'simpliti': {'simplitied': [], 'simplity': []},
 'simpliw': {'simpliwed': [], 'simpliwes': []},
 'simpliwc': {'simpliwcation': ['simpliwcations']},
 'simpliwcation': ['simpliwcations'],
 'simplizissimu': {'simplizissimus': []},
 'simpliziu': {'simplizius': []},
 'simplkissimu': {'simplkissimus': []},
 'simplkit': {'simplkiter': []},
 'simplonori': {'simplonorient': []},
 'simplotop': {'simplotope': []},
 'simplu': {'simplus': []},
 'simply': {'simplye': []},
 'simplya': {'simplyas': []},
 'simplyb': {'simplybe': []},
 'simplybecaus': {'simplybecause': []},
 'simplybi': {'simplyby': []},
 'simplyciti': {'simplycitie': []},
 'simplyconnect': {'simplyconnected': []},
 'simplyconstruct': {'simplyconstructed': []},
 'simplydress': {'simplydressed': []},
 'simplyf': {'simplyfing': []},
 'simplyfi': {'simplyfied': [], 'simplyfy': ['simplyfying']},
 'simplyfurnish': {'simplyfurnished': []},
 'simplyfy': ['simplyfying'],
 'simplysimplysimplysimplysimpli': {'simplysimplysimplysimplysimply': []},
 'simplyst': {'simplystated': []},
 'simplysupport': {'simplysupported': []},
 'simplyth': {'simplythe': []},
 'simpo': {'simpos': []},
 'simpol': {'simpole': []},
 'simpor': {'simpore': []},
 'simpos': {'simposion': []},
 'simposio': {'simposios': []},
 'simpoulo': {'simpoulos': []},
 'simpr': {'simpre': [], 'simpring': []},
 'simpri': {'simpry': []},
 'simproniu': {'simpronius': []},
 'simpson': ['simpsone'],
 "simpson'": {"simpson's": []},
 'simpsonit': {'simpsonite': ['simpsonites']},
 'simpsonite': ['simpsonites'],
 'simpsonssear': {'simpsonssears': []},
 'simpsonvil': {'simpsonville': []},
 'simpt': {'simpte': []},
 'simpti': {'simpty': []},
 'simptic': {'simpticity': []},
 'simptom': {'simptome': [], 'simptoms': []},
 'simpuc': {'simpucity': []},
 'simpungw': {'simpungwe': []},
 'simput': {'simputer': ['simputers']},
 'simputer': ['simputers'],
 'simqu': {'simque': []},
 'simr': {'simring': []},
 'simra': {'simras': []},
 'simral': {'simrall': []},
 'simraond': {'simraonds': []},
 'simrc': {'simrce': []},
 'simre': {'simree': []},
 'simrel': {'simrell': []},
 'simri': {'simris': []},
 'simril': {'simrill': []},
 'simriti': {'simritis': []},
 'simrl': {'simrle': []},
 'simrn': {'simrns': []},
 'simrnond': {'simrnonds': []},
 'simro': {'simroe': []},
 'simrock': {'simrocks': []},
 'simrockstrass': {'simrockstrasse': []},
 'simrol': {'simrole': []},
 'sims': {'simse': ['simses']},
 'simsadu': {'simsadus': []},
 'simsar': {'simsars': []},
 'simsburi': {'simsbury': []},
 'simse': ['simses'],
 'simshaus': {'simshauser': []},
 'simshin': {'simshine': []},
 'simshuri': {'simshury': []},
 'simsk': {'simske': []},
 'simski': {'simsky': []},
 'simsmet': {'simsmetal': []},
 'simson': {'simsone': [], 'simsons': []},
 'simsonsag': {'simsonsage': []},
 'simswilliam': {'simswilliams': []},
 'simt': {'simte': [], 'simts': []},
 'simta': {'simtas': []},
 'simth': {'simthe': []},
 'simtlich': {'simtliche': []},
 'simtn': {'simtns': []},
 'simtom': {'simtoms': []},
 'simtow': {'simtower': []},
 'simtustu': {'simtustus': []},
 'simu': {'simus': []},
 'simualt': {'simualtion': ['simualtions']},
 'simualtion': ['simualtions'],
 'simuarli': {'simuarly': []},
 'simuat': {'simuation': ['simuations']},
 'simuation': ['simuations'],
 'simuhan': {'simuhaneous': ['simuhaneously']},
 'simuhaneous': ['simuhaneously'],
 'simui': {'simuis': []},
 'simuiat': {'simuiation': []},
 'simuibu': {'simuibus': []},
 'simuitan': {'simuitaneous': ['simuitaneously']},
 'simuitaneous': ['simuitaneously'],
 'simul': {'simulability': [],
           'simulable': [],
           'simulance': [],
           'simulant': ['simulants'],
           'simulate': ['simulates', 'simulated'],
           'simulating': [],
           'simulation': ['simulational'],
           'simulative': ['simulatively'],
           'simulator': [],
           'simule': ['simules', 'simuler', 'simulent', 'simulering'],
           'simuls': []},
 'simula': {'simulaing': [], 'simulas': []},
 'simulab': {'simulabant': []},
 'simulachr': {'simulachre': ['simulachres']},
 'simulachraqu': {'simulachraque': []},
 'simulachre': ['simulachres'],
 'simulachri': {'simulachris': []},
 'simulacion': {'simulaciones': []},
 'simulacr': {'simulacral': [],
              'simulacre': ['simulacres'],
              'simulacric': [],
              'simulacrous': []},
 'simulacra': {'simulacrae': [], 'simulacras': []},
 'simulacraqu': {'simulacraque': []},
 'simulacre': ['simulacres'],
 'simulacri': {'simulacris': []},
 'simulacro': {'simulacros': []},
 'simulacrum': {'simulacrum': []},
 'simulada': {'simuladas': []},
 'simulado': {'simulados': []},
 'simulador': {'simuladores': []},
 'simulai': {'simulaient': []},
 'simulamu': {'simulamus': []},
 'simulan': {'simulaneous': ['simulaneously'], 'simulans': []},
 'simulaneous': ['simulaneously'],
 'simulant': {'simulante': ['simulantes', 'simulanteously']},
 'simulante': ['simulantes', 'simulanteously'],
 'simulantibu': {'simulantibus': []},
 'simular': {'simulare': ['simulared', 'simularent'],
             'simularities': [],
             'simularity': [],
             'simulars': []},
 'simulare': ['simulared', 'simularent'],
 'simularli': {'simularly': []},
 'simulass': {'simulasse': []},
 'simulat': {'simulatability': [],
             'simulatable': [],
             'simulateously': [],
             'simulater': [],
             'simulatics': []},
 'simulata': {'simulatae': [], 'simulatas': []},
 'simulatan': {'simulataneous': ['simulataneously']},
 'simulataneous': ['simulataneously'],
 'simulataqu': {'simulataque': []},
 'simulate': ['simulates', 'simulated'],
 'simulatedann': {'simulatedannealing': []},
 'simulaten': {'simulateneous': ['simulateneously'],
               'simulatenous': ['simulatenously']},
 'simulateneous': ['simulateneously'],
 'simulatenous': ['simulatenously'],
 'simulateur': {'simulateurs': []},
 'simulati': {'simulatie': ['simulaties'], 'simulatis': []},
 'simulatie': ['simulaties'],
 'simulation': {'simulatione': ['simulationes'], 'simulationism': []},
 'simulationbas': {'simulationbased': []},
 'simulatione': ['simulationes'],
 'simulationi': {'simulationis': []},
 'simulationist': {'simulationists': []},
 'simulationoptim': {'simulationoptimization': []},
 'simulationresult': {'simulationresults': []},
 'simulationsergebniss': {'simulationsergebnisse': []},
 'simulationsmodel': {'simulationsmodell': ['simulationsmodells',
                                            'simulationsmodelle']},
 'simulationsmodell': ['simulationsmodells', 'simulationsmodelle'],
 'simulationsstudi': {'simulationsstudie': []},
 'simulative': ['simulatively'],
 'simulatn': {'simulatneous': ['simulatneously']},
 'simulatneous': ['simulatneously'],
 'simulaton': {'simulatons': []},
 'simulator': {'simulatore': ['simulatores']},
 'simulatore': ['simulatores'],
 'simulatori': {'simulatory': []},
 'simulatqu': {'simulatque': []},
 'simulatric': {'simulatrice': []},
 'simulatu': {'simulatus': []},
 'simulazion': {'simulazione': []},
 'simulcast': ['simulcasted', 'simulcasting'],
 'simule': {'simulee': ['simulees']},
 'simulee': ['simulees'],
 'simulett': {'simuletter': []},
 'simuli': {'simulies': [], 'simuly': []},
 'simulian': {'simulianeous': ['simulianeously']},
 'simulianeous': ['simulianeously'],
 'simulid': {'simulids': []},
 'simulida': {'simulidae': []},
 'simulidc': {'simulidce': []},
 'simulido': {'simulidos': []},
 'simuliert': {'simulierte': ['simulierter']},
 'simulierte': ['simulierter'],
 'simuliid': {'simuliids': []},
 'simuliida': {'simuliidae': []},
 'simuliidc': {'simuliidce': []},
 'simuliids': {'simuliidse': []},
 'simullan': {'simullaneously': []},
 'simulmat': {'simulmatics': []},
 'simulon': {'simulons': []},
 'simulqu': {'simulque': []},
 'simulran': {'simulraneous': ['simulraneously']},
 'simulraneous': ['simulraneously'],
 'simult': {'simultate': ['simultated', 'simultates'],
            'simultating': [],
            'simultation': ['simultations'],
            'simulted': [],
            'simultion': []},
 'simulta': {'simultaeous': ['simultaeously'], 'simultas': []},
 'simultaen': {'simultaenous': ['simultaenously']},
 'simultaenous': ['simultaenously'],
 'simultaeous': ['simultaeously'],
 'simultan': {'simultane': ['simultaner',
                            'simultanes',
                            'simultaneou',
                            'simultaneous',
                            'simultaneity',
                            'simultaneism',
                            'simultanement',
                            'simultaneously',
                            'simultaneousness'],
              'simultanism': [],
              'simultanity': [],
              'simultanous': ['simultanously']},
 'simultana': {'simultanaeity': []},
 'simultanagnos': {'simultanagnosic': []},
 'simultanagnosi': {'simultanagnosie': []},
 'simultanc': {'simultancous': ['simultancously']},
 'simultancous': ['simultancously'],
 'simultane': {'simultanee': ['simultanees']},
 "simultane'": {"simultane'e": []},
 'simultanea': {'simultaneaous': ['simultaneaously'], 'simultaneas': []},
 'simultaneament': {'simultaneamente': []},
 'simultaneaous': ['simultaneaously'],
 'simultaneausli': {'simultaneausly': []},
 'simultanecu': {'simultanecus': []},
 'simultanecusli': {'simultanecusly': []},
 'simultanee': ['simultanees'],
 'simultanei': {'simultaneious': ['simultaneiously']},
 'simultaneious': ['simultaneiously'],
 'simultaneism': {'simultaneisme': []},
 'simultaneist': {'simultaneists': []},
 'simultaneit': {'simultaneite': []},
 'simultanen': {'simultanenous': ['simultanenously']},
 'simultanenous': ['simultanenously'],
 'simultaneo': {'simultaneos': []},
 'simultaneon': {'simultaneons': []},
 'simultaneonsli': {'simultaneonsly': []},
 'simultaneosli': {'simultaneosly': []},
 'simultaneosuli': {'simultaneosuly': []},
 'simultaneou': {'simultaneouely': []},
 'simultaneouali': {'simultaneoualy': []},
 'simultaneouli': {'simultaneouly': []},
 'simultaneoulsi': {'simultaneoulsy': []},
 'simultaneous': {'simultaneousely': []},
 'simultaneousequ': {'simultaneousequation': ['simultaneousequations']},
 'simultaneousequation': ['simultaneousequations'],
 'simultaneousi': {'simultaneousy': []},
 'simultaneousmov': {'simultaneousmove': []},
 'simultaneoussuccess': {'simultaneoussuccessive': []},
 'simultaneousti': {'simultaneousty': []},
 'simultanes': {'simultanesously': []},
 'simultanesouli': {'simultanesouly': []},
 'simultaneu': {'simultaneuous': ['simultaneuously'], 'simultaneus': []},
 'simultaneuo': {'simultaneuos': []},
 'simultaneuosli': {'simultaneuosly': []},
 'simultaneuous': ['simultaneuously'],
 'simultaneusli': {'simultaneusly': []},
 'simultani': {'simultanious': ['simultaniously']},
 'simultanieti': {'simultaniety': []},
 'simultanious': ['simultaniously'],
 'simultanism': {'simultanisme': []},
 'simultanous': ['simultanously'],
 'simultans': {'simultansous': ['simultansously']},
 'simultanschul': {'simultanschule': []},
 'simultansous': ['simultansously'],
 'simultant': {'simultanteously': [], 'simultantously': []},
 'simultanu': {'simultanuous': ['simultanuously']},
 'simultanuous': ['simultanuously'],
 'simultate': ['simultated', 'simultates'],
 'simultati': {'simultatis': []},
 'simultatibu': {'simultatibus': []},
 'simultation': ['simultations'],
 'simultau': {'simultaueously': []},
 'simulten': {'simulteneous': ['simulteneously'], 'simultenously': []},
 'simulteneous': ['simulteneously'],
 'simultn': {'simultneously': []},
 'simulton': {'simultoneously': []},
 'simulu': {'simulus': []},
 'simun': {'simunic': []},
 'simunca': {'simuncas': []},
 'simunov': {'simunovic': []},
 'simuny': {'simunye': []},
 'simurgh': {'simurghs': []},
 'simusoid': {'simusoidal': []},
 'simusqu': {'simusque': []},
 'simut': {'simutation': []},
 'simutan': {'simutaneous': ['simutaneously']},
 'simutaneous': ['simutaneously'],
 'simuti': {'simutis': []},
 'simuttan': {'simuttaneously': []},
 'simvoli': {'simvoly': []},
 'simvolik': {'simvolike': []},
 'simvolisti': {'simvolisty': []},
 'simwar': {'simware': []},
 'simylitud': {'simylitude': []},
 'simylo': {'simylos': []},
 'simylu': {'simylus': []},
 'simyu': {'simyus': []},
 'sin': ['sinse', 'sinsing'],
 "sin'": {"sin'e": []},
 "sin'c": {"sin'ce": []},
 'sina': {'sinae': ['sinaes'], 'sinaing': [], 'sinas': []},
 'sinab': {'sinabing': []},
 'sinabel': {'sinabell': []},
 'sinacor': {'sinacore': []},
 'sinadino': {'sinadinos': []},
 'sinadoun': {'sinadoune': []},
 'sinae': {'sinaee': []},
 'sinag': {'sinage': []},
 'sinago': {'sinagos': []},
 'sinagog': {'sinagoge': []},
 'sinagoga': {'sinagogas': []},
 'sinagogh': {'sinagoghe': []},
 'sinagogu': {'sinagogue': ['sinagogues']},
 'sinagogue': ['sinagogues'],
 'sinagpor': {'sinagpore': []},
 'sinagua': {'sinaguas': []},
 'sinaguan': {'sinaguans': []},
 'sinai': {'sinai': []},
 'sinaiat': {'sinaiatic': []},
 'sinaiaticu': {'sinaiaticus': []},
 'sinaibund': {'sinaibundes': []},
 'sinaid': {'sinaide': []},
 'sinaiklost': {'sinaikloster': []},
 'sinailicu': {'sinailicus': []},
 'sinaiperikop': {'sinaiperikope': []},
 'sinaiski': {'sinaisky': []},
 'sinait': {'sinaite': ['sinaites'], 'sinaitic': ['sinaitical']},
 'sinaita': {'sinaitae': []},
 'sinaite': ['sinaites'],
 'sinaitheophani': {'sinaitheophanie': []},
 'sinaiti': {'sinaitie': []},
 'sinaitic': ['sinaitical'],
 'sinaiticu': {'sinaiticus': []},
 'sinaitieu': {'sinaitieus': []},
 'sinaitisch': {'sinaitische': []},
 'sinaitradit': {'sinaitradition': []},
 'sinak': {'sinake': []},
 'sinaketan': {'sinaketans': []},
 'sinako': {'sinakos': []},
 'sinal': {'sinale': [],
           'sinall': ['sinally', 'sinaller', 'sinallness'],
           'sinals': []},
 'sinall': ['sinally', 'sinaller', 'sinallness'],
 'sinaloa': {'sinaloae': [], 'sinaloas': []},
 'sinaloan': {'sinaloans': []},
 'sinaloens': {'sinaloense': ['sinaloenses']},
 'sinaloense': ['sinaloenses'],
 'sinaloensi': {'sinaloensis': []},
 'sinalogu': {'sinalogue': ['sinalogues']},
 'sinalogue': ['sinalogues'],
 'sinaltrain': {'sinaltrainal': []},
 'sinaman': {'sinamane': []},
 'sinamari': {'sinamary': []},
 'sinameny': {'sinamenye': []},
 'sinamo': {'sinamos': []},
 'sinamu': {'sinamus': []},
 'sinan': {'sinaner': [], 'sinans': []},
 'sinanc': {'sinance': ['sinances']},
 'sinance': ['sinances'],
 'sinanch': {'sinanche': []},
 'sinanci': {'sinancial': [], 'sinancier': ['sinanciers']},
 'sinancier': ['sinanciers'],
 'sinang': {'sinange': []},
 'sinani': {'sinanis': []},
 'sinanid': {'sinanide': []},
 'sinanioti': {'sinaniotis': []},
 'sinanlhropu': {'sinanlhropus': []},
 'sinanogl': {'sinanoglou': []},
 'sinanov': {'sinanovic': []},
 'sinanthrop': {'sinanthrope': [], 'sinanthropic': []},
 'sinanthropo': {'sinanthropos': []},
 'sinanthropu': {'sinanthropus': []},
 'sinap': {'sinapate': [], 'sinapic': [], 'sinapism': []},
 'sinapaldehyd': {'sinapaldehyde': []},
 'sinapeo': {'sinapeos': []},
 'sinapi': {'sinapis': []},
 'sinapin': {'sinapine': [], 'sinapinic': []},
 'sinapioid': {'sinapioides': []},
 'sinapis': {'sinapised': []},
 'sinapiu': {'sinapius': []},
 'sinapizan': {'sinapizans': []},
 'sinapor': {'sinapore': []},
 'sinapsi': {'sinapsis': []},
 'sinapt': {'sinaptic': []},
 'sinar': {'sinare': [], 'sinars': []},
 'sinarad': {'sinarades': []},
 'sinarchist': {'sinarchists': []},
 'sinarqu': {'sinarquism': []},
 'sinarquist': {'sinarquists': []},
 'sinarquista': {'sinarquistas': []},
 'sinasab': {'sinasabing': []},
 'sinaso': {'sinasos': []},
 'sinasso': {'sinassos': []},
 'sinat': {'sinate': ['sinated'],
           'sinatic': [],
           'sinating': [],
           'sination': ['sinations'],
           'sinator': []},
 'sinate': ['sinated'],
 'sinathropu': {'sinathropus': []},
 'sinati': {'sinatis': []},
 'sination': ['sinations'],
 'sinato': {'sinatos': []},
 'sinaton': {'sinatoning': []},
 'sinatra': {'sinatra': []},
 'sinatraesqu': {'sinatraesque': []},
 'sinatraphil': {'sinatraphiles': []},
 'sinatroc': {'sinatroces': []},
 'sinatruc': {'sinatruces': []},
 'sinatu': {'sinatus': []},
 'sinau': {'sinaus': []},
 'sinauki': {'sinauky': []},
 'sinav': {'sinave': ['sinaver']},
 'sinave': ['sinaver'],
 'sinaveng': {'sinavenging': []},
 'sinay': {'sinays': []},
 'sinazongw': {'sinazongwe': []},
 'sinbad': {'sinbad': []},
 'sinbaungw': {'sinbaungwe': []},
 'sinbear': {'sinbearer': [], 'sinbearing': []},
 'sinbi': {'sinbis': []},
 'sinburden': {'sinburdened': []},
 'sinc': {'since': ['sinced', 'sinces'], 'sincs': []},
 'sincalid': {'sincalide': []},
 'sincama': {'sincamas': []},
 'sincapor': {'sincapore': []},
 'sincapur': {'sincapure': []},
 'sincavag': {'sincavage': []},
 'since': ['sinced', 'sinces'],
 'sinceal': {'sinceall': []},
 'sincear': {'sinceare': []},
 'sincearli': {'sincearly': []},
 'sinceb': {'sincebe': []},
 'sinceerli': {'sinceerly': []},
 'sinceh': {'sincehe': []},
 'sincehi': {'sincehis': []},
 'sincei': {'sinceie': ['sinceiely']},
 'sinceie': ['sinceiely'],
 'sinceiiti': {'sinceiity': []},
 'sinceit': {'sinceits': []},
 'sinceiti': {'sinceitis': []},
 'sincejh': {'sincejhe': []},
 'sincel': {'sincell': []},
 'sinceni': {'sinceny': []},
 'sincenn': {'sincennes': []},
 'sincenti': {'sincenty': []},
 'sincer': {'sincere': ['sincerer',
                        'sinceres',
                        'sincerely',
                        'sincereity',
                        'sincereness',
                        'sincerement'],
            'sincerity': [],
            'sincers': []},
 'sincera': {'sincerae': [], 'sinceras': []},
 'sincerament': {'sinceramente': []},
 'sinceramqu': {'sinceramque': []},
 'sinceraqu': {'sinceraque': []},
 'sincere': ['sincerer',
             'sinceres',
             'sincerely',
             'sincereity',
             'sincereness',
             'sincerement'],
 'sincereli': {'sincerelie': []},
 'sincerelli': {'sincerelly': []},
 'sincerequ': {'sincereque': []},
 'sinceresound': {'sinceresounding': []},
 'sincereti': {'sincerety': []},
 'sinceri': {'sinceris': []},
 'sinceridad': {'sinceridade': []},
 'sincerili': {'sincerily': []},
 'sinceriori': {'sincerioris': []},
 'sincerissim': {'sincerissime': []},
 'sincerit': {'sinceritate': [], 'sincerite': ['sinceriter']},
 'sincerita': {'sinceritas': []},
 'sinceritati': {'sinceritatis': []},
 'sincerite': ['sinceriter'],
 'sinceriti': {'sinceritie': []},
 'sincerity': {'sinceritye': []},
 'sinceriu': {'sincerius': []},
 'sincerli': {'sincerly': []},
 'sincero': {'sinceros': []},
 'sinceroli': {'sinceroly': []},
 'sinceromet': {'sincerometer': []},
 'sincers': {'sincerse': []},
 'sincerti': {'sincerty': []},
 'sincertli': {'sincertly': []},
 'sinceru': {'sincerus': []},
 'sincerumqu': {'sincerumque': []},
 'sincesh': {'sinceshe': []},
 'sincet': {'sincete': [], 'sincetity': []},
 'sinceth': {'sincethe': []},
 'sincether': {'sincethere': []},
 'sincethi': {'sincethis': []},
 'sincevanish': {'sincevanished': []},
 'sincew': {'sincewe': []},
 'sincey': {'sinceyou': []},
 'sincf': {'sincfe': []},
 'sincgar': {'sincgars': []},
 'sinch': {'sinche': ['sinches', 'sinched'], 'sinching': []},
 'sinche': ['sinches', 'sinched'],
 'sinchel': {'sinchell': []},
 'sinchi': {'sinchis': []},
 'sinchron': {'sinchronous': []},
 'sinci': {'sincy': []},
 'sincipit': {'sincipital': []},
 'sinciput': {'sinciput': []},
 'sinciu': {'sincius': []},
 'sinck': {'sincke': ['sinckes'], 'sincking': [], 'sincks': []},
 'sincke': ['sinckes'],
 'sincl': {'sincle': []},
 'sinclai': {'sinclaie': []},
 'sinclair': ['sinclaire', 'sinclaires', 'sinclairism'],
 'sinclairit': {'sinclairites': []},
 'sinclairsvil': {'sinclairsville': []},
 'sinclairvil': {'sinclairville': []},
 'sinclar': {'sinclare': [], 'sinclars': []},
 'sincli': {'sincly': []},
 'sinclin': {'sinclinal': []},
 'sinclud': {'sinclude': []},
 'sincnsi': {'sincnsis': []},
 'sinco': {'sincoe': [], 'sincos': []},
 'sinconsci': {'sinconscious': ['sinconsciousness']},
 'sinconscious': ['sinconsciousness'],
 'sincop': {'sincopation': [], 'sincope': []},
 'sincoqu': {'sincoque': []},
 'sincor': {'sincore': ['sincorely']},
 'sincore': ['sincorely'],
 'sincorrupt': {'sincorrupted': []},
 'sincoski': {'sincoskie': []},
 'sincov': {'sincovics': []},
 'sincr': {'sincre': ['sincrely']},
 'sincre': ['sincrely'],
 'sincret': {'sincretism': []},
 'sincrl': {'sincrle': []},
 'sincron': {'sincrone': []},
 'sincroni': {'sincronie': []},
 'sincronicament': {'sincronicamente': []},
 'sincronizada': {'sincronizadas': []},
 'sincronizzazion': {'sincronizzazione': []},
 'sincrotron': {'sincrotrone': []},
 'sinctr': {'sinctrely': []},
 'sincurs': {'sincursed': []},
 'sind': ['sinde', 'sindes', 'sindely', 'sinding'],
 'sinda': {'sindae': [], 'sindas': []},
 'sindabel': {'sindabele': []},
 'sindacal': {'sindacale': []},
 'sindacalizzazion': {'sindacalizzazione': []},
 'sindaco': {'sindacos': []},
 'sindal': {'sindall': ['sindalls'], 'sindals': []},
 'sindall': ['sindalls'],
 'sindambiw': {'sindambiwe': []},
 'sindan': {'sindane': []},
 'sindarken': {'sindarkened': []},
 'sindbad': {'sindbads': []},
 'sindbal': {'sindballe': []},
 'sindbi': {'sindbis': []},
 'sinde': {'sindee': ['sindees']},
 'sindean': {'sindeans': []},
 'sindebel': {'sindebele': []},
 'sindee': ['sindees'],
 'sindefi': {'sindefy': []},
 'sindel': {'sindell': []},
 'sindensi': {'sindensis': []},
 'sindent': {'sindents': []},
 'sinder': {'sindered': [], 'sinders': []},
 'sinderberri': {'sinderberry': []},
 'sinderbi': {'sinderby': []},
 'sindercom': {'sindercome': []},
 'sindercomb': {'sindercombe': []},
 'sinderesi': {'sinderesis': []},
 'sindet': {'sindetic': []},
 'sindg': {'sindge': ['sindged'], 'sindging': []},
 'sindge': ['sindged'],
 'sindh': {'sindhe': [], 'sindhs': []},
 'sindhanwalia': {'sindhanwalias': []},
 'sindhava': {'sindhavas': []},
 'sindhe': {'sindhee': ['sindhees']},
 'sindhee': ['sindhees'],
 'sindhi': ['sindhies'],
 'sindhia': {'sindhias': []},
 'sindhian': {'sindhians': []},
 'sindhianwala': {'sindhianwalas': []},
 'sindhispeak': {'sindhispeaking': []},
 'sindhkh': {'sindhkhed': []},
 'sindholog': {'sindhology': []},
 'sindhu': {'sindhus': []},
 'sindhusak': {'sindhusake': []},
 'sindhuv': {'sindhuvalli': []},
 'sindi': {'sindie': ['sindies'], 'sindis': [], 'sindy': []},
 'sindia': {'sindias': []},
 'sindian': {'sindians': []},
 'sindic': {'sindical': ['sindicalism'],
            'sindicate': ['sindicates'],
            'sindice': [],
            'sindics': []},
 'sindicado': {'sindicados': []},
 'sindicai': {'sindicais': []},
 'sindical': {'sindicale': ['sindicales']},
 'sindicale': ['sindicales'],
 'sindicalist': {'sindicalists': []},
 'sindicalista': {'sindicalistas': []},
 'sindicalizado': {'sindicalizados': []},
 'sindicate': ['sindicates'],
 'sindicato': {'sindicatos': []},
 'sindici': {'sindicis': []},
 'sindico': {'sindicos': []},
 'sindicu': {'sindicus': []},
 'sindie': ['sindies'],
 'sindikati': {'sindikaty': []},
 'sindil': {'sindile': []},
 'sindipeca': {'sindipecas': []},
 'sindiw': {'sindiwe': []},
 'sindjarensi': {'sindjarensis': []},
 'sindjel': {'sindjelic': []},
 'sindkh': {'sindkhed': []},
 'sindl': {'sindle': []},
 'sindling': {'sindlinger': []},
 'sindo': {'sindos': []},
 'sindon': {'sindone': ['sindones'], 'sindons': []},
 'sindone': ['sindones'],
 'sindoni': {'sindonis': []},
 'sindonit': {'sindonite': []},
 'sindonolog': {'sindonology': []},
 'sindonologist': {'sindonologists': []},
 'sindous': {'sindouse': []},
 'sindp': {'sindpe': []},
 'sindr': {'sindre': []},
 'sindre': {'sindree': []},
 'sindri': {'sindrie': [], 'sindry': []},
 'sindrom': {'sindrome': ['sindromes']},
 'sindrome': ['sindromes'],
 'sindsbevaegels': {'sindsbevaegelser': []},
 'sindslidels': {'sindslidelser': []},
 'sindu': {'sindus': []},
 'sinduv': {'sinduvalli': []},
 'sindzingr': {'sindzingre': []},
 'sine': ['sinesse'],
 'sinea': {'sineas': []},
 'sineapor': {'sineapore': []},
 'sineat': {'sineater': []},
 'sineb': {'sinebant': []},
 'sinecosin': {'sinecosine': []},
 'sinecur': {'sinecural': [], 'sinecure': ['sinecured'], 'sinecurism': []},
 'sinecure': ['sinecured'],
 'sinecuri': {'sinecurial': []},
 'sinecurist': {'sinecurists': []},
 'sinecurv': {'sinecurve': []},
 'sineer': {'sineere': ['sineerely'], 'sineerity': []},
 'sineere': ['sineerely'],
 'sinef': {'sinefs': []},
 'sinefunct': {'sinefunction': []},
 'sineg': {'sinegal': []},
 'sinegalai': {'sinegalais': []},
 'sinegr': {'sinegre': []},
 'sineguela': {'sineguelas': []},
 'sinel': {'sinele': [], 'sinell': ['sinelled']},
 'sinelik': {'sinelike': []},
 'sinell': ['sinelled'],
 'sinelli': {'sinellie': []},
 'sinelt': {'sinelting': []},
 'sinemi': {'sinemis': []},
 'sinemu': {'sinemus': []},
 'sinen': {'sinens': []},
 'sineni': {'sinenis': []},
 'sinens': {'sinensal': [], 'sinense': ['sinenses']},
 'sinense': ['sinenses'],
 'sinensi': {'sinensis': []},
 'sinensibu': {'sinensibus': []},
 'sinenski': {'sinensky': []},
 'sinenslav': {'sinenslaved': []},
 'sinent': {'sinente': ['sinentes']},
 'sinente': ['sinentes'],
 'sineou': {'sineous': []},
 'sinep': {'sineps': []},
 'sinequ': {'sineque': []},
 'siner': {'sinere': ['sineres', 'sinerely', 'sinerent'], 'siners': []},
 'sinere': ['sineres', 'sinerely', 'sinerent'],
 'sinergi': {'sinergie': [], 'sinergy': []},
 'sinergia': {'sinergias': []},
 'sinergist': {'sinergistic': []},
 'sineri': {'sinery': []},
 'sineru': {'sinerus': []},
 'sines': {'sinese': []},
 'sineshap': {'sineshaped': []},
 'sinesi': {'sinesis': []},
 'sinesiu': {'sinesius': []},
 'sineski': {'sinesky': []},
 'sinesoid': {'sinesoidal': []},
 'sinesquar': {'sinesquared': []},
 'siness': {'sine': ['sinesse']},
 'sinest': {'sinester': []},
 'sinestr': {'sinestral': []},
 'sinet': {'sinets': []},
 'sineti': {'sinety': []},
 'sinett': {'sinette': []},
 'sineu': {'sineus': []},
 'sinew': ['sinewe', 'sinewed', 'sinewes', 'sinewing'],
 'sinewav': {'sinewave': ['sinewaves']},
 'sinewave': ['sinewaves'],
 'sinewback': {'sinewbacked': []},
 'sinewi': {'sinewie': [], 'sinewiness': [], 'sinewy': []},
 'sinewyarm': {'sinewyarmed': []},
 'sinfac': {'sinface': []},
 'sinfear': {'sinfearing': []},
 'sinfi': {'sinfy': []},
 'sinfiil': {'sinfiilness': []},
 'sinfil': {'sinfilled': []},
 'sinfir': {'sinfire': []},
 'sinfjotl': {'sinfjotle': []},
 'sinfl': {'sinfle': []},
 'sinfnl': {'sinfnlness': []},
 'sinfon': {'sinfonic': []},
 'sinfoni': {'sinfonie': ['sinfonies'], 'sinfony': []},
 'sinfonia': {'sinfoniae': [], 'sinfonias': []},
 'sinfonian': {'sinfonians': []},
 'sinfonica': {'sinfonicas': []},
 'sinfonico': {'sinfonicos': []},
 'sinfonie': ['sinfonies'],
 'sinfonieorchest': {'sinfonieorchester': []},
 'sinfonietta': {'sinfoniettas': []},
 'sinfonik': {'sinfoniker': []},
 'sinfonisch': {'sinfonische': []},
 'sinforgiv': {'sinforgiving': []},
 'sinform': {'sinformation': []},
 'sinfre': {'sinfree': []},
 'sinfrontera': {'sinfronteras': []},
 'sinfui': {'sinfuiness': []},
 'sinful': {'sinfull': ['sinfuller', 'sinfulles', 'sinfullness']},
 'sinfull': ['sinfuller', 'sinfulles', 'sinfullness'],
 'sinfuln': {'sinfulnes': []},
 'sinfulnef': {'sinfulnefs': []},
 'sinfulness': {'sinfulnesse': []},
 'sing': {'singe': ['singed', 'singelis', 'singeing', 'singeings'],
          'singing': [],
          'sings': []},
 "sing'": {"sing'e": []},
 'singa': {'singas': []},
 'singabl': {'singability': [], 'singable': ['singableness'], 'singably': []},
 'singable': ['singableness'],
 'singacademi': {'singacademie': []},
 'singaean': {'singaeans': []},
 'singakadami': {'singakadamie': []},
 'singakademi': {'singakademie': []},
 'singal': {'singale': [], 'singaling': [], 'singally': [], 'singals': []},
 'singala': {'singalas': []},
 'singale': {'singalee': []},
 'singalensi': {'singalensis': []},
 'singales': {'singalese': []},
 'singalong': {'singalong': []},
 'singamm': {'singammers': []},
 'singanap': {'singanapalli': []},
 'singanho': {'singanhoe': []},
 'singaor': {'singaore': []},
 'singapar': {'singapare': []},
 'singaperum': {'singaperumal': []},
 'singapo': {'singapoe': []},
 'singapoi': {'singapoie': []},
 'singapoor': {'singapoore': []},
 'singapor': {'singapore': []},
 'singaporean': ['singaporeanness'],
 'singaporebas': {'singaporebased': []},
 'singaporensi': {'singaporensis': []},
 'singaporian': {'singaporians': []},
 'singapot': {'singapote': []},
 'singapr': {'singapre': []},
 'singapro': {'singaproe': []},
 'singapur': {'singapure': [], 'singapurs': []},
 'singapura': {'singapuras': []},
 'singar': {'singare': []},
 'singara': {'singaras': []},
 'singaravel': {'singaravelou': []},
 'singatron': {'singatronics': []},
 'singats': {'singatse': []},
 'singatur': {'singature': []},
 'singb': {'singbe': []},
 'singcircl': {'singcircle': []},
 'singd': {'singde': []},
 'singe': {'singee': []},
 'singei': {'singeis': []},
 'singel': {'singell': [], 'singels': []},
 'singele': {'singelee': []},
 'singeltari': {'singeltary': []},
 'singen': {'singens': []},
 'singenberg': {'singenberger': []},
 'singend': {'singende': ['singender']},
 'singende': ['singender'],
 'singepor': {'singepore': []},
 'singer': ['singere', 'singeric'],
 'singeractor': {'singeractors': []},
 'singercompos': {'singercomposer': ['singercomposers']},
 'singercomposer': ['singercomposers'],
 'singerdanc': {'singerdancer': ['singerdancers']},
 'singerdancer': ['singerdancers'],
 'singerguitarist': {'singerguitarists': []},
 'singeri': {'singerie': ['singeries'], 'singery': []},
 'singerie': ['singeries'],
 'singerli': {'singerly': []},
 'singersongwrit': {'singersongwriter': ['singersongwriters']},
 'singersongwriter': ['singersongwriters'],
 'singerstrass': {'singerstrasse': []},
 'singerturn': {'singerturned': []},
 'singet': {'singets': []},
 'singf': {'singfe': []},
 'singfor': {'singfors': []},
 'singg': {'singge': []},
 'singh': {'singhe': [], 'singhs': []},
 'singha': {'singhas': []},
 'singhalai': {'singhalais': []},
 'singhalensi': {'singhalensis': []},
 'singhales': {'singhalese': []},
 'singhania': {'singhanias': []},
 'singhara': {'singharas': []},
 'singhe': {'singhee': []},
 'singheis': {'singheiser': []},
 'singheles': {'singhelese': []},
 'singhi': {'singhie': [], 'singhis': [], 'singhy': []},
 'singhia': {'singhias': []},
 'singhiozzar': {'singhiozzare': []},
 'singhje': {'singhjee': []},
 'singhpho': {'singhphos': []},
 'singhpo': {'singhpos': []},
 'singhpuria': {'singhpurias': []},
 'singhy': {'singhye': []},
 'singi': {'singie': [], 'singis': [], 'singy': []},
 'singifi': {'singifies': []},
 'singific': {'singificance': [], 'singificant': []},
 'singificantli': {'singificantly': []},
 'singil': {'singill': []},
 'singili': {'singilis': []},
 'singin': {'singine': [], 'singins': []},
 'singing': {'singinge': []},
 'singingbird': {'singingbirds': []},
 'singingbook': {'singingbooks': []},
 'singingboy': {'singingboys': []},
 'singingclass': {'singingclasses': []},
 'singingdanc': {'singingdancing': []},
 'singinggalleri': {'singinggallery': []},
 'singinggam': {'singinggames': []},
 'singinggirl': {'singinggirls': []},
 'singinglesson': {'singinglessons': []},
 'singingli': {'singingly': []},
 'singingmast': {'singingmaster': ['singingmasters']},
 'singingmaster': ['singingmasters'],
 'singingrob': {'singingrobes': []},
 'singingroom': {'singingrooms': []},
 'singingschool': {'singingschools': []},
 'singingteach': {'singingteacher': ['singingteachers']},
 'singingteacher': ['singingteachers'],
 'singingth': {'singingthe': []},
 'singingvoic': {'singingvoice': []},
 'singini': {'singiny': []},
 'singis': {'singiser': []},
 'singit': {'singitic': []},
 'singiticu': {'singiticus': []},
 'singj': {'singje': []},
 'singje': {'singjee': []},
 'singkal': {'singkaling': []},
 'singkama': {'singkamas': []},
 'singkeh': {'singkehs': []},
 'singkrei': {'singkreis': []},
 'singl': {'single': ['singled', 'singlely', 'singleness'],
           'singling': ['singlings'],
           'singls': []},
 'singla': {'singlas': []},
 'singlchand': {'singlchanded': []},
 'singlchandedli': {'singlchandedly': []},
 'singlctari': {'singlctary': []},
 'single': {'singlee': []},
 'singleact': {'singleacting': [],
               'singleaction': [],
               'singleactive': [],
               'singleactivity': []},
 'singleag': {'singleage': ['singleagent', 'singleagency']},
 'singleage': ['singleagent', 'singleagency'],
 'singleaisl': {'singleaisle': ['singleaisled']},
 'singleaisle': ['singleaisled'],
 'singleangl': {'singleangle': []},
 'singleanod': {'singleanode': []},
 'singleansw': {'singleanswer': []},
 'singleapertur': {'singleaperture': []},
 'singleappl': {'singleapplication': []},
 'singlearch': {'singlearched': []},
 'singleargu': {'singleargument': []},
 'singlearm': {'singlearmed': []},
 'singleassign': {'singleassignment': []},
 'singleattribut': {'singleattribute': []},
 'singleauthor': {'singleauthored': []},
 'singleb': {'singlebed': []},
 'singleband': {'singlebanded': []},
 'singlebank': {'singlebanked': []},
 'singlebarb': {'singlebarbed': []},
 'singlebarrel': {'singlebarreled': [], 'singlebarrelled': []},
 'singlebas': {'singlebase': []},
 'singlebed': {'singlebedded': []},
 'singleberri': {'singleberry': []},
 'singlebi': {'singleby': []},
 'singleblad': {'singleblade': ['singlebladed']},
 'singleblade': ['singlebladed'],
 'singleblessed': {'singleblessedness': []},
 'singleblind': {'singleblinded': []},
 'singlebodi': {'singlebody': []},
 'singlebond': {'singlebonded': []},
 'singlebottl': {'singlebottle': []},
 'singlebranch': {'singlebranched': []},
 'singlebreast': {'singlebreasted': []},
 'singlebrood': {'singlebrooded': []},
 'singlebu': {'singlebus': []},
 'singlebuild': {'singlebuilding': []},
 'singleburn': {'singleburner': []},
 'singlebusi': {'singlebusiness': []},
 'singlebyt': {'singlebyte': []},
 'singlec': {'singlecable': []},
 'singlecal': {'singlecall': []},
 'singlecampu': {'singlecampus': []},
 'singlecandid': {'singlecandidate': []},
 'singlecapac': {'singlecapacity': []},
 'singlecar': {'singlecareer': []},
 'singlecarri': {'singlecarrier': []},
 'singlecas': {'singlecase': []},
 'singlecategori': {'singlecategory': []},
 'singlecaus': {'singlecause': []},
 'singlecav': {'singlecavity': []},
 'singlecel': {'singlecell': ['singlecells', 'singlecelled']},
 'singlecell': ['singlecells', 'singlecelled'],
 'singlecent': {'singlecenter': ['singlecentered']},
 'singlecenter': ['singlecentered'],
 'singlecentr': {'singlecentre': []},
 'singlechamb': {'singlechamber': ['singlechambered']},
 'singlechamber': ['singlechambered'],
 'singlechamf': {'singlechamfered': []},
 'singlecharact': {'singlecharacter': []},
 'singlecharg': {'singlecharge': ['singlecharged']},
 'singlecharge': ['singlecharged'],
 'singlechoic': {'singlechoice': []},
 'singleclaus': {'singleclause': []},
 'singleclick': {'singleclicking': []},
 'singleco': {'singlecoated': []},
 'singlecollis': {'singlecollision': []},
 'singlecolor': {'singlecolored': []},
 'singlecolour': {'singlecoloured': []},
 'singlecomb': {'singlecombed': []},
 'singlecommod': {'singlecommodity': []},
 'singlecompani': {'singlecompany': []},
 'singlecompart': {'singlecompartment': []},
 'singlecompon': {'singlecomponent': []},
 'singlecon': {'singlecone': []},
 'singleconfigur': {'singleconfiguration': []},
 'singleconson': {'singleconsonant': []},
 'singleconvers': {'singleconversion': []},
 'singlecopi': {'singlecopy': []},
 'singlecor': {'singlecore': []},
 'singlecounti': {'singlecounty': []},
 'singlecountri': {'singlecountry': []},
 'singlecours': {'singlecourse': []},
 'singlecrop': {'singlecropped': [], 'singlecropping': []},
 'singlecross': {'singlecrosses': [], 'singlecrossing': []},
 'singlecryst': {'singlecrystal': ['singlecrystals']},
 'singlecrystal': ['singlecrystals'],
 'singlecrystallin': {'singlecrystalline': []},
 'singlecultur': {'singleculture': []},
 'singlecurr': {'singlecurrency': [], 'singlecurrent': []},
 'singlecurv': {'singlecurved': []},
 'singlecusp': {'singlecusped': []},
 'singlecycl': {'singlecycle': []},
 'singlecylind': {'singlecylinder': []},
 'singledeck': {'singledecked': [], 'singledecker': ['singledeckers']},
 'singledecker': ['singledeckers'],
 'singledegre': {'singledegree': []},
 'singledens': {'singledensity': []},
 'singledestin': {'singledestination': []},
 'singledetach': {'singledetached': []},
 'singledetermin': {'singledeterminant': []},
 'singledevic': {'singledevice': []},
 'singledimens': {'singledimension': ['singledimensioned']},
 'singledimension': {'singledimensional': []},
 'singlediod': {'singlediode': []},
 'singledirect': {'singledirection': []},
 'singledisciplin': {'singlediscipline': []},
 'singledocu': {'singledocument': []},
 'singledom': {'singledomed': []},
 'singledomain': {'singledomained': []},
 'singledomin': {'singledominant': []},
 'singledos': {'singledose': []},
 'singledoubl': {'singledouble': []},
 'singledr': {'singledrive': []},
 'singledwel': {'singledwelling': []},
 'singleearn': {'singleearner': []},
 'singleeccentr': {'singleeccentric': []},
 'singleedg': {'singleedge': ['singleedged']},
 'singleedge': ['singleedged'],
 'singleel': {'singleelement': []},
 'singleelectrod': {'singleelectrode': []},
 'singleelimin': {'singleelimination': []},
 'singleemploy': {'singleemployer': []},
 'singleemuls': {'singleemulsion': []},
 'singleend': {'singleended': []},
 'singleenergi': {'singleenergy': []},
 'singleengin': {'singleengine': ['singleengined']},
 'singleengine': ['singleengined'],
 'singleent': {'singleentity': []},
 'singleenterpris': {'singleenterprise': []},
 'singleentr': {'singleentrance': []},
 'singleentri': {'singleentry': []},
 'singleenzym': {'singleenzyme': []},
 'singleepisod': {'singleepisode': []},
 'singleequ': {'singleequation': []},
 'singleestablish': {'singleestablishment': []},
 'singleethn': {'singleethnic': []},
 'singleev': {'singleevent': []},
 'singleey': {'singleeyed': []},
 'singlefac': {'singleface': ['singlefaced']},
 'singleface': ['singlefaced'],
 'singlefacet': {'singlefaceted': []},
 'singlefacil': {'singlefacility': []},
 'singlefamili': {'singlefamily': []},
 'singlefath': {'singlefather': []},
 'singlefeatur': {'singlefeature': []},
 'singlefemal': {'singlefemale': []},
 'singlefib': {'singlefiber': []},
 'singlefibr': {'singlefibre': []},
 'singlefigur': {'singlefigure': []},
 'singlefil': {'singlefile': []},
 'singlefila': {'singlefilament': []},
 'singlefing': {'singlefinger': []},
 'singleflow': {'singleflowered': [], 'singleflowering': []},
 'singlefoc': {'singlefocal': []},
 'singlefocu': {'singlefocus': []},
 'singlefocus': {'singlefocused': [], 'singlefocusing': []},
 'singlefoot': {'singlefooted': [], 'singlefooter': [], 'singlefooting': []},
 'singleforc': {'singleforce': []},
 'singlefract': {'singlefraction': []},
 'singlefram': {'singleframe': []},
 'singlefrequ': {'singlefrequency': []},
 'singlefront': {'singlefronted': []},
 'singlefunct': {'singlefunction': []},
 'singleg': {'singlegate': []},
 'singlegam': {'singlegame': []},
 'singlegen': {'singlegene': []},
 'singlegend': {'singlegender': []},
 'singlegener': {'singlegeneration': []},
 'singleglaz': {'singleglazed': []},
 'singlegrad': {'singlegrade': []},
 'singlegrain': {'singlegrained': []},
 'singlegroov': {'singlegroove': ['singlegrooved']},
 'singlegroove': ['singlegrooved'],
 'singlehand': {'singlehanded': [],
                'singlehander': ['singlehanders'],
                'singlehanding': []},
 'singlehanded': {'singlehandedness': []},
 'singlehandedli': {'singlehandedly': []},
 'singlehander': ['singlehanders'],
 'singlehandl': {'singlehandle': ['singlehandled']},
 'singlehandle': ['singlehandled'],
 'singlehandledli': {'singlehandledly': []},
 'singlehandli': {'singlehandly': []},
 'singlehead': {'singleheaded': []},
 'singleheart': {'singlehearted': []},
 'singlehearted': {'singleheartedness': []},
 'singleheartedli': {'singleheartedly': []},
 'singlehol': {'singlehole': []},
 'singlehom': {'singlehomed': []},
 'singlehoof': {'singlehoofed': []},
 'singlehorn': {'singlehorned': []},
 'singlehors': {'singlehorse': []},
 'singlehous': {'singlehouse': []},
 'singlehul': {'singlehull': ['singlehulled']},
 'singlehull': ['singlehulled'],
 'singlehump': {'singlehumped': []},
 'singleimag': {'singleimage': []},
 'singleimpress': {'singleimpression': []},
 'singleimpuls': {'singleimpulse': []},
 'singleimpur': {'singleimpurity': []},
 'singleincid': {'singleincident': []},
 'singleincom': {'singleincome': []},
 'singleind': {'singleindicator': []},
 'singleindividu': {'singleindividual': []},
 'singleindustri': {'singleindustry': []},
 'singleingredi': {'singleingredient': []},
 'singleinject': {'singleinjection': []},
 'singleinst': {'singleinstance': []},
 'singleinstitut': {'singleinstitution': []},
 'singleinstru': {'singleinstrument': []},
 'singleinstruct': {'singleinstruction': []},
 'singleinterv': {'singleinterval': []},
 'singleissu': {'singleissue': []},
 'singlejoint': {'singlejointed': []},
 'singlejudg': {'singlejudge': []},
 'singlejunct': {'singlejunction': []},
 'singlelan': {'singlelane': []},
 'singlelanguag': {'singlelanguage': []},
 'singlelay': {'singlelayer': ['singlelayered']},
 'singlelayer': ['singlelayered'],
 'singlelead': {'singleleader': []},
 'singleleav': {'singleleaved': []},
 'singleleg': {'singlelegged': []},
 'singlelen': {'singlelens': []},
 'singlelett': {'singleletter': []},
 'singlelev': {'singlelever': []},
 'singlelif': {'singlelife': []},
 'singlelin': {'singleline': ['singlelined']},
 'singleline': ['singlelined'],
 'singlelinkag': {'singlelinkage': []},
 'singleload': {'singleloaded': [], 'singleloader': []},
 'singlelob': {'singlelobed': []},
 'singleloc': {'singlelocation': []},
 'singlelocu': {'singlelocus': []},
 'singlelongitudin': {'singlelongitudinal': []},
 'singlemachin': {'singlemachine': []},
 'singlemal': {'singlemale': []},
 'singlemand': {'singlemandate': []},
 'singlemanu': {'singlemanual': []},
 'singlemast': {'singlemasted': []},
 'singlemateri': {'singlematerial': []},
 'singlemean': {'singlemeaning': []},
 'singlememb': {'singlemember': ['singlemembered']},
 'singlemember': ['singlemembered'],
 'singlemembran': {'singlemembrane': []},
 'singlemet': {'singlemetal': []},
 'singlemind': {'singleminded': [], 'singlemindness': []},
 'singleminded': {'singlemindedness': []},
 'singlemindedli': {'singlemindedly': []},
 'singlemod': {'singlemodality': [], 'singlemode': []},
 'singlemodul': {'singlemodule': []},
 'singlemolecul': {'singlemolecule': []},
 'singlemorphem': {'singlemorpheme': []},
 'singlemoth': {'singlemother': ['singlemothers']},
 'singlemother': ['singlemothers'],
 'singlemotor': {'singlemotored': []},
 'singlemov': {'singlemovement': []},
 'singlen': {'singlenation': [], 'singlenes': []},
 'singlenam': {'singlename': []},
 'singlenav': {'singlenave': ['singlenaved']},
 'singlenave': ['singlenaved'],
 'singleneedl': {'singleneedle': []},
 'singleness': {'singlenesse': []},
 'singlenod': {'singlenode': []},
 'singlenot': {'singlenote': []},
 'singlenozzl': {'singlenozzle': []},
 'singlenucleotid': {'singlenucleotide': []},
 'singlenumb': {'singlenumber': []},
 'singlenutri': {'singlenutrient': []},
 'singleobject': {'singleobjective': []},
 'singleoccup': {'singleoccupancy': [], 'singleoccupant': []},
 'singleoffic': {'singleoffice': []},
 'singleon': {'singleone': []},
 'singleoper': {'singleoperation': [], 'singleoperator': []},
 'singleord': {'singleorder': []},
 'singleorgan': {'singleorganization': []},
 'singleorific': {'singleorifice': []},
 'singleown': {'singleowner': []},
 'singlepackag': {'singlepackage': []},
 'singlepag': {'singlepage': []},
 'singlepan': {'singlepane': []},
 'singlepar': {'singleparent': ['singleparents', 'singleparenting']},
 'singleparamet': {'singleparameter': []},
 'singleparent': ['singleparents', 'singleparenting'],
 'singleparti': {'singleparty': []},
 'singleparticip': {'singleparticipant': []},
 'singleparticl': {'singleparticle': []},
 'singlepati': {'singlepatient': []},
 'singlepay': {'singlepayer': [], 'singlepayment': []},
 'singlepeak': {'singlepeaked': []},
 'singlepeaked': {'singlepeakedness': []},
 'singleperspect': {'singleperspective': []},
 'singlephas': {'singlephase': ['singlephased'], 'singlephasing': []},
 'singlephase': ['singlephased'],
 'singlepiec': {'singlepiece': []},
 'singlepil': {'singlepile': []},
 'singlepip': {'singlepipe': []},
 'singlepitch': {'singlepitched': []},
 'singlepl': {'singleplant': [], 'singleplate': []},
 'singleplac': {'singleplace': []},
 'singleplan': {'singleplane': []},
 'singleplay': {'singleplayer': []},
 'singlepli': {'singleply': []},
 'singlepoint': {'singlepointed': []},
 'singlepointed': {'singlepointedness': []},
 'singlepointedli': {'singlepointedly': []},
 'singlepol': {'singlepole': []},
 'singlepolar': {'singlepolarity': [], 'singlepolarization': []},
 'singlepopul': {'singlepopulation': []},
 'singleport': {'singleported': [], 'singleportion': []},
 'singleposit': {'singleposition': [], 'singlepositive': []},
 'singlepow': {'singlepower': []},
 'singlepr': {'singleprism': []},
 'singleprecis': {'singleprecision': []},
 'singlepressur': {'singlepressure': []},
 'singlepric': {'singleprice': []},
 'singleprob': {'singleprobe': []},
 'singleprong': {'singlepronged': []},
 'singlepuls': {'singlepulse': []},
 'singlepurpos': {'singlepurpose': ['singlepurposed']},
 'singlepurpose': ['singlepurposed'],
 'singlequest': {'singlequestion': []},
 'singlequot': {'singlequote': ['singlequoted']},
 'singlequote': ['singlequoted'],
 'singler': {'singlerate': [], 'singlering': [], 'singlers': []},
 'singlerac': {'singlerace': []},
 'singlere': {'singlereed': []},
 'singlereduct': {'singlereduction': []},
 'singlereef': {'singlereefed': []},
 'singlerefer': {'singlereference': []},
 'singlereplac': {'singlereplacement': []},
 'singleresourc': {'singleresource': []},
 'singlerespons': {'singleresponse': []},
 'singlerivet': {'singleriveted': []},
 'singleroom': {'singleroomed': []},
 'singleroot': {'singlerooted': []},
 'singlerout': {'singleroute': []},
 'singles': {'singleseated': [], 'singlesize': ['singlesized']},
 'singlesalari': {'singlesalary': []},
 'singlesampl': {'singlesample': [], 'singlesampling': []},
 'singlescal': {'singlescale': []},
 'singlescatt': {'singlescattering': []},
 'singlescor': {'singlescore': []},
 'singlese': {'singleseed': []},
 'singleseat': {'singleseater': ['singleseaters']},
 'singleseater': ['singleseaters'],
 'singlesect': {'singlesection': []},
 'singleseed': {'singleseeded': []},
 'singleseg': {'singlesegment': []},
 'singleselect': {'singleselection': []},
 'singlesemest': {'singlesemester': []},
 'singlesent': {'singlesentence': []},
 'singlesequ': {'singlesequence': []},
 'singleseri': {'singleseries': []},
 'singleserv': {'singleserve': ['singleserver'], 'singleserving': []},
 'singleserve': ['singleserver'],
 'singleservic': {'singleservice': []},
 'singlesess': {'singlesession': []},
 'singleshel': {'singleshell': ['singleshelled']},
 'singleshell': ['singleshelled'],
 'singleshot': {'singleshots': []},
 'singlesid': {'singleside': ['singlesided']},
 'singleside': ['singlesided'],
 'singlesign': {'singlesignal': []},
 'singlesit': {'singlesite': []},
 'singlesize': ['singlesized'],
 'singlesleev': {'singlesleeve': []},
 'singleslic': {'singleslice': []},
 'singlesolut': {'singlesolution': []},
 'singlesourc': {'singlesource': [], 'singlesourcing': []},
 'singlespac': {'singlespace': ['singlespaced'], 'singlespacing': []},
 'singlespace': ['singlespaced'],
 'singlespe': {'singlespeed': []},
 'singlespeci': {'singlespecies': []},
 'singlespecialti': {'singlespecialty': []},
 'singlespik': {'singlespike': []},
 'singlespindl': {'singlespindle': []},
 'singlespor': {'singlespore': []},
 'singlest': {'singlestate': [], 'singlestation': []},
 'singlestag': {'singlestage': ['singlestaged']},
 'singlestage': ['singlestaged'],
 'singlestat': {'singlestatement': []},
 'singlestatu': {'singlestatus': []},
 'singlestem': {'singlestemmed': []},
 'singlestep': {'singlestepped': [], 'singlestepping': []},
 'singlestick': {'singlestick': []},
 'singlestimulu': {'singlestimulus': []},
 'singlestor': {'singlestore': []},
 'singlestorey': {'singlestoreyed': []},
 'singlestori': {'singlestoried': [], 'singlestory': []},
 'singlestr': {'singlestring': []},
 'singlestrand': {'singlestranded': [], 'singlestrands': []},
 'singlestranded': {'singlestrandedness': []},
 'singlestring': {'singlestringed': []},
 'singlestrok': {'singlestroke': []},
 'singlesubstr': {'singlesubstrate': []},
 'singlesuct': {'singlesuction': []},
 'singlesuppli': {'singlesupply': []},
 'singlesurfac': {'singlesurface': []},
 'singlesurnam': {'singlesurname': []},
 'singlesyl': {'singlesyllable': ['singlesyllabled']},
 'singlesyllable': ['singlesyllabled'],
 'singlet': ['singleted', 'singletable'],
 'singletail': {'singletailed': []},
 'singletari': {'singletary': ['singletarys']},
 'singletary': ['singletarys'],
 'singletask': {'singletasking': []},
 'singleteach': {'singleteacher': []},
 'singletemperatur': {'singletemperature': []},
 'singleten': {'singletenant': []},
 'singleteri': {'singletery': []},
 'singleterri': {'singleterry': []},
 'singlethem': {'singletheme': []},
 'singletheori': {'singletheory': []},
 'singlethick': {'singlethickness': []},
 'singlethread': {'singlethreaded': []},
 'singleti': {'singletier': ['singletiered']},
 'singletier': ['singletiered'],
 'singletim': {'singletime': []},
 'singleto': {'singletoed': []},
 'singleton': ['singletone'],
 'singletooth': {'singletoothed': []},
 'singletop': {'singletopic': []},
 'singletrack': {'singletracked': [], 'singletracks': []},
 'singletransact': {'singletransaction': []},
 'singletransfer': {'singletransferable': []},
 'singletre': {'singletree': ['singletrees']},
 'singletreat': {'singletreatment': []},
 'singletree': ['singletrees'],
 'singletri': {'singletrial': []},
 'singletrigg': {'singletrigger': []},
 'singletrunk': {'singletrunked': []},
 'singletst': {'singletstate': []},
 'singletub': {'singletube': []},
 'singletun': {'singletuned': []},
 'singleturnov': {'singleturnover': []},
 'singleturret': {'singleturreted': []},
 'singletyp': {'singletype': []},
 'singleus': {'singleuse': ['singleuser']},
 'singleuse': ['singleuser'],
 'singlevalu': {'singlevalue': ['singlevalued']},
 'singlevalue': ['singlevalued'],
 'singlevalued': {'singlevaluedness': []},
 'singlevalv': {'singlevalve': []},
 'singlevari': {'singlevariable': []},
 'singlevehicl': {'singlevehicle': []},
 'singleventricl': {'singleventricle': []},
 'singleversu': {'singleversus': []},
 'singlevis': {'singlevision': []},
 'singlevo': {'singlevoiced': []},
 'singlevoltag': {'singlevoltage': []},
 'singlevolum': {'singlevolume': []},
 'singlevot': {'singlevote': []},
 'singlew': {'singlewing': []},
 'singlewaf': {'singlewafer': []},
 'singlewal': {'singlewall': ['singlewalled']},
 'singlewall': ['singlewalled'],
 'singlewav': {'singlewave': []},
 'singlewel': {'singlewell': []},
 'singlewheel': {'singlewheeled': []},
 'singlewid': {'singlewide': []},
 'singlewind': {'singlewinding': []},
 'singlewing': {'singlewinged': []},
 'singlewir': {'singlewire': []},
 'singleword': {'singleworded': []},
 'singleyanu': {'singleyanus': []},
 'singlezon': {'singlezone': []},
 'singli': {'singlie': [], 'singlis': [], 'singly': []},
 'singling': ['singlings'],
 'singlycensor': {'singlycensored': []},
 'singlycharg': {'singlycharged': []},
 'singlyconnect': {'singlyconnected': []},
 'singlyion': {'singlyionized': []},
 'singlylink': {'singlylinked': []},
 'singlyoccupi': {'singlyoccupied': []},
 'singmast': {'singmaster': []},
 'singmess': {'singmesse': []},
 'singn': {'singned': [], 'singning': [], 'singns': []},
 'singnal': {'singnals': []},
 'singnatur': {'singnature': []},
 'singnifi': {'singnifies': [], 'singnify': []},
 'singnific': {'singnificance': [], 'singnificant': []},
 'singnificantli': {'singnificantly': []},
 'singnlarli': {'singnlarly': []},
 'singnli': {'singnlis': []},
 'singnlo': {'singnlos': []},
 'singo': {'singos': []},
 'singol': {'singole': []},
 'singolar': {'singolare': []},
 'singolarment': {'singolarmente': []},
 'singopor': {'singopore': []},
 'singopoulo': {'singopoulos': []},
 'singor': {'singore': []},
 'singoriensi': {'singoriensis': []},
 'singouna': {'singounas': []},
 'singpaor': {'singpaore': []},
 'singpho': {'singphos': []},
 'singphoo': {'singphoos': []},
 'singpo': {'singpos': []},
 'singpor': {'singpore': []},
 'singreniu': {'singrenius': []},
 'singrien': {'singriener': []},
 'singror': {'singrore': []},
 'singrowle': {'singrowlee': []},
 'sings': {'singsing': ['singsings']},
 'singsa': {'singsas': []},
 'singsaa': {'singsaas': []},
 'singsak': {'singsaker': []},
 'singsat': {'singsation': []},
 'singsbi': {'singsby': []},
 'singschul': {'singschule': []},
 'singschwan': {'singschwans': []},
 'singsing': ['singsings'],
 'singson': {'singsons': []},
 'singsong': ['singsonged', 'singsonging'],
 'singsongi': {'singsongy': []},
 'singspiel': {'singspiele': [], 'singspiels': []},
 'singspir': {'singspiration': ['singspirations']},
 'singspiration': ['singspirations'],
 'singster': {'singsters': []},
 'singstimm': {'singstimme': []},
 'singstund': {'singstunde': []},
 'singt': {'singte': [], 'singts': []},
 'singth': {'singthe': [], 'singthings': []},
 'singtim': {'singtime': []},
 'singu': {'singue': [], 'singus': []},
 'singuarli': {'singuarly': []},
 'singul': {'singulate': ['singulated'],
            'singulating': [],
            'singulation': [],
            'singulative': ['singulatives'],
            'singulator': [],
            'singule': ['singuled', 'singuler', 'singulers']},
 'singula': {'singulae': [], 'singulas': []},
 'singulaili': {'singulaily': []},
 'singulaqu': {'singulaque': []},
 'singular': ['singulare',
              'singulares',
              'singularer',
              'singularity',
              'singularize',
              'singularism',
              'singularizes',
              'singularized',
              'singularitis',
              'singularness',
              'singularizing',
              'singularization',
              'singularizations'],
 'singularemqu': {'singularemque': []},
 'singularesqu': {'singularesque': []},
 'singulari': {'singularies': [], 'singularis': [], 'singulary': []},
 'singularibu': {'singularibus': []},
 'singularidad': {'singularidade': ['singularidades']},
 'singularidade': ['singularidades'],
 'singularili': {'singularily': []},
 'singulariqu': {'singularique': []},
 'singularis': {'singularisation': [],
                'singularise': ['singulariser',
                                'singularised',
                                'singularises',
                                'singularisent'],
                'singularising': []},
 'singularisch': {'singularische': []},
 'singularise': ['singulariser',
                 'singularised',
                 'singularises',
                 'singularisent'],
 'singularisqu': {'singularisque': []},
 'singularissim': {'singularissime': []},
 'singularissimi': {'singularissimis': []},
 'singularissimu': {'singularissimus': []},
 'singularist': {'singularistic': [], 'singularists': []},
 'singularit': {'singularitate': ['singularitates'],
                'singularite': ['singulariter', 'singularites']},
 'singularita': {'singularitas': []},
 'singularitate': ['singularitates'],
 'singularitati': {'singularitatis': []},
 'singularite': ['singulariter', 'singularites'],
 'singulariti': {'singularitie': []},
 'singularityfre': {'singularityfree': []},
 'singulariu': {'singularius': []},
 'singularli': {'singularlie': [], 'singularly': []},
 'singularlook': {'singularlooking': []},
 'singularlyform': {'singularlyformed': []},
 'singularlyshap': {'singularlyshaped': []},
 'singularment': {'singularmente': []},
 'singularplur': {'singularplural': []},
 'singularumqu': {'singularumque': []},
 'singularvalu': {'singularvalue': []},
 'singulasqu': {'singulasque': []},
 'singulat': {'singulatity': []},
 'singulate': ['singulated'],
 'singulative': ['singulatives'],
 'singulatli': {'singulatly': []},
 'singulc': {'singulce': []},
 'singule': ['singuled', 'singuler', 'singulers'],
 'singuler': {'singulere': ['singuleres']},
 'singulere': ['singuleres'],
 'singulerli': {'singulerly': []},
 'singulet': {'singulets': []},
 'singulf': {'singulfs': []},
 'singuli': {'singulier': ['singuliers'], 'singulis': []},
 'singulier': {'singuliere': ['singulieres', 'singulierement']},
 'singuliere': ['singulieres', 'singulierement'],
 'singulisqu': {'singulisque': []},
 'singulo': {'singulos': []},
 'singulorumqu': {'singulorumque': []},
 'singulosil': {'singulosilicate': []},
 'singulosqu': {'singulosque': []},
 'singuls': {'singulse': []},
 'singult': {'singults': []},
 'singultan': {'singultans': []},
 'singultibu': {'singultibus': []},
 'singultu': {'singultus': []},
 'singulu': {'singulus': []},
 'singverein': {'singvereine': []},
 'singvlari': {'singvlaris': []},
 'singwel': {'singwell': []},
 'singy': {'singye': []},
 'sinh': {'sinhe': [], 'sinhing': [], 'sinhs': []},
 'sinha': {'sinhas': []},
 'sinhal': {'sinhale': ['sinhales'], 'sinhalization': [], 'sinhalized': []},
 'sinhala': ['sinhalaness'],
 'sinhaladomin': {'sinhaladominated': []},
 'sinhalaspeak': {'sinhalaspeaking': []},
 'sinhale': ['sinhales'],
 'sinhales': {'sinhalese': []},
 'sinhalesedomin': {'sinhalesedominated': []},
 'sinhalesespeak': {'sinhalesespeaking': []},
 'sinhalis': {'sinhalisation': [], 'sinhalised': []},
 'sinhalit': {'sinhalite': []},
 'sinhat': {'sinhating': []},
 'sinhi': {'sinhis': []},
 'sinhje': {'sinhjee': []},
 'sinhu': {'sinhue': []},
 'sinhub': {'sinhuber': []},
 'sini': {'sinie': ['sinies'], 'sinis': [], 'siny': ['sinys']},
 'sinian': {'sinians': []},
 'sinianca': {'siniancas': []},
 'siniat': {'siniatic': [], 'siniation': []},
 'siniaticu': {'siniaticus': []},
 'siniavin': {'siniavine': []},
 'siniavski': {'siniavsky': []},
 'siniawski': {'siniawsky': []},
 'sinibaldu': {'sinibaldus': []},
 'sinibu': {'sinibus': []},
 'sinic': {'sinical': [],
           'sinice': [],
           'sinicism': [],
           'sinicization': [],
           'sinicize': ['sinicized'],
           'sinicizing': []},
 'sinica': {'sinicae': [], 'sinicas': []},
 'sinicc': {'sinicce': []},
 'sinich': {'sinichal': []},
 'sinichaussi': {'sinichaussie': ['sinichaussies']},
 'sinichaussie': ['sinichaussies'],
 'sinici': {'sinicis': []},
 'sinicis': {'sinicisation': [], 'sinicise': ['sinicised'], 'sinicising': []},
 'sinicise': ['sinicised'],
 'siniciu': {'sinicius': []},
 'sinicize': ['sinicized'],
 'sinicka': {'sinickas': []},
 'sinico': {'sinicoe': [], 'sinicos': []},
 'sinicrop': {'sinicrope': []},
 'sinics': {'sinicse': []},
 'sinicu': {'sinicus': []},
 'sinie': ['sinies'],
 'siniestra': {'siniestras': []},
 'siniestrament': {'siniestramente': []},
 'siniestro': {'siniestros': []},
 'sinif': {'sinification': []},
 'sinifi': {'sinified': [], 'sinify': ['sinifying']},
 'sinific': {'sinificance': [], 'sinificant': []},
 'sinificantli': {'sinificantly': []},
 'sinifli': {'siniflied': []},
 'sinify': ['sinifying'],
 'sinig': {'sinigal': []},
 'sinigalai': {'sinigalais': []},
 'sinigalais': {'sinigalaise': []},
 'siniguela': {'siniguelas': []},
 'siniih': {'siniihed': []},
 'siniil': {'siniile': ['siniiles']},
 'siniile': ['siniiles'],
 'sinil': {'sinile': ['siniled', 'siniles'], 'siniling': []},
 'sinilar': {'sinilarities': [], 'sinilarity': []},
 'sinilarli': {'sinilarly': []},
 'sinile': ['siniled', 'siniles'],
 'sinilh': {'sinilhed': []},
 'sinili': {'sinilis': []},
 'sinim': {'sinims': []},
 'sinimu': {'sinimus': []},
 'sinin': {'sinins': []},
 'sining': {'sininger': []},
 'sininggebiet': {'sininggebietes': []},
 'sininyan': {'sininyane': []},
 'sinio': {'sinios': []},
 'sinion': {'sinione': []},
 'siniond': {'sinionds': []},
 'sinionid': {'sinionides': []},
 'siniori': {'sinioris': []},
 'siniossogl': {'siniossoglou': []},
 'sinipe': {'sinipee': []},
 'sinipl': {'siniple': []},
 'sinipli': {'siniply': []},
 'sinipliciu': {'siniplicius': []},
 'siniqu': {'sinique': []},
 'sinirk': {'sinirke': []},
 'sinirl': {'sinirle': []},
 'sinis': {'sinisation': [], 'sinise': []},
 'sinisc': {'siniscal': []},
 'sinisg': {'sinisgalli': []},
 'sinish': {'sinished': [], 'sinisher': [], 'sinishes': [], 'sinishing': []},
 'siniski': {'sinisky': []},
 'sinisli': {'sinislied': []},
 'sinisr': {'sinisrer': []},
 'sinissi': {'sinissied': []},
 'sinist': {'sinister': ['sinisters', 'sinisterness']},
 'sinister': {'sinisterity': [], 'sinisterous': []},
 'sinisterli': {'sinisterly': []},
 'sinisterlook': {'sinisterlooking': []},
 'sinistersound': {'sinistersounding': []},
 'sinisti': {'sinistied': []},
 'sinistor': {'sinistore': []},
 'sinistr': {'sinistral': ['sinistrals', 'sinistrally', 'sinistrality'],
             'sinistre': ['sinistres', 'sinistrement'],
             'sinistrous': ['sinistrously']},
 'sinistra': {'sinistrae': [], 'sinistras': []},
 'sinistral': ['sinistrals', 'sinistrally', 'sinistrality'],
 'sinistrament': {'sinistramente': []},
 'sinistraqu': {'sinistraque': []},
 'sinistre': {'sinistrees': []},
 'sinistri': {'sinistris': [], 'sinistry': []},
 'sinistrism': {'sinistrisme': []},
 'sinistro': {'sinistros': []},
 'sinistromanu': {'sinistromanual': []},
 'sinistrors': {'sinistrorsal': [], 'sinistrorse': []},
 'sinistrorsu': {'sinistrorsus': []},
 'sinistrous': ['sinistrously'],
 'sinistroventr': {'sinistroventral': []},
 'sinistru': {'sinistruous': []},
 'sinistu': {'sinistus': []},
 'sinit': {'sinite': ['sinites', 'sinitely'], 'sinitic': []},
 'sinite': ['sinites', 'sinitely'],
 'siniti': {'sinitial': [], 'sinitis': [], 'sinity': []},
 'sinitic': {'siniticism': []},
 'sinitski': {'sinitsky': []},
 'siniu': {'sinius': []},
 'siniv': {'sinivate': []},
 'sinival': {'sinivall': []},
 'siniz': {'sinization': [], 'sinized': [], 'sinizer': []},
 'sinj': {'sinje': []},
 'sinjabi': {'sinjabis': []},
 'sinjl': {'sinjle': []},
 'sinjrl': {'sinjrle': []},
 'sink': ['sinke', 'sinkes', 'sinked', 'sinking', 'sinkful', 'sinkfuls'],
 'sinkabl': {'sinkability': [], 'sinkable': []},
 'sinkag': {'sinkage': ['sinkages']},
 'sinkage': ['sinkages'],
 'sinkama': {'sinkamas': []},
 'sinkanka': {'sinkankas': []},
 'sinkapac': {'sinkapace': []},
 'sinkblend': {'sinkblende': []},
 'sinkeh': {'sinkehs': []},
 'sinken': {'sinkens': []},
 'sinkend': {'sinkende': ['sinkender']},
 'sinkende': ['sinkender'],
 'sinker': ['sinkered'],
 'sinkerbal': {'sinkerball': ['sinkerballer']},
 'sinkerball': ['sinkerballer'],
 'sinkeviciu': {'sinkevicius': []},
 'sinkhead': {'sinkheads': []},
 'sinkheh': {'sinkhehs': []},
 'sinkhol': {'sinkhole': []},
 'sinki': {'sinkie': [], 'sinky': []},
 'sinkil': {'sinkiller': []},
 'sinkin': {'sinkins': []},
 'sinkingfund': {'sinkingfunds': []},
 'sinkingli': {'sinkingly': []},
 'sinkius': {'sinkiuse': []},
 'sinkl': {'sinkle': []},
 'sinkler': {'sinklers': []},
 'sinklik': {'sinklike': []},
 'sinkov': {'sinkovic': ['sinkovics']},
 'sinkovic': ['sinkovics'],
 'sinkovit': {'sinkovits': []},
 'sinksid': {'sinkside': []},
 'sinksourc': {'sinksource': []},
 'sinkston': {'sinkstone': ['sinkstones']},
 'sinkstone': ['sinkstones'],
 'sinku': {'sinkus': []},
 'sinkul': {'sinkule': []},
 'sinkwat': {'sinkwater': []},
 'sinkyon': {'sinkyone': []},
 'sinl': {'sinle': []},
 'sinlcss': {'sinlcssness': []},
 'sinless': {'sinlesse': [], 'sinlessness': []},
 'sinlessli': {'sinlessly': []},
 'sinlg': {'sinlge': []},
 'sinli': {'sinly': []},
 'sinlov': {'sinloving': []},
 'sinlval': {'sinlvall': []},
 'sinm': {'sinms': []},
 'sinminho': {'sinminhoe': []},
 'sinmint': {'sinminting': []},
 'sinmltan': {'sinmltaneously': []},
 'sinmon': {'sinmons': []},
 'sinmond': {'sinmonds': []},
 'sinn': {'sinne': ['sinnes', 'sinneful'], 'sinnful': [], 'sinns': []},
 'sinnac': {'sinnaces': []},
 'sinnach': {'sinnacher': []},
 'sinnaev': {'sinnaeve': []},
 'sinnag': {'sinnagers': []},
 'sinnah': {'sinnahs': []},
 'sinnake': {'sinnakees': []},
 'sinnamahon': {'sinnamahoning': []},
 'sinnamari': {'sinnamary': []},
 'sinnasami': {'sinnasamy': []},
 'sinnassami': {'sinnassamy': []},
 'sinnat': {'sinnate': []},
 'sinnatambi': {'sinnatamby': []},
 'sinnathambi': {'sinnathamby': []},
 'sinnatu': {'sinnatus': []},
 'sinnbeziig': {'sinnbeziige': []},
 'sinnbild': {'sinnbilder': [], 'sinnbildes': []},
 'sinnbildlich': {'sinnbildliche': ['sinnbildlicher']},
 'sinnbildliche': ['sinnbildlicher'],
 'sinnc': {'sinncs': []},
 'sinncsorgan': {'sinncsorgane': []},
 'sinne': {'sinnee': ['sinnees']},
 'sinneck': {'sinnecker': []},
 'sinnee': ['sinnees'],
 'sinneful': {'sinnefull': []},
 'sinnei': {'sinneis': []},
 'sinnek': {'sinnekes': []},
 'sinneka': {'sinnekas': []},
 'sinnekaa': {'sinnekaas': []},
 'sinneken': {'sinnekens': []},
 'sinnel': {'sinnell': []},
 'sinnemahon': {'sinnemahoning': []},
 'sinnend': {'sinnende': []},
 'sinnequ': {'sinneques': []},
 'sinner': {'sinner': []},
 'sinnesappar': {'sinnesapparate': []},
 'sinnesborstenfeld': {'sinnesborstenfelder': []},
 'sinneseindriick': {'sinneseindriicke': []},
 'sinneseindruck': {'sinneseindrucke': []},
 'sinneserkenntni': {'sinneserkenntnis': []},
 'sinnesfunda': {'sinnesfundament': []},
 'sinnesgebiet': {'sinnesgebiete': []},
 'sinneshaar': {'sinneshaare': []},
 'sinneskris': {'sinneskrise': []},
 'sinnesorgan': {'sinnesorgane': [], 'sinnesorgans': []},
 'sinnesphi': {'sinnesphys': []},
 'sinnesphysiologi': {'sinnesphysiologie': []},
 'sinnesphysiologisch': {'sinnesphysiologische': []},
 'sinnespsychologi': {'sinnespsychologie': []},
 'sinnesr': {'sinnesreize': []},
 'sinnesweis': {'sinnesweise': []},
 'sinneswerkzeug': {'sinneswerkzeuge': []},
 'sinneszel': {'sinneszelle': []},
 'sinnet': {'sinnets': []},
 'sinnetambi': {'sinnetamby': []},
 'sinnett': {'sinnette': [], 'sinnetts': []},
 'sinnew': {'sinnewes': [], 'sinnews': []},
 'sinnfallig': {'sinnfallige': ['sinnfalliger']},
 'sinnfallige': ['sinnfalliger'],
 'sinnfrag': {'sinnfrage': []},
 'sinngebend': {'sinngebende': []},
 'sinngebild': {'sinngebilde': []},
 'sinngedicht': {'sinngedichte': []},
 'sinngehalt': {'sinngehalte': []},
 'sinngemass': {'sinngemasse': []},
 'sinngenesi': {'sinngenesis': []},
 'sinngeschicht': {'sinngeschichte': []},
 'sinnhaft': {'sinnhafte': ['sinnhafter']},
 'sinnhafte': ['sinnhafter'],
 'sinnhub': {'sinnhuber': []},
 'sinni': {'sinnie': [], 'sinnis': [], 'sinny': []},
 'sinnicu': {'sinnicus': []},
 'sinnifi': {'sinnifies': [], 'sinnify': []},
 'sinnific': {'sinnificant': []},
 'sinnig': {'sinnige': ['sinniger']},
 'sinnige': ['sinniger'],
 'sinnik': {'sinnikes': []},
 'sinning': {'sinninger': []},
 'sinningh': {'sinninghe': []},
 'sinningia': {'sinningia': []},
 'sinningthwait': {'sinningthwaite': []},
 'sinnipe': {'sinnipee': []},
 'sinniu': {'sinnius': []},
 'sinnkonstitut': {'sinnkonstitution': []},
 'sinnkris': {'sinnkrise': []},
 'sinnl': {'sinnle': []},
 'sinnlich': {'sinnliche': ['sinnlicher', 'sinnliches']},
 'sinnliche': ['sinnlicher', 'sinnliches'],
 'sinnlo': {'sinnlos': []},
 'sinnlos': {'sinnlose': ['sinnloses', 'sinnloser']},
 'sinnlose': ['sinnloses', 'sinnloser'],
 'sinnner': {'sinnners': []},
 'sinno': {'sinnos': []},
 'sinnor': {'sinnore': [], 'sinnors': []},
 'sinnott': {'sinnotts': []},
 'sinnou': {'sinnous': []},
 'sinnow': {'sinnowes': []},
 'sinnowi': {'sinnowie': []},
 'sinnpflanz': {'sinnpflanze': []},
 'sinnreich': {'sinnreiche': ['sinnreiches', 'sinnreicher']},
 'sinnreiche': ['sinnreiches', 'sinnreicher'],
 'sinns': {'sinnses': []},
 'sinnspriich': {'sinnspriiche': []},
 'sinnspruch': {'sinnspruche': []},
 'sinnstiftend': {'sinnstiftende': []},
 'sinnsuch': {'sinnsuche': []},
 'sinnuri': {'sinnuris': []},
 'sinnverwandt': {'sinnverwandte': []},
 'sinnvol': {'sinnvoll': ['sinnvolle', 'sinnvolles', 'sinnvoller']},
 'sinnvoll': ['sinnvolle', 'sinnvolles', 'sinnvoller'],
 'sinnvoller': {'sinnvollere': []},
 'sinnvollerweis': {'sinnvollerweise': []},
 'sinnvollst': {'sinnvollste': []},
 'sinnwel': {'sinnwell': []},
 'sinnzusammenhang': {'sinnzusammenhange': []},
 'sino': {'sinoe': [], 'sinos': []},
 "sino'p": {"sino'pe": []},
 'sinoak': {'sinoaked': [], 'sinoaking': []},
 'sinoaki': {'sinoaky': []},
 'sinoaort': {'sinoaortic': []},
 'sinoapor': {'sinoapore': []},
 'sinoatri': {'sinoatrial': []},
 'sinoba': {'sinobas': []},
 'sinobronch': {'sinobronchitis': []},
 'sinobronchi': {'sinobronchial': []},
 'sinoburmes': {'sinoburmese': []},
 'sinoc': {'sinocization': [], 'sinocized': []},
 'sinocalamu': {'sinocalamus': []},
 'sinocalanu': {'sinocalanus': []},
 'sinocentr': {'sinocentric': [], 'sinocentrism': []},
 'sinod': {'sinodal': ['sinodals'], 'sinode': []},
 'sinodal': {'sinodale': ['sinodales']},
 'sinodale': ['sinodales'],
 'sinodalibu': {'sinodalibus': []},
 'sinodi': {'sinodis': []},
 'sinodo': {'sinodos': []},
 'sinodont': {'sinodonts': []},
 'sinodonti': {'sinodonty': []},
 'sinodu': {'sinodus': []},
 'sinodur': {'sinodural': []},
 'sinoer': {'sinoere': ['sinoerely'], 'sinoerity': []},
 'sinoere': ['sinoerely'],
 'sinof': {'sinofication': []},
 'sinoff': {'sinoffering': ['sinofferings']},
 'sinoffering': ['sinofferings'],
 'sinofi': {'sinofied': []},
 'sinofski': {'sinofsky': []},
 'sinogen': {'sinogenic': []},
 'sinogram': {'sinograms': []},
 'sinogrand': {'sinogrande': []},
 'sinograph': {'sinographic': [], 'sinographs': []},
 'sinographi': {'sinography': []},
 'sinoi': {'sinoie': []},
 'sinoid': {'sinoidal': []},
 'sinoindonesian': {'sinoindonesians': []},
 'sinoit': {'sinoite': []},
 'sinoiz': {'sinoization': []},
 'sinojapanes': {'sinojapanese': []},
 'sinok': {'sinoke': []},
 'sinol': {'sinole': []},
 'sinolinguist': {'sinolinguistics': []},
 'sinolog': {'sinologe': [], 'sinological': ['sinologically'], 'sinology': []},
 'sinologi': {'sinologie': []},
 'sinological': ['sinologically'],
 'sinologiqu': {'sinologique': ['sinologiques']},
 'sinologique': ['sinologiques'],
 'sinologisch': {'sinologische': []},
 'sinologist': {'sinologist': []},
 'sinologu': {'sinologue': ['sinologues']},
 'sinologue': ['sinologues'],
 'sinomegacero': {'sinomegaceros': []},
 'sinomenin': {'sinomenine': []},
 'sinon': {'sinone': [], 'sinonization': [], 'sinons': []},
 'sinonas': {'sinonasal': []},
 'sinonepales': {'sinonepalese': []},
 'sinoni': {'sinonis': []},
 'sinonim': {'sinonime': []},
 'sinonima': {'sinonimas': []},
 'sinonimo': {'sinonimos': []},
 'sinop': {'sinope': ['sinoper'], 'sinopic': []},
 'sinope': ['sinoper'],
 'sinopean': {'sinopeans': []},
 'sinopens': {'sinopense': []},
 'sinopensi': {'sinopensis': []},
 'sinopeu': {'sinopeus': []},
 'sinophil': {'sinophile': ['sinophiles'],
              'sinophilic': [],
              'sinophilism': [],
              'sinophils': []},
 'sinophile': ['sinophiles'],
 'sinophilippin': {'sinophilippine': []},
 'sinophob': {'sinophobe': ['sinophobes'], 'sinophobic': []},
 'sinophobe': ['sinophobes'],
 'sinophon': {'sinophone': []},
 'sinopi': {'sinopie': [], 'sinopis': []},
 'sinopia': {'sinopia': []},
 'sinopian': {'sinopians': []},
 'sinopl': {'sinople': []},
 'sinopoli': {'sinopolis': []},
 'sinoportugues': {'sinoportuguese': []},
 'sinopoulo': {'sinopoulos': []},
 'sinops': {'sinopse': []},
 'sinopsi': {'sinopsis': []},
 'sinopteridacea': {'sinopteridaceae': []},
 'sinoptico': {'sinopticos': []},
 'sinopulmonari': {'sinopulmonary': []},
 'sinoquip': {'sinoquipe': []},
 'sinor': {'sinors': []},
 'sinori': {'sinoris': []},
 'sinorni': {'sinornis': []},
 'sinornithoid': {'sinornithoides': []},
 'sinornithosauru': {'sinornithosaurus': []},
 'sinoscopi': {'sinoscopy': []},
 'sinosiames': {'sinosiamese': []},
 'sinosoid': {'sinosoidal': []},
 'sinospher': {'sinosphere': []},
 'sinospir': {'sinospiral': []},
 'sinothai': {'sinothais': []},
 'sinotran': {'sinotrans': []},
 'sinotri': {'sinotrial': []},
 'sinott': {'sinotte': []},
 'sinottich': {'sinottiche': []},
 'sinou': {'sinous': []},
 'sinouh': {'sinouhe': []},
 'sinous': {'sinously': []},
 'sinousoid': {'sinousoidal': []},
 'sinov': {'sinovitis': []},
 'sinovagin': {'sinovaginal': []},
 'sinovc': {'sinovcic': []},
 'sinoven': {'sinovenous': []},
 'sinovertebr': {'sinovertebral': []},
 'sinovi': {'sinovial': []},
 'sinovietnames': {'sinovietnamese': []},
 'sinovil': {'sinoville': []},
 'sinow': {'sinowes': [], 'sinows': []},
 'sinp': {'sinpe': [], 'sinping': [], 'sinps': []},
 'sinpa': {'sinpas': []},
 'sinpardon': {'sinpardoning': []},
 'sinpi': {'sinpie': []},
 'sinpl': {'sinple': []},
 'sinpli': {'sinply': []},
 'sinplic': {'sinplicity': []},
 'sinplifi': {'sinplified': [], 'sinplify': []},
 'sinpoil': {'sinpoils': []},
 'sinpollut': {'sinpolluted': []},
 'sinq': {'sinqe': []},
 'sinqapor': {'sinqapore': []},
 'sinql': {'sinqle': []},
 'sinqu': {'sinque': []},
 'sinque': {'sinquees': []},
 'sinquist': {'sinquister': []},
 'sinr': {'sinre': [], 'sinrs': []},
 'sinrazon': {'sinrazones': []},
 'sinreveng': {'sinrevenging': []},
 'sinriti': {'sinritis': []},
 'sinrl': {'sinrle': []},
 'sinrol': {'sinrole': []},
 'sinroli': {'sinroly': []},
 'sinrpl': {'sinrple': []},
 'sinrpli': {'sinrply': []},
 'sinrul': {'sinrulness': []},
 'sins': {'sin': ['sinse', 'sinsing']},
 'sinsabor': {'sinsabores': []},
 'sinsac': {'sinsacate': []},
 'sinsapor': {'sinsapore': []},
 'sinsar': {'sinsare': []},
 'sinsat': {'sinsation': []},
 'sinsburi': {'sinsbury': []},
 'sinseh': {'sinsehs': []},
 'sinser': {'sinsere': ['sinserely'], 'sinserity': []},
 'sinsere': ['sinserely'],
 'sinsheim': {'sinsheimer': []},
 'sinsi': {'sinsy': []},
 'sinsibl': {'sinsible': []},
 'sinsign': {'sinsigns': []},
 'sinsist': {'sinsister': []},
 'sinsit': {'sinsiter': [], 'sinsitive': []},
 'sinski': {'sinsky': []},
 'sinsl': {'sinsle': []},
 'sinsoid': {'sinsoidal': ['sinsoidally']},
 'sinsoidal': ['sinsoidally'],
 'sinsont': {'sinsonte': ['sinsontes']},
 'sinsonte': ['sinsontes'],
 'sinsrl': {'sinsrle': []},
 'sinstain': {'sinstained': []},
 'sinsuat': {'sinsuats': []},
 'sinsul': {'sinsulness': []},
 'sinsuoid': {'sinsuoidal': []},
 'sinsus': {'sinsuses': []},
 'sinsusoid': {'sinsusoidal': []},
 'sinsyn': {'sinsyne': []},
 'sint': {'sinte': ['sinted', 'sintes'], 'sinting': [], 'sints': []},
 'sinta': {'sintas': []},
 'sintabl': {'sintable': []},
 'sintact': {'sintactic': []},
 'sintactica': {'sintacticas': []},
 'sintacticament': {'sintacticamente': []},
 'sintactico': {'sintacticos': []},
 'sintagma': {'sintagmas': []},
 'sintai': {'sintais': []},
 'sintaksi': {'sintaksis': []},
 'sintaksis': {'sintaksise': []},
 'sintamo': {'sintamos': []},
 'sintatticament': {'sintatticamente': []},
 'sintattich': {'sintattiche': []},
 'sinte': ['sinted', 'sintes'],
 'sintegr': {'sintegration': []},
 'sintem': {'sintemal': []},
 'sintenc': {'sintence': []},
 'sinteni': {'sintenis': []},
 'sinter': {'sinterability': [],
            'sinterable': [],
            'sintered': [],
            'sintering': ['sinterings'],
            'sinterization': [],
            'sinterized': [],
            'sinters': []},
 'sinterfac': {'sinterface': []},
 'sinteri': {'sintery': []},
 'sintering': ['sinterings'],
 'sinterklaa': {'sinterklaas': []},
 'sintermetal': {'sintermetall': []},
 'sintern': {'sinterns': []},
 'sinterst': {'sinterstation': []},
 'sinterwerkstoff': {'sinterwerkstoffe': []},
 'sintes': {'sintese': []},
 'sintesi': {'sintesis': []},
 'sintet': {'sintetic': []},
 'sintetic': {'sintetice': []},
 'sintetica': {'sinteticas': []},
 'sinteticament': {'sinteticamente': []},
 'sintetich': {'sintetiche': []},
 'sinteticheski': {'sinteticheskie': []},
 'sintetico': {'sinteticos': []},
 'sintetizada': {'sintetizadas': []},
 'sintetizado': {'sintetizados': []},
 'sintetizars': {'sintetizarse': []},
 'sintetizz': {'sintetizzate': []},
 'sintetizzar': {'sintetizzare': []},
 'sinteto': {'sintetos': []},
 'sintez': {'sinteze': []},
 'sintflutsag': {'sintflutsage': []},
 'sinth': {'sinthe': []},
 'sinthasomphon': {'sinthasomphone': []},
 'sinthe': {'sinthee': []},
 'sinthes': {'sinthesized': []},
 'sinthesi': {'sinthesis': []},
 'sinthet': {'sinthetic': []},
 'sinthi': {'sinthy': []},
 'sinthian': {'sinthians': []},
 'sintho': {'sinthos': []},
 'sinthom': {'sinthome': []},
 'sinthri': {'sinthry': []},
 'sinthrom': {'sinthrome': []},
 'sinthu': {'sinthus': []},
 'sinthumul': {'sinthumule': []},
 'sinti': {'sinties': [], 'sintis': [], 'sinty': []},
 'sintian': {'sintians': []},
 'sintic': {'sintice': []},
 'sintiendom': {'sintiendome': []},
 'sintiendos': {'sintiendose': []},
 'sintiera': {'sintieras': []},
 'sinties': {'sintiese': []},
 'sintiment': {'sintiments': []},
 'sintimint': {'sintimintal': [], 'sintimints': []},
 'sintinc': {'sintince': []},
 'sintjan': {'sintjans': []},
 'sintmarten': {'sintmartens': []},
 'sintn': {'sintne': []},
 'sintnicolaa': {'sintnicolaas': []},
 'sintniklaa': {'sintniklaas': []},
 'sinto': {'sintos': []},
 'sintoist': {'sintoists': []},
 'sintom': {'sintomer': []},
 'sintoma': {'sintomas': []},
 'sintomatich': {'sintomatiche': []},
 'sinton': {'sintons': []},
 'sintonizzar': {'sintonizzare': []},
 'sintoo': {'sintoos': []},
 'sintqu': {'sintque': []},
 'sintr': {'sintre': []},
 'sintreat': {'sintreats': []},
 'sintri': {'sintry': []},
 'sintrl': {'sintrle': []},
 'sinu': {'sinue': ['sinues', 'sinued'], 'sinus': []},
 'sinuani': {'sinuany': []},
 'sinuat': {'sinuate': ['sinuated', 'sinuates', 'sinuately'],
            'sinuating': [],
            'sinuation': ['sinuations']},
 'sinuate': ['sinuated', 'sinuates', 'sinuately'],
 'sinuatedent': {'sinuatedentate': []},
 'sinuatetooth': {'sinuatetoothed': []},
 'sinuati': {'sinuatis': []},
 'sinuation': ['sinuations'],
 'sinuatqu': {'sinuatque': []},
 'sinuatri': {'sinuatrial': []},
 'sinuatu': {'sinuatus': []},
 'sinubu': {'sinubus': []},
 'sinue': ['sinues', 'sinued'],
 'sinuer': {'sinuers': []},
 'sinuessa': {'sinuessae': []},
 'sinueus': {'sinueuse': ['sinueuses']},
 'sinueuse': ['sinueuses'],
 'sinuf': {'sinufed': []},
 'sinuh': {'sinuhe': []},
 'sinuisoid': {'sinuisoidal': []},
 'sinuit': {'sinuites': []},
 'sinuiti': {'sinuitis': []},
 'sinul': {'sinulation': [], 'sinule': [], 'sinull': ['sinulle']},
 'sinular': {'sinularity': []},
 'sinularli': {'sinularly': []},
 'sinull': ['sinulle'],
 'sinultan': {'sinultaneous': ['sinultaneously']},
 'sinultaneous': ['sinultaneously'],
 'sinun': {'sinuns': []},
 'sinung': {'sinungaling': []},
 'sinunond': {'sinunonds': []},
 'sinuo': {'sinuos': []},
 'sinuoid': {'sinuoidal': [], 'sinuoids': []},
 'sinuos': {'sinuose': [], 'sinuosity': []},
 'sinuosa': {'sinuosas': []},
 'sinuosi': {'sinuosis': []},
 'sinuosid': {'sinuosidal': []},
 'sinuosidad': {'sinuosidades': []},
 'sinuosit': {'sinuosite': ['sinuosites']},
 'sinuosite': ['sinuosites'],
 'sinuoso': {'sinuosos': []},
 'sinuosoid': {'sinuosoidal': []},
 'sinuosu': {'sinuosus': []},
 'sinuou': {'sinuous': []},
 'sinuous': {'sinuousities': [],
             'sinuousity': [],
             'sinuously': [],
             'sinuousness': []},
 'sinupalli': {'sinupalliate': []},
 'sinus': ['sinuse', 'sinusal', 'sinused', 'sinusitis'],
 'sinusa': {'sinusas': []},
 'sinusal': {'sinusale': []},
 'sinuscop': {'sinuscope': []},
 'sinuscopi': {'sinuscopy': []},
 'sinusectomi': {'sinusectomy': []},
 'sinusformig': {'sinusformige': ['sinusformiger']},
 'sinusformige': ['sinusformiger'],
 'sinusfunkt': {'sinusfunktion': []},
 'sinusi': {'sinusy': []},
 'sinusiod': {'sinusiodal': []},
 'sinusit': {'sinusite': ['sinusites'], 'sinusitic': []},
 'sinusite': ['sinusites'],
 'sinusitu': {'sinusitus': []},
 'sinusknoten': {'sinusknotens': []},
 'sinuskurv': {'sinuskurve': []},
 'sinuslik': {'sinuslike': []},
 'sinusnod': {'sinusnodal': [], 'sinusnode': []},
 'sinusod': {'sinusodal': []},
 'sinusodi': {'sinusodial': []},
 'sinusoid': ['sinusoide',
              'sinusoides',
              'sinusoidal',
              'sinusoidals',
              'sinusoidally',
              'sinusoidality'],
 'sinusoidal': {'sinusoidale': ['sinusoidales']},
 'sinusoidale': ['sinusoidales'],
 'sinusoidali': {'sinusoidaly': []},
 'sinusoidi': {'sinusoidial': []},
 'sinusoscopi': {'sinusoscopy': []},
 'sinusotomi': {'sinusotomies': [], 'sinusotomy': []},
 'sinusqu': {'sinusque': []},
 'sinusrhythmu': {'sinusrhythmus': []},
 'sinuss': {'sinus': []},
 'sinussoid': {'sinussoidal': []},
 'sinusthrombos': {'sinusthrombose': []},
 'sinusthrombosi': {'sinusthrombosis': []},
 'sinuston': {'sinustone': []},
 'sinusu': {'sinusus': []},
 'sinut': {'sinutes': []},
 'sinutab': {'sinutabs': []},
 'sinuthiu': {'sinuthius': []},
 'sinuvertebr': {'sinuvertebral': []},
 'sinv': {'sinve': []},
 'sinvergiienza': {'sinvergiienzas': []},
 'sinverguenza': {'sinverguenzas': []},
 'sinw': {'sinws': []},
 'sinwel': {'sinwell': []},
 'siny': ['sinys'],
 'sinyangw': {'sinyangwe': []},
 'sinyavksi': {'sinyavksy': []},
 'sinyavski': {'sinyavsky': ['sinyavskys']},
 'sinyavsky': ['sinyavskys'],
 'sinyl': {'sinyle': []},
 'sinyth': {'sinythe': []},
 'sinz': {'sinze': []},
 'sinzel': {'sinzelle': []},
 'sinzendorf': {'sinzendorfs': []},
 'sinzheim': {'sinzheimer': []},
 'sinzing': {'sinzinger': []},
 'sio': {'sios': []},
 'sioa': {'sioas': []},
 'sioan': {'sioane': []},
 'sioc': {'sioce': []},
 'siock': {'siocks': []},
 'siockbridg': {'siockbridge': []},
 'siocl': {'siocle': []},
 'sioco': {'siocos': []},
 'siodoru': {'siodorus': []},
 'sioe': {'sioes': []},
 'siog': {'sioge': []},
 'siogl': {'siogle': []},
 'siognomi': {'siognomy': []},
 'siographi': {'siographie': []},
 'sioh': {'siohs': []},
 'sioic': {'sioics': []},
 'sioii': {'sioiis': []},
 'sioili': {'sioily': []},
 'siok': {'sioke': ['siokes'], 'siokness': []},
 'sioke': ['siokes'],
 'siokl': {'siokle': []},
 'siokli': {'siokly': []},
 'sioko': {'siokos': []},
 'siol': {'siole': ['sioles']},
 'siola': {'siolas': []},
 'siolat': {'siolation': []},
 'siole': ['sioles'],
 'siolkowic': {'siolkowice': []},
 'siolog': {'siologic': ['siological', 'siologically'], 'siology': []},
 'siologi': {'siologie': []},
 'siologic': ['siological', 'siologically'],
 'siologist': {'siologists': []},
 'siom': {'siome': []},
 'siomko': {'siomkos': []},
 'siomo': {'siomos': []},
 'siomopoulo': {'siomopoulos': []},
 'sion': ['sione', 'siones', 'sioned', 'sioning'],
 'siona': {'sionae': [], 'sionas': []},
 'sionabl': {'sionable': []},
 'sionair': {'sionaire': ['sionaires']},
 'sionaire': ['sionaires'],
 'sional': {'sionalism': [],
            'sionality': [],
            'sionalization': [],
            'sionalized': [],
            'sionally': [],
            'sionals': []},
 'sionan': {'sionanes': []},
 'sionar': {'sionarics': []},
 'sionari': {'sionaries': [], 'sionary': []},
 'sionat': {'sionate': ['sionated', 'sionately'], 'sionating': []},
 'sionate': ['sionated', 'sionately'],
 'sionatur': {'sionature': []},
 'sioncr': {'sioncrs': []},
 'sioneheng': {'sionehenge': []},
 'sioner': {'sionere': [], 'sioners': []},
 'sioni': {'sionis': [], 'siony': []},
 'sionia': {'sioniae': []},
 'sionibu': {'sionibus': []},
 'sionic': {'sionics': []},
 'sionien': {'sioniens': []},
 'sionific': {'sionificance': [], 'sionificant': []},
 'sionism': {'sionisme': []},
 'sionist': {'sioniste': ['sionistes'], 'sionistic': [], 'sionists': []},
 'sioniste': ['sionistes'],
 'sionit': {'sionite': ['sionites']},
 'sionite': ['sionites'],
 'sionmak': {'sionmakers': [], 'sionmaking': []},
 'sionn': {'sionne': []},
 'sionofth': {'sionofthe': []},
 'sionor': {'sionors': []},
 'sionsofth': {'sionsofthe': []},
 'sionvil': {'sionville': []},
 'sioo': {'sioos': []},
 'siooho': {'sioohos': []},
 'siop': {'siope': ['siopes'], 'sioping': [], 'siopped': [], 'siops': []},
 'siope': ['siopes'],
 'siopi': {'siopis': []},
 'siopla': {'sioplas': []},
 'siopoulo': {'siopoulos': []},
 'sior': {'siore': ['siores', 'siored'], 'siors': []},
 'siorag': {'siorage': []},
 'siore': ['siores', 'siored'],
 'siori': {'siories': [], 'sioris': [], 'siory': []},
 'siorm': {'siorms': []},
 'siorpa': {'siorpaes': []},
 'siorr': {'siorrs': []},
 'siorvan': {'siorvanes': []},
 'siostri': {'siostry': []},
 'siot': {'siote': ['siotes'], 'siots': []},
 'siote': ['siotes'],
 'sioti': {'siotis': []},
 'siotomi': {'siotomy': []},
 'siou': {'sioued': [], 'sious': []},
 'sioualli': {'sioually': []},
 'siouan': {'siouan': []},
 'siouanspeak': {'siouanspeaking': []},
 'siouer': {'siouers': []},
 'sioul': {'sioule': []},
 'sioulu': {'sioulus': []},
 'sioun': {'sioune': [], 'siouns': []},
 'siouni': {'siounie': []},
 'siouri': {'siouris': []},
 'siouta': {'sioutas': []},
 'siouti': {'sioutis': []},
 'siouto': {'sioutos': []},
 'siouvil': {'siouville': []},
 'siov': {'siove': []},
 'siovak': {'siovaks': []},
 'siow': {'siowe': ['siowed'], 'siowness': [], 'siows': []},
 'siowe': ['siowed'],
 'siowel': {'siowell': []},
 'siowli': {'siowly': []},
 'sioyaensi': {'sioyaensis': []},
 'sip': ['sipped', 'sipping', 'sipative', 'sippings'],
 "sip'": {"sip'e": []},
 'sipa': {'sipas': []},
 'sipabi': {'sipabis': []},
 'sipac': {'sipacate': []},
 'sipah': {'sipahe': []},
 'sipahe': {'sipahee': ['sipahees']},
 'sipahee': ['sipahees'],
 'sipahf': {'sipahfs': []},
 'sipahi': {'sipahis': []},
 'sipahil': {'sipahiler': []},
 'sipahl': {'sipahls': []},
 'sipahsalar': {'sipahsalars': []},
 'sipai': {'sipais': []},
 'sipail': {'sipailou': []},
 'sipakapens': {'sipakapense': []},
 'sipapu': {'sipapus': []},
 'sipar': {'siparation': [], 'sipare': ['siparer']},
 'sipare': ['siparer'],
 'sipari': {'siparis': [], 'sipary': []},
 'sipat': {'sipate': ['sipates', 'sipated'],
           'sipating': [],
           'sipation': ['sipations']},
 'sipate': ['sipates', 'sipated'],
 'sipation': ['sipations'],
 'sipbas': {'sipbased': []},
 'sipc': {'sipce': []},
 'sipdhi': {'sipdhis': []},
 'sipe': {'siped': [], 'sipes': [], 'siping': []},
 'sipela': {'sipelas': []},
 'sipeng': {'sipengs': []},
 'siper': {'sipers': []},
 'sipesip': {'sipesipe': []},
 'sipesvil': {'sipesville': []},
 'sipfl': {'sipfle': []},
 'sipgl': {'sipgle': []},
 'sipha': {'siphae': []},
 'siphamb': {'siphambe': []},
 'siphandon': {'siphandone': []},
 'siphatel': {'siphateles': []},
 'sipher': {'siphers': []},
 'siphili': {'siphilis': []},
 'siphilit': {'siphilitic': []},
 'siphiw': {'siphiwe': []},
 'siphlonurida': {'siphlonuridae': []},
 'siphlonuru': {'siphlonurus': []},
 'siphlophi': {'siphlophis': []},
 'siphluru': {'siphlurus': []},
 'siphneu': {'siphneus': []},
 'siphnian': {'siphnians': []},
 'siphno': {'siphnos': []},
 'siphnu': {'siphnus': []},
 'sipho': {'siphos': []},
 'siphoa': {'siphoas': []},
 'siphocampylu': {'siphocampylus': []},
 'siphocoryn': {'siphocoryne': []},
 'siphogenerinoid': {'siphogenerinoides': []},
 'siphon': ['siphonal',
            'siphoned',
            'siphonic',
            'siphones',
            'siphoner',
            'siphoning',
            'siphoners',
            'siphonous',
            'siphonate',
            'siphonated',
            'siphonable',
            'siphonings',
            'siphoneous'],
 'siphonac': {'siphonaceous': []},
 'siphonacea': {'siphonaceae': []},
 'siphonag': {'siphonage': []},
 'siphonal': {'siphonales': []},
 'siphonanthu': {'siphonanthus': []},
 'siphonariida': {'siphonariidae': []},
 'siphonea': {'siphoneae': []},
 'siphonec': {'siphonece': []},
 'siphones': {'siphonese': []},
 'siphoni': {'siphonis': []},
 'siphonia': {'siphonias': []},
 'siphoninu': {'siphoninus': []},
 'siphonlik': {'siphonlike': []},
 'siphonochilu': {'siphonochilus': []},
 'siphonocladacea': {'siphonocladaceae': []},
 'siphonocladal': {'siphonocladales': []},
 'siphonocladial': {'siphonocladiales': []},
 'siphonocladu': {'siphonocladus': []},
 'siphonodentaliida': {'siphonodentaliidae': []},
 'siphonoecet': {'siphonoecetes': []},
 'siphonogam': {'siphonogamic': [], 'siphonogamous': []},
 'siphonogami': {'siphonogamy': []},
 'siphonoglyph': {'siphonoglyphe': ['siphonoglyphes'], 'siphonoglyphs': []},
 'siphonoglyphe': ['siphonoglyphes'],
 'siphonognathu': {'siphonognathus': []},
 'siphonolaimu': {'siphonolaimus': []},
 'siphonop': {'siphonops': []},
 'siphonophor': {'siphonophore': []},
 'siphonophora': {'siphonophorae': []},
 'siphonophoran': {'siphonophorans': []},
 'siphonophorida': {'siphonophoridae': []},
 'siphonophycu': {'siphonophycus': []},
 'siphonorhi': {'siphonorhis': []},
 'siphonostel': {'siphonostele': ['siphonosteles'], 'siphonostelic': []},
 'siphonostele': ['siphonosteles'],
 'siphonostom': {'siphonostome': ['siphonostomes']},
 'siphonostomat': {'siphonostomatous': []},
 'siphonostome': ['siphonostomes'],
 'siphonozooid': {'siphonozooids': []},
 'siphonrecord': {'siphonrecorder': []},
 'siphonshap': {'siphonshaped': []},
 'siphontub': {'siphontube': []},
 'siphovirida': {'siphoviridae': []},
 'siphr': {'siphre': []},
 'siphs': {'siphse': []},
 'siphuncl': {'siphuncle': ['siphuncles', 'siphuncled']},
 'siphuncle': ['siphuncles', 'siphuncled'],
 'siphuncul': {'siphunculated': []},
 'siphunculu': {'siphunculus': []},
 'siphunel': {'siphunele': []},
 'siphyli': {'siphylis': []},
 'siphylit': {'siphylitic': []},
 'siphylu': {'siphylus': []},
 'sipi': {'sipis': [], 'sipy': []},
 'sipiaguin': {'sipiaguine': []},
 'sipibo': {'sipibos': []},
 'sipid': {'sipidity': []},
 'sipidu': {'sipidus': []},
 'sipier': {'sipiere': []},
 'sipierr': {'sipierre': []},
 'sipingji': {'sipingjie': []},
 'sipion': {'sipione': []},
 'sipiritu': {'sipiritual': []},
 'sipiscop': {'sipiscope': []},
 'sipiw': {'sipiwe': []},
 'sipk': {'sipke': ['sipkes']},
 'sipke': ['sipkes'],
 'sipken': {'sipkens': []},
 'sipkin': {'sipkins': []},
 'sipl': {'siple': ['siples']},
 'siple': ['siples'],
 'sipmo': {'sipmos': []},
 'sipn': {'sipned': [], 'sipns': []},
 'sipnific': {'sipnificant': []},
 'sipo': {'sipos': []},
 'sipofen': {'sipofene': []},
 'sipol': {'sipols': []},
 'sipolj': {'sipolje': []},
 'sipont': {'siponte': []},
 'sipontinu': {'sipontinus': []},
 'sipor': {'sipore': []},
 'sipovski': {'sipovsky': []},
 'sipoy': {'sipoys': []},
 'sipp': {'sippe': ['sippes'], 'sipps': []},
 'sippa': {'sippas': []},
 'sippabl': {'sippable': []},
 'sippad': {'sippade': []},
 'sippar': {'sippars': []},
 'sippara': {'sipparas': []},
 'sippe': {'sippee': []},
 'sippel': {'sippell': []},
 'sippen': {'sippens': []},
 'sippenforsch': {'sippenforscher': []},
 'sippenkund': {'sippenkunde': []},
 'sipper': {'sipper': []},
 'sipperli': {'sipperly': []},
 'sippet': {'sippets': []},
 'sippi': {'sippie': [], 'sippy': ['sippys']},
 'sippian': {'sippians': []},
 'sippit': {'sippits': []},
 'sippiu': {'sippius': []},
 'sippl': {'sipple': ['sipples'], 'sippling': []},
 'sipple': ['sipples'],
 'sippli': {'sipply': []},
 'sippos': {'sippose': ['sipposed']},
 'sippose': ['sipposed'],
 'sipprel': {'sipprell': ['sipprelle']},
 'sipprell': ['sipprelle'],
 'sippu': {'sippus': []},
 'sippur': {'sippure': []},
 'sippy': ['sippys'],
 'sipr': {'sipre': []},
 'sipre': {'sipree': []},
 'siprel': {'siprelle': []},
 'siprem': {'sipreme': []},
 'sipritu': {'sipritual': []},
 'sipro': {'sipros': []},
 'siproudhi': {'siproudhis': []},
 'sipsa': {'sipsas': []},
 'sipsc': {'sipscs': []},
 'sipsi': {'sipsy': []},
 'sipt': {'sipte': []},
 'siptar': {'siptars': []},
 'siptemb': {'siptember': []},
 'sipthorp': {'sipthorpe': []},
 'sipu': {'sipus': []},
 'sipultur': {'sipulture': []},
 'sipunculan': {'sipunculans': []},
 'sipunculid': ['sipunculides'],
 'sipunculida': {'sipunculidae': []},
 'sipunculien': {'sipunculiens': []},
 'sipunculoid': {'sipunculoides': [], 'sipunculoids': []},
 'sipunculu': {'sipunculus': []},
 'sipur': {'sipure': []},
 'sipus': {'sipusic': []},
 'sipyagin': {'sipyagins': []},
 'sipyl': {'sipyle': []},
 'sipylen': {'sipylene': []},
 'sipylit': {'sipylite': []},
 'sipylo': {'sipylos': []},
 'sipylu': {'sipylus': []},
 'siqc': {'siqce': []},
 'siqe': {'siqing': []},
 'siqn': {'siqned': [], 'siqns': []},
 'siqnal': {'siqnals': []},
 'siqnatur': {'siqnature': []},
 'siqnific': {'siqnificance': [], 'siqnificant': []},
 'siqnificantli': {'siqnificantly': []},
 'siqu': {'sique': ['siques']},
 'siqua': {'siquae': []},
 'siquciro': {'siquciros': []},
 'sique': ['siques'],
 'siqueiro': {'siqueiros': []},
 'siquerio': {'siquerios': []},
 'siquero': {'siqueros': []},
 'siquestr': {'siquestres': []},
 'siquestri': {'siquestris': []},
 'siqui': {'siquis': []},
 'siquient': {'siquiente': []},
 'siquiero': {'siquieros': []},
 'siquijorensi': {'siquijorensis': []},
 'siquirr': {'siquirres': []},
 'siquisiqu': {'siquisique': []},
 'sir': ['sirred', 'sirring'],
 "sir'": {"sir'e": []},
 "sir'a": {"sir'as": []},
 "sir'e": {"sir'ee": []},
 'sira': {'sirae': [], 'siras': []},
 'siraanca': {'siraancas': []},
 'sirab': {'sirabe': []},
 'sirabl': {'sirability': [], 'sirable': ['sirables', 'sirableness']},
 'sirable': ['sirables', 'sirableness'],
 'sirac': {'siraces': [], 'siracs': []},
 'sirach': {'sirach': []},
 'sirachid': {'sirachides': []},
 'siracian': {'siracians': []},
 'siracid': {'siracide': ['siracides']},
 'siracide': ['siracides'],
 'siracidi': {'siracidis': []},
 'siracki': {'siracky': []},
 'siraco': {'siracoe': []},
 'siracus': {'siracuse': []},
 'siracusan': {'siracusans': []},
 'siradi': {'siradiou': []},
 'siradz': {'siradze': []},
 'siragi': {'siragy': []},
 'siraglovaledegali': {'siraglovaledegalis': []},
 'sirah': {'sirahs': []},
 'sirail': {'siraile': []},
 'sirain': {'sirains': []},
 'sirait': {'siraits': []},
 'sirajgung': {'sirajgunge': []},
 'siraki': {'siraky': []},
 'siral': {'sirall': []},
 'sirali': {'siraly': []},
 'siram': {'sirams': []},
 'siramn': {'siramnes': []},
 'siramond': {'siramonds': []},
 'sirang': {'sirange': ['siranger', 'sirangers']},
 'sirange': ['siranger', 'sirangers'],
 'sirani': {'sirany': []},
 'siraon': {'siraone': []},
 'siraond': {'siraonds': []},
 'siraonid': {'siraonides': []},
 'sirapi': {'sirapie': []},
 'sirapit': {'sirapite': []},
 'sirapl': {'siraple': []},
 'sirapli': {'siraply': []},
 'sirapliciu': {'siraplicius': []},
 'sirarpi': {'sirarpie': []},
 'siraselvil': {'siraselviler': []},
 'sirass': {'sirasse': []},
 'sirat': {'siratal': []},
 'sirateg': {'sirategic': []},
 'sirategi': {'sirategies': [], 'sirategy': []},
 'siratigraph': {'siratigraphic': []},
 'sirau': {'siraus': []},
 'sirb': {'sirbe': []},
 'sirbartl': {'sirbartle': []},
 'sirboni': {'sirbonis': []},
 'sirc': {'sirce': []},
 'sircar': {'sircars': []},
 'sircha': {'sirchas': []},
 'sircharl': {'sircharles': []},
 'sirchi': {'sirchie': [], 'sirchis': []},
 'sirci': {'sircy': []},
 'sircl': {'sircle': ['sircles']},
 'sircle': ['sircles'],
 'sircom': {'sircome': []},
 'sircomb': {'sircombe': []},
 'sircu': {'sircus': []},
 'sircul': {'sirculation': []},
 'sircumst': {'sircumstance': ['sircumstances']},
 'sircumstance': ['sircumstances'],
 'sird': {'sirds': []},
 'sirdab': {'sirdabs': []},
 'sirdar': {'sirdar': []},
 'sirdare': {'sirdaree': []},
 'sirdarship': {'sirdarships': []},
 'sirdofski': {'sirdofsky': []},
 'sire': ['sired', 'siree', 'sireing'],
 'sireabl': {'sireable': []},
 'siream': {'sireams': []},
 'sirearm': {'sirearms': []},
 'sirebrand': {'sirebrands': []},
 'sirectu': {'sirectus': []},
 'sired': {'sirede': []},
 'siredi': {'siredy': []},
 'siredon': {'siredons': []},
 'siree': {'sireee': []},
 'sireen': {'sireens': []},
 'sireet': {'sireets': []},
 'sirein': {'sireine': []},
 'sirel': {'sireling': []},
 'sireliu': {'sirelius': []},
 'sirelock': {'sirelocks': []},
 'siren': ['sirene', 'sirened', 'sirenes', 'sirenic', 'sirening', 'sirenical'],
 'sirena': {'sirenae': [], 'sirenaical': [], 'sirenas': []},
 'sireni': {'sirenis': []},
 'sirenian': {'sirenian': []},
 'sirenibu': {'sirenibus': []},
 'sirenid': {'sirenids': []},
 'sirenida': {'sirenidae': []},
 'sirenidc': {'sirenidce': []},
 'sirenit': {'sirenites': []},
 'sireniu': {'sirenius': []},
 'sirenlik': {'sirenlike': []},
 'sirenn': {'sirenne': []},
 'sirenoid': {'sirenoides': []},
 'sirenomelu': {'sirenomelus': []},
 'sirent': {'sirente': []},
 'sirenu': {'sirenus': []},
 'sirenus': {'sirenuse': []},
 'sirenusa': {'sirenusae': []},
 'sireptomyc': {'sireptomyces': []},
 'sires': {'sirese': []},
 'sireship': {'sireships': []},
 'siresid': {'sireside': []},
 'siret': {'sirets': []},
 'sirework': {'sireworks': []},
 'sirf': {'sirfe': []},
 'sirfac': {'sirface': []},
 'sirfc': {'sirfce': []},
 'sirfranc': {'sirfrancis': []},
 'sirg': {'sirge': []},
 'sirgani': {'sirgany': []},
 'sirgeorg': {'sirgeorge': []},
 'sirgi': {'sirgy': []},
 'sirgic': {'sirgical': []},
 'sirgl': {'sirgle': []},
 'sirguero': {'sirgueros': []},
 'sirhan': {'sirhans': []},
 'sirhenri': {'sirhenry': []},
 'sirhhales': {'sirhhalese': []},
 'sirhowi': {'sirhowy': []},
 'siri': {'sirie': ['siries'], 'siris': [], 'siry': []},
 'siria': {'sirias': []},
 'siriad': {'siriadic': []},
 'sirial': {'siriall': []},
 'sirian': {'sirianes': [], 'sirians': []},
 'siriasi': {'siriasis': []},
 'siribo': {'siriboe': []},
 'siric': {'sirice': []},
 'siricid': {'siricids': []},
 'siricida': {'siricidae': []},
 'siricidc': {'siricidce': []},
 'siricids': {'siricidse': []},
 'siricin': {'siricins': []},
 'siricina': {'siricinae': []},
 'siriciu': {'siricius': []},
 'sirictli': {'sirictly': []},
 'siricu': {'siricus': []},
 'sirie': ['siries'],
 'sirieiu': {'sirieius': []},
 'sirieus': {'sirieuse': ['sirieuses']},
 'sirieuse': ['sirieuses'],
 'siriey': {'sirieys': []},
 'sirig': {'sirige': []},
 'siriger': {'sirigere': []},
 'sirigireddi': {'sirigireddy': []},
 'sirigl': {'sirigle': []},
 'siriii': {'siriiis': []},
 'sirik': {'sirike': [], 'siriking': []},
 'sirili': {'sirily': []},
 'sirim': {'sirimal': []},
 'siriman': {'sirimane': []},
 'sirimann': {'sirimanne': []},
 'sirimi': {'sirimis': []},
 'sirin': {'sirine': ['sirines'], 'sirins': []},
 'sirinad': {'sirinade': []},
 'sirine': ['sirines'],
 'siring': {'siringe': []},
 'sirinid': {'sirinides': []},
 'siriniva': {'sirinivas': []},
 'sirinski': {'sirinsky': []},
 'sirinu': {'sirinus': []},
 'sirio': {'sirios': []},
 'siriono': {'sirionos': []},
 'siriopoulo': {'siriopoulos': []},
 'siriou': {'sirious': []},
 'sirip': {'sirips': []},
 'siripong': {'siripongs': []},
 'sirist': {'siriste': []},
 'sirit': {'sirites': [], 'sirits': []},
 'siriti': {'siritis': []},
 'siritid': {'siritide': []},
 'siritt': {'siritts': []},
 'siritu': {'siritual': []},
 'siritzki': {'siritzky': []},
 'siriu': {'sirius': []},
 'sirivong': {'sirivongs': []},
 'siriwardan': {'siriwardane': []},
 'siriwarden': {'siriwardene': []},
 'sirj': {'sirje': []},
 'sirjacqu': {'sirjacques': []},
 'sirjam': {'sirjames': []},
 'sirje': {'sirjee': []},
 'sirjeffri': {'sirjeffry': []},
 'sirk': {'sirke': ['sirkes', 'sirkeli'], 'sirks': []},
 'sirka': {'sirkas': []},
 'sirkal': {'sirkals': []},
 'sirkar': {'sirkars': []},
 'sirkare': {'sirkaree': []},
 'sirke': ['sirkes', 'sirkeli'],
 'sirki': {'sirkis': []},
 'sirku': {'sirkus': []},
 'sirkulerend': {'sirkulerende': []},
 'sirl': {'sirle': ['sirles'], 'sirling': [], 'sirls': []},
 'sirlaunf': {'sirlaunfal': []},
 'sirle': ['sirles'],
 'sirletu': {'sirletus': []},
 'sirli': {'sirly': []},
 'sirloin': {'sirloin': []},
 'sirlot': {'sirlots': []},
 'sirlu': {'sirlus': []},
 'sirm': {'sirme': ['sirmed'], 'sirmness': [], 'sirms': []},
 'sirmakessi': {'sirmakessis': []},
 'sirman': {'sirmans': []},
 'sirmat': {'sirmate': []},
 'sirme': ['sirmed'],
 'sirmer': {'sirmers': []},
 'sirmian': {'sirmians': []},
 'sirmiensi': {'sirmiensis': []},
 'sirmion': {'sirmione': []},
 'sirmit': {'sirmiter': []},
 'sirmli': {'sirmly': []},
 'sirmo': {'sirmos': []},
 'sirmon': {'sirmons': []},
 'sirmondiana': {'sirmondianae': []},
 'sirmondiani': {'sirmondianis': []},
 'sirmondu': {'sirmondus': []},
 'sirmor': {'sirmore': []},
 'sirn': {'sirne': ['sirned', 'sirnes'], 'sirns': []},
 'sirna': {'sirnas': []},
 'sirnam': {'sirname': ['sirnamed', 'sirnames']},
 'sirname': ['sirnamed', 'sirnames'],
 'sirnamedi': {'sirnamediated': []},
 'sirnanca': {'sirnancas': []},
 'sirnco': {'sirncoe': []},
 'sirne': ['sirned', 'sirnes'],
 'sirnevil': {'sirnevile': []},
 'sirni': {'sirnis': [], 'sirny': []},
 'sirnific': {'sirnificance': [], 'sirnificant': []},
 'sirnil': {'sirnile': []},
 'sirnilar': {'sirnilarity': []},
 'sirnilarli': {'sirnilarly': []},
 'sirnm': {'sirnms': []},
 'sirnmon': {'sirnmons': []},
 'sirnmond': {'sirnmonds': []},
 'sirnon': {'sirnone': [], 'sirnons': []},
 'sirnond': {'sirnonds': []},
 'sirnpl': {'sirnple': []},
 'sirnpli': {'sirnply': []},
 'sirnplic': {'sirnplicity': []},
 'sirnultan': {'sirnultaneously': []},
 'siro': {'siroe': ['siroes'], 'siros': []},
 'sirobasidiacea': {'sirobasidiaceae': []},
 'sirocco': {'sirocco': []},
 'siroch': {'siroche': []},
 'sirocki': {'sirocky': []},
 'sirococcu': {'sirococcus': []},
 'siroe': ['siroes'],
 'sirohe': {'sirohee': []},
 'sirohem': {'siroheme': []},
 'siroi': {'sirois': []},
 'sirok': {'siroke': []},
 'siroki': {'siroky': []},
 'sirol': {'sirolle': []},
 'sirolimu': {'sirolimus': []},
 'sirolimuselut': {'sirolimuseluting': []},
 'siromitr': {'siromitres': []},
 'siromitra': {'siromitras': []},
 'siromoni': {'siromony': []},
 'siromu': {'siromus': []},
 'siron': {'sirone': ['sirones'], 'sirons': []},
 'sirone': ['sirones'],
 'sirongli': {'sirongly': []},
 'sirongyloid': {'sirongyloides': []},
 'sironi': {'sironis': []},
 'sironv': {'sironval': []},
 'siroo': {'siroos': []},
 'sirop': {'sirope': [], 'sirops': []},
 'siropoli': {'siropolis': []},
 'siroro': {'siroros': []},
 'sirot': {'sirote': ['siroter']},
 'sirote': ['siroter'],
 'siroti': {'siroty': []},
 'sirotkov': {'sirotkovic': []},
 'sirotski': {'sirotsky': []},
 'sirotzki': {'sirotzky': []},
 'sirou': {'sirous': []},
 'sirov': {'sirover': []},
 'sirovi': {'sirovy': []},
 'sirow': {'sirower': []},
 'sirowi': {'sirowy': []},
 'sirozah': {'sirozahs': []},
 'sirp': {'sirpe': [], 'sirps': []},
 'sirperciv': {'sirpercival': []},
 'sirpicu': {'sirpicus': []},
 'sirpl': {'sirple': []},
 'sirpli': {'sirply': []},
 'sirpris': {'sirprise': []},
 'sirr': {'sirre': ['sirres'], 'sirrs': []},
 'sirra': {'sirras': []},
 'sirrah': {'sirrah': []},
 'sirre': {'sirree': []},
 'sirree': {'sirreee': []},
 'sirrel': {'sirrell': []},
 'sirren': {'sirrene': []},
 'sirrever': {'sirreverence': []},
 'sirrha': {'sirrhas': []},
 'sirri': {'sirrie': [], 'sirris': [], 'sirry': []},
 'sirridg': {'sirridge': []},
 'sirrin': {'sirrine': []},
 'sirringhau': {'sirringhaus': []},
 'sirripl': {'sirriple': []},
 'sirripli': {'sirriply': []},
 'sirro': {'sirros': []},
 'sirrop': {'sirrope': []},
 'sirrpl': {'sirrple': []},
 'sirrpli': {'sirrply': []},
 'sirru': {'sirrus': []},
 'sirrup': {'sirrupping': [], 'sirrups': []},
 'sirs': {'sirse': []},
 'sirsali': {'sirsalis': []},
 'sirse': {'sirsee': []},
 'sirst': {'sirsts': []},
 'sirt': {'sirte': ['sirtes'], 'sirting': [], 'sirts': []},
 'sirtain': {'sirtaine': []},
 'sirtali': {'sirtalis': []},
 'sirtan': {'sirtans': []},
 'sirtc': {'sirtce': []},
 'sirte': ['sirtes'],
 'sirtgl': {'sirtgle': []},
 'sirtheophilu': {'sirtheophilus': []},
 'sirtho': {'sirthos': []},
 'sirthoma': {'sirthomas': []},
 'sirthopa': {'sirthopas': []},
 'sirti': {'sirtis': [], 'sirty': []},
 'sirto': {'sirtos': []},
 'sirtrav': {'sirtravers': []},
 'sirtu': {'sirtus': []},
 'sirtuin': {'sirtuins': []},
 'sirturu': {'sirturus': []},
 'siru': {'sirue': [], 'sirus': []},
 'siruat': {'siruated': [],
            'siruation': ['siruations', 'siruational', 'siruationally']},
 'siruated': {'siruatedness': []},
 'siruation': ['siruations', 'siruational', 'siruationally'],
 'siruciur': {'siruciure': []},
 'siruct': {'siruction': []},
 'siructur': {'siructural': [], 'siructure': ['siructures']},
 'siructure': ['siructures'],
 'siruggl': {'siruggle': []},
 'sirugu': {'sirugue': []},
 'sirul': {'sirull': []},
 'sirumalai': {'sirumalais': []},
 'sirup': {'sirup': []},
 'sirupi': {'sirupy': []},
 'sirupu': {'sirupus': []},
 'siruti': {'sirutis': []},
 'sirutka': {'sirutkaitis': []},
 'siruvay': {'siruvayal': []},
 'sirv': {'sirve': ['sirved', 'sirves']},
 'sirva': {'sirvas': []},
 'sirvai': {'sirvais': []},
 'sirvaiti': {'sirvaitis': []},
 'sirvamo': {'sirvamos': []},
 'sirvanc': {'sirvanci': []},
 'sirvans': {'sirvanse': []},
 'sirvas': {'sirvase': []},
 'sirve': ['sirved', 'sirves'],
 'sirven': {'sirvens': []},
 'sirvent': {'sirvente': ['sirventes']},
 'sirvente': ['sirventes'],
 'sirventes': {'sirventese': []},
 'sirventoi': {'sirventois': []},
 'sirvi': {'sirvis': []},
 'sirvic': {'sirvice': []},
 'sirviendol': {'sirviendole': []},
 'sirviendos': {'sirviendose': []},
 'sirvient': {'sirviente': ['sirvientes']},
 'sirvienta': {'sirvientas': []},
 'sirviente': ['sirvientes'],
 'sirvier': {'sirviere': []},
 'sirvies': {'sirviese': []},
 'sirvinto': {'sirvintos': []},
 'sirvyda': {'sirvydas': []},
 'sirwal': {'sirwals': []},
 'sirwalt': {'sirwalter': []},
 'sirwel': {'sirwell': []},
 'siryaqu': {'siryaqus': []},
 'siryar': {'siryare': []},
 'sirychno': {'sirychnos': []},
 'siryp': {'sirype': []},
 'siryst': {'sirystes': []},
 'sis': ['sisse', 'sissed', 'sissing'],
 'sisa': {'sisas': []},
 'sisabl': {'sisable': []},
 'sisal': ['sisallys'],
 'sisamn': {'sisamnes': []},
 'sisan': {'sisane': []},
 'sisanit': {'sisanites': []},
 'sisant': {'sisante': []},
 'sisarga': {'sisargas': []},
 'sisatoon': {'sisatoones': [], 'sisatoons': []},
 'sisauran': {'sisaurane': []},
 'sisay': {'sisaye': []},
 'sisch': {'sische': []},
 'sischi': {'sischy': []},
 'sischylu': {'sischylus': []},
 'sisci': {'siscis': []},
 'siscl': {'siscle': ['siscles']},
 'siscle': ['siscles'],
 'sisco': {'siscoe': [], 'siscos': []},
 'siscowet': {'siscowets': []},
 'sisd': {'sisde': []},
 'sise': {'sis': ['sised', 'sisee', 'sising', 'sisely']},
 'siseabl': {'siseable': []},
 'siseas': {'sisease': []},
 'sisebutu': {'sisebutus': []},
 'sisefski': {'sisefsky': []},
 'sisemor': {'sisemore': []},
 'sisen': {'sisene': []},
 'sisenandu': {'sisenandus': []},
 'sisenwin': {'sisenwine': []},
 'siser': {'sisers': []},
 'sisera': {'siseras': []},
 'siserari': {'siserary': []},
 'sisfer': {'sisfers': []},
 'sisg': {'sisge': []},
 'sish': {'sishe': ['sished', 'sishes'], 'sishing': ['sishings']},
 "sish'": {"sish'e": []},
 'sishan': {'sishane': []},
 'sishe': ['sished', 'sishes'],
 'sisher': {'sishers': []},
 'sisheri': {'sisheries': [], 'sishery': []},
 'sishi': {'sishy': []},
 'sishing': ['sishings'],
 'sishop': {'sishops': []},
 'sishta': {'sishtas': []},
 'sishup': {'sishupal': []},
 'sishya': {'sishyas': []},
 'sisi': {'sisie': [], 'sisis': [], 'sisy': []},
 'sisib': {'sisibe': []},
 'sisibotari': {'sisibotaris': []},
 'sisicottu': {'sisicottus': []},
 'sisier': {'sisiers': []},
 'sisigambi': {'sisigambis': []},
 'sisiin': {'sisiine': []},
 'sisikotto': {'sisikottos': []},
 'sisil': {'sisile': []},
 'sisiliu': {'sisilius': []},
 'sisilliu': {'sisillius': []},
 'sisimac': {'sisimaces': []},
 'sisimithr': {'sisimithres': []},
 'sisin': {'sisine': ['sisines']},
 'sisine': ['sisines'],
 'sisini': {'sisinis': []},
 'sisinio': {'sisinios': []},
 'sisiniu': {'sisinius': []},
 'sisinn': {'sisinnes': []},
 'sisinnio': {'sisinnios': []},
 'sisinniolu': {'sisinniolus': []},
 'sisinniu': {'sisinnius': []},
 'sisinnu': {'sisinnus': []},
 'sisiphu': {'sisiphus': []},
 'sisir': {'sisires': []},
 'sisiski': {'sisisky': []},
 'sisist': {'sisister': []},
 'sisit': {'sisiter': []},
 'sisithro': {'sisithros': []},
 'sisithru': {'sisithrus': []},
 'sisiton': {'sisitons': []},
 'sisitski': {'sisitsky': []},
 'sisk': {'siske': ['sisked'], 'sisks': []},
 'siskade': {'siskadee': []},
 'siskaml': {'siskamling': []},
 'siske': ['sisked'],
 'sisken': {'siskens': []},
 'siski': {'sisky': []},
 'siskin': {'siskin': []},
 'siskiv': {'siskivou': []},
 'siskiy': {'siskiyou': ['siskiyous']},
 'siskiyou': ['siskiyous'],
 'sisko': {'siskos': []},
 'siskov': {'siskovic': []},
 'siskyou': {'siskyous': []},
 'sisl': {'sisle': ['sisled'], 'sisls': []},
 'sisladobsi': {'sisladobsis': []},
 'sislanc': {'sislance': []},
 'sislci': {'sislcy': []},
 'sisle': ['sisled'],
 'sisler': {'sislers': []},
 'sisley': {'sisleys': []},
 'sisli': {'sisly': []},
 'sislin': {'sisline': []},
 'sism': {'sisme': [], 'sisms': []},
 'sismani': {'sismanis': []},
 'sismanidi': {'sismanidis': []},
 'sismatia': {'sismatias': []},
 'sismica': {'sismicas': []},
 'sismich': {'sismiche': []},
 'sismicit': {'sismicite': []},
 'sismico': {'sismicos': []},
 'sismiqu': {'sismique': ['sismiques']},
 'sismique': ['sismiques'],
 'sismo': {'sismos': []},
 'sismograph': {'sismographe': []},
 'sismologi': {'sismologie': []},
 'sismologiqu': {'sismologique': []},
 'sismond': {'sismonde': []},
 'sismondi': {'sismondis': []},
 'sismondist': {'sismondists': []},
 'sismor': {'sismore': []},
 'sisn': {'sisne': ['sisned'], 'sisns': []},
 'sisnadeva': {'sisnadevas': []},
 'sisnatur': {'sisnature': []},
 'sisne': ['sisned'],
 'sisnero': {'sisneros': []},
 'sisnific': {'sisnificance': [], 'sisnificant': []},
 'siso': {'sisoe': ['sisoes'], 'sisos': []},
 'sisocl': {'sisocles': []},
 'sisodia': {'sisodias': []},
 'sisodiya': {'sisodiyas': []},
 'sisoe': ['sisoes'],
 'sisoftwar': {'sisoftware': []},
 'sisoguich': {'sisoguichic': []},
 'sisoi': {'sisois': []},
 'sisojev': {'sisojevic': []},
 'sisom': {'sisomer': []},
 'sisomphon': {'sisomphone': []},
 'sison': {'sison': []},
 'sisonk': {'sisonke': []},
 'sisonn': {'sisonne': []},
 'sisor': {'sisors': []},
 'sisorida': {'sisoridae': []},
 'sisostri': {'sisostris': []},
 'sisour': {'sisoures': [], 'sisours': []},
 'sisovski': {'sisovsky': []},
 'sisowath': {'sisowaths': []},
 'sisp': {'sispes': []},
 'sisphu': {'sisphus': []},
 'sispli': {'sisply': []},
 'sisqu': {'sisque': []},
 'sisrer': {'sisrers': []},
 'sisrin': {'sisrine': []},
 'sisrn': {'sisrned': [], 'sisrns': []},
 'siss': {'sis': ['sisse', 'sissed', 'sissing']},
 'sissar': {'sissars': []},
 'sisse': {'sissee': []},
 'sissejuhatu': {'sissejuhatus': []},
 'sissel': {'sissell': []},
 'sissen': {'sissener': []},
 'sissenwin': {'sissenwine': []},
 'sisser': {'sisserou': [], 'sissers': []},
 'sisseton': {'sissetons': []},
 'sissi': {'sissie': [], 'sissiness': [], 'sissis': [], 'sissy': []},
 'sissib': {'sissibou': []},
 'sissif': {'sissification': []},
 'sissifi': {'sissified': [], 'sissify': ['sissifying']},
 'sissify': ['sissifying'],
 'sissignor': {'sissignore': []},
 'sissil': {'sissile': []},
 'sissin': {'sissine': [], 'sissins': []},
 'sissiniu': {'sissinius': []},
 'sission': {'sissions': []},
 'sissippian': {'sissippians': []},
 'sissiton': {'sissitons': []},
 'sissl': {'sissle': ['sissles']},
 'sissle': ['sissles'],
 'sissli': {'sissly': []},
 'sissmor': {'sissmore': []},
 'sisson': {'sissone': ['sissones'], 'sissons': []},
 'sissone': ['sissones'],
 'sissonn': {'sissonne': ['sissonnes']},
 'sissonne': ['sissonnes'],
 'sissonvil': {'sissonville': []},
 'sissor': {'sissors': []},
 'sissoura': {'sissouras': []},
 'sissur': {'sissure': ['sissures']},
 'sissure': ['sissures'],
 'sissy': {'sissyness': []},
 'sissyfi': {'sissyfied': []},
 'sissyphu': {'sissyphus': []},
 'sissytooni': {'sissytoonies': []},
 'sist': {'siste': ['sisted', 'sistes'], 'sisting': [], 'sists': []},
 "sist'": {"sist'ed": []},
 'sista': {'sistas': []},
 'sistah': {'sistahs': []},
 'sistair': {'sistaire': []},
 'sistamu': {'sistamus': []},
 'sistanc': {'sistance': ['sistances']},
 'sistance': ['sistances'],
 'sistane': {'sistanee': []},
 'sistani': {'sistanis': []},
 'sistano': {'sistanoe': []},
 'sistant': {'sistants': []},
 'sistar': {'sistare': [], 'sistars': []},
 'sistasoon': {'sistasoone': []},
 'sistcnci': {'sistcncy': []},
 'sistcr': {'sistcrs': []},
 'siste': {'sistee': ['sistees']},
 'sisteb': {'sistebs': []},
 'sistee': ['sistees'],
 'sistef': {'sistefs': []},
 'sistei': {'sisteis': []},
 'sistek': {'sisteks': []},
 'sistem': {'sistemate': [],
            'sisteme': ['sistemes'],
            'sistemic': [],
            'sistems': []},
 'sistema': {'sistemas': []},
 'sistemar': {'sistemare': []},
 'sistemat': {'sistematic': ['sistematically']},
 'sistemati': {'sistematis': []},
 'sistematic': {'sistematice': []},
 'sistematica': {'sistematicas': []},
 'sistematicament': {'sistematicamente': []},
 'sistematich': {'sistematiche': []},
 'sistematicheski': {'sistematicheskie': []},
 'sistematichesko': {'sistematicheskoe': []},
 'sistematico': {'sistematicos': []},
 'sistematik': {'sistematike': []},
 'sistematizar': {'sistematizare': []},
 'sistematizzazion': {'sistematizzazione': []},
 'sistemazion': {'sistemazione': []},
 'sistemd': {'sistemde': []},
 'sisteme': ['sistemes'],
 'sistemel': {'sistemele': []},
 'sistemi': {'sistemy': []},
 'sistemich': {'sistemiche': []},
 'sistemico': {'sistemicos': []},
 'sistemin': {'sistemine': []},
 'sistemind': {'sisteminde': []},
 'sisteml': {'sistemler': []},
 'sistemny': {'sistemnye': []},
 'sistemo': {'sistemos': []},
 'sisten': {'sistene': [], 'sistens': []},
 'sistenc': {'sistence': ['sistences'], 'sistencies': [], 'sistency': []},
 'sistence': ['sistences'],
 'sistent': {'sistente': ['sistentes'], 'sistently': []},
 'sistente': ['sistentes'],
 'sistenti': {'sistential': []},
 'sister': ['sistere',
            'sisteres',
            'sistered',
            'sisterent',
            'sistering',
            'sisterness'],
 "sister'": {"sister's": []},
 "sister'l": {"sister'll": []},
 'sisterart': {'sisterarts': []},
 'sisterbrid': {'sisterbride': []},
 'sisterbroth': {'sisterbrother': []},
 'sisterc': {'sistercities': [], 'sistercity': []},
 'sistercel': {'sistercells': []},
 'sistercelebr': {'sistercelebrations': []},
 'sisterchick': {'sisterchicks': []},
 'sisterchromatid': {'sisterchromatids': []},
 'sisterchurch': {'sisterchurches': []},
 'sistercountri': {'sistercountry': []},
 'sisterdal': {'sisterdale': []},
 'sisterdaught': {'sisterdaughter': []},
 'sisterfir': {'sisterfire': []},
 'sisterfriend': {'sisterfriends': []},
 'sisterfuck': {'sisterfucker': ['sisterfuckers'], 'sisterfucking': []},
 'sisterfucker': ['sisterfuckers'],
 'sistergroup': {'sistergroups': []},
 'sisterhood': {'sisterhood': []},
 'sisterhous': {'sisterhouse': ['sisterhouses']},
 'sisterhouse': ['sisterhouses'],
 'sisteri': {'sisteris': []},
 'sisterlanguag': {'sisterlanguage': ['sisterlanguages']},
 'sisterlanguage': ['sisterlanguages'],
 'sisterli': {'sisterliness': [], 'sisterly': []},
 'sisterlif': {'sisterlife': []},
 'sisterlik': {'sisterlike': []},
 'sisterman': {'sistermans': []},
 'sistermarriag': {'sistermarriage': []},
 'sistermoth': {'sistermother': []},
 'sistern': {'sisternation': ['sisternations'], 'sisterne': [], 'sisterns': []},
 'sisternation': ['sisternations'],
 'sisterrepubl': {'sisterrepublics': []},
 "sisters'l": {"sisters'll": []},
 'sistersci': {'sisterscience': ['sistersciences']},
 'sisterscience': ['sistersciences'],
 'sistership': {'sistership': []},
 'sistersist': {'sistersister': []},
 'sisterspac': {'sisterspace': []},
 'sisterspeci': {'sisterspecies': []},
 'sisterspous': {'sisterspouse': []},
 'sisterst': {'sisterstate': ['sisterstates']},
 'sisterstate': ['sisterstates'],
 'sistersvil': {'sistersville': []},
 'sistervil': {'sisterville': []},
 'sisterw': {'sisterwives': []},
 'sisterwif': {'sisterwife': []},
 'sisterwrit': {'sisterwrite': []},
 'sistet': {'sistets': []},
 'sisther': {'sisthers': []},
 'sisti': {'sistie': ['sisties'], 'sistis': [], 'sisty': []},
 'sistibl': {'sistible': [], 'sistibly': []},
 'sistie': ['sisties'],
 'sistimu': {'sistimus': []},
 'sistin': {'sistine': []},
 'sistingli': {'sistingly': []},
 'sistit': {'sistite': []},
 'sistiu': {'sistiue': []},
 'sistiv': {'sistive': [], 'sistivity': []},
 'sistln': {'sistlne': []},
 'sistm': {'sistme': []},
 'sistnevnt': {'sistnevnte': []},
 'sistoir': {'sistoire': []},
 'sistol': {'sistole': [], 'sistolic': []},
 'siston': {'sistone': []},
 'sistor': {'sistors': []},
 'sistori': {'sistorial': [], 'sistories': [], 'sistory': []},
 'sistosicherm': {'sistosichermes': []},
 'sistovari': {'sistovaris': []},
 'sistr': {'sistre': ['sistres']},
 'sistra': {'sistras': []},
 'sistran': {'sistrans': []},
 'sistratu': {'sistratus': []},
 'sistre': ['sistres'],
 'sistri': {'sistris': []},
 'sistribut': {'sistribution': []},
 'sistrum': {'sistrums': []},
 'sistruru': {'sistrurus': []},
 'sistu': {'sistus': []},
 'sistuat': {'sistuation': []},
 'sistuh': {'sistuhs': []},
 'sistul': {'sistulous': []},
 'sisturu': {'sisturus': []},
 'sisu': {'sisus': []},
 'sisuat': {'sisuation': []},
 'sisubstr': {'sisubstrate': []},
 'sisul': {'sisule': []},
 'sisulu': {'sisulus': []},
 'sisunaga': {'sisunagas': []},
 'sisup': {'sisupal': []},
 'sisuthro': {'sisuthros': []},
 'sisuthru': {'sisuthrus': []},
 'sisvphu': {'sisvphus': []},
 'sisw': {'siswe': []},
 'sisy': {'sisyes': []},
 'sisya': {'sisyas': []},
 'sisyfo': {'sisyfos': []},
 'sisygambi': {'sisygambis': []},
 'sisymbriea': {'sisymbrieae': []},
 'sisymbrioid': {'sisymbrioides': []},
 'sisyph': {'sisyphe': [], 'sisyphism': []},
 'sisyphi': {'sisyphys': []},
 'sisyphid': {'sisyphids': []},
 'sisypho': {'sisyphos': []},
 'sisyphu': {'sisyphus': []},
 'sisyphus': {'sisyphus': []},
 'sisyphuslik': {'sisyphuslike': []},
 'sisyrida': {'sisyridae': []},
 'sisyrinchium': {'sisyrinchium': []},
 'sisyth': {'sisythes': []},
 'sit': {'sitness': [], 'sits': [], 'sitted': [], 'sitting': []},
 "sit'": {"sit'e": []},
 'sita': ['sitae'],
 'sitaat': {'sitaated': [], 'sitaation': ['sitaations']},
 'sitaation': ['sitaations'],
 'sitabl': {'sitability': [], 'sitable': []},
 'sitac': {'sitace': []},
 'sitacen': {'sitacene': []},
 'sitacenian': {'sitacenians': []},
 'sitacl': {'sitacles': []},
 'sitacu': {'sitacus': []},
 'sitah': {'sitahal': []},
 'sitair': {'sitaire': ['sitaires']},
 'sitaire': ['sitaires'],
 'sitak': {'sitakant': [], 'sitaker': []},
 'sitaku': {'sitakus': []},
 'sital': {'sitall': ['sitalls']},
 'sitalc': {'sitalces': []},
 'sitalca': {'sitalcas': []},
 'sitalda': {'sitaldas': []},
 'sitalk': {'sitalkes': []},
 'sitalka': {'sitalkas': []},
 'sitall': ['sitalls'],
 'sitalpor': {'sitalpore': []},
 'sitan': {'sitans': []},
 'sitaparit': {'sitaparite': []},
 'sitaph': {'sitaphal': []},
 'sitapor': {'sitapore': []},
 'sitar': ['sitare', 'sitares'],
 'sitara': {'sitaras': []},
 'sitaramaswami': {'sitaramaswamy': []},
 'sitaramda': {'sitaramdas': []},
 'sitarch': {'sitarches': []},
 'sitarenio': {'sitarenios': []},
 'sitari': {'sitaris': []},
 'sitarist': {'sitarists': []},
 'sitarlik': {'sitarlike': []},
 'sitaropoulo': {'sitaropoulos': []},
 'sitat': {'sitate': ['sitated', 'sitates'],
           'sitating': [],
           'sitation': ['sitations']},
 'sitate': ['sitated', 'sitates'],
 'sitati': {'sitatis': []},
 'sitatingli': {'sitatingly': []},
 'sitation': ['sitations'],
 'sitatunga': {'sitatungas': []},
 'sitaut': {'sitauted': [], 'sitaution': ['sitautions']},
 'sitaution': ['sitautions'],
 'sitawak': {'sitawake': []},
 'sitbon': {'sitbones': []},
 'sitc': {'sitce': [], 'sitcs': []},
 'sitch': {'sitches': []},
 'sitchel': {'sitchell': []},
 'sitchens': {'sitchense': []},
 'sitchensi': {'sitchensis': []},
 'sitcl': {'sitcle': ['sitcles']},
 'sitcle': ['sitcles'],
 'sitcom': ['sitcomic'],
 'sitcosk': {'sitcoske': []},
 'sitd': {'sitde': []},
 'sitddeutsch': {'sitddeutsche': []},
 'sitdown': {'sitdowner': ['sitdowners'], 'sitdowns': []},
 'sitdowner': ['sitdowners'],
 'sitdra': {'sitdras': []},
 'site': ['sited', 'sitee', 'sitely', 'siteing', 'siteness'],
 'siteat': {'siteation': []},
 'sitebas': {'sitebased': []},
 'sitebi': {'siteby': []},
 'sitebind': {'sitebinding': []},
 'sitebuild': {'sitebuilder': [], 'sitebuilding': []},
 'sitechnolog': {'sitechnologies': []},
 'sited': {'sitedness': []},
 'sitedepend': {'sitedependent': []},
 'sitedevelop': {'sitedevelopment': []},
 'sitedirect': {'sitedirected': []},
 'sitef': {'sitefs': []},
 'sitefind': {'sitefinder': []},
 'siteform': {'siteformation': []},
 'sitehensi': {'sitehensis': []},
 'sitei': {'siteis': []},
 'siteia': {'siteias': []},
 'siteindepend': {'siteindependent': []},
 'sitek': {'siteke': []},
 'sitel': {'sitele': [], 'sitelle': []},
 'siteless': {'sitelessness': []},
 'siteloc': {'sitelocal': [], 'sitelocation': []},
 'sitemanag': {'sitemanagement': [], 'sitemanager': []},
 'sitemap': {'sitemaps': []},
 'sitemapdatasourc': {'sitemapdatasource': []},
 'sitemapnod': {'sitemapnode': []},
 'sitemapprovid': {'sitemapprovider': []},
 'sitemil': {'sitemill': []},
 'sitemind': {'siteminder': []},
 'siten': {'sitene': []},
 'sitenam': {'sitename': []},
 'sitenc': {'sitence': []},
 'sitenski': {'sitensky': []},
 'siteon': {'siteone': []},
 'siteori': {'siteoriented': []},
 'siteown': {'siteowners': []},
 'siteplan': {'siteplanning': []},
 'siteprepar': {'sitepreparation': []},
 'siter': {'sitere': [], 'siters': []},
 'siterel': {'siterelated': []},
 'siteres': {'siteresion': []},
 'siteropt': {'siteroptes': []},
 'sitert': {'siterte': []},
 'sites': {'siteseer': []},
 'sitesar': {'sitesare': []},
 'sitescap': {'sitescape': []},
 'sitescop': {'sitescope': []},
 'sitese': {'siteseeing': []},
 'siteselect': {'siteselection': [], 'siteselective': []},
 'siteserv': {'siteserver': []},
 'sitesi': {'sitesis': []},
 'sitesit': {'sitesite': []},
 'sitespecif': {'sitespecific': ['sitespecificity', 'sitespecifically']},
 'sitespecific': ['sitespecificity', 'sitespecifically'],
 'sitespr': {'sitespring': []},
 'sitet': {'sitets': []},
 'sitetyp': {'sitetypes': []},
 'siteungsb': {'siteungsber': []},
 'sitevalu': {'sitevalue': []},
 'sitewid': {'sitewide': []},
 'sitewis': {'sitewise': []},
 'sitework': {'siteworks': []},
 'sitf': {'sitfe': []},
 'sitfast': {'sitfasts': []},
 'sitg': {'sitge': ['sitges']},
 'sitge': ['sitges'],
 'sitgrav': {'sitgraves': []},
 'sitgrcav': {'sitgrcaves': []},
 'sitgreav': {'sitgreave': ['sitgreaves']},
 'sitgreavc': {'sitgreavcs': []},
 'sitgreave': ['sitgreaves'],
 'sith': {'sithe': ['sithed', 'sithes'], 'sithing': [], 'siths': []},
 "sith'": {"sith'e": []},
 'sithandon': {'sithandone': []},
 'sithe': {'sithee': []},
 'sitheb': {'sithebe': []},
 'sithembil': {'sithembile': []},
 'sithen': {'sithenes': [], 'sithens': []},
 'sithenc': {'sithence': []},
 'sithi': {'sithie': [], 'sithy': []},
 'sithiens': {'sithiense': []},
 'sithin': {'sithins': []},
 'sithnid': {'sithnides': []},
 'sitho': {'sithos': []},
 'sithol': {'sithole': ['sitholes']},
 'sithole': ['sitholes'],
 'sithon': {'sithone': ['sithones']},
 'sithone': ['sithones'],
 'sithonian': {'sithonians': []},
 'sithoniasqu': {'sithoniasque': []},
 'sithoniu': {'sithonius': []},
 'sithr': {'sithre': []},
 'sithth': {'siththe': []},
 'siti': {'sitie': ['sities'], 'sitiing': [], 'sitis': [], 'sity': []},
 'sitia': {'sitias': []},
 'sitiado': {'sitiados': []},
 'sitiador': {'sitiadores': []},
 'sitiant': {'sitiante': ['sitiantes']},
 'sitiante': ['sitiantes'],
 'sitiat': {'sitiation': ['sitiations']},
 'sitiation': ['sitiations'],
 'sitib': {'sitiber': []},
 'sitibu': {'sitibus': []},
 'sitibundo': {'sitibundos': []},
 'sitibundu': {'sitibundus': []},
 'sitic': {'siticable': [], 'sitical': [], 'sitice': [], 'sitics': []},
 'siticin': {'siticines': []},
 'sitie': ['sities'],
 'sitieb': {'sitiebant': []},
 'sitien': {'sitiens': []},
 'sitient': {'sitiente': ['sitienter', 'sitientes']},
 'sitiente': ['sitienter', 'sitientes'],
 'sitientesqu': {'sitientesque': []},
 'sitienti': {'sitientis': []},
 'sitientibu': {'sitientibus': []},
 'sitifensi': {'sitifensis': []},
 'sitifi': {'sitifis': []},
 'sitigl': {'sitigle': []},
 'sitiiat': {'sitiiated': [], 'sitiiation': []},
 'sitimacha': {'sitimachas': []},
 'sitimqu': {'sitimque': []},
 'sitimu': {'sitimus': []},
 'sitin': {'sitins': []},
 'siting': ['sitings'],
 'sitinn': {'sitinners': []},
 'sitio': {'sitios': []},
 'sition': {'sitional': ['sitionally'],
            'sitione': ['sitiones', 'sitioned'],
            'sitioning': [],
            'sitions': []},
 'sitional': ['sitionally'],
 'sitione': ['sitiones', 'sitioned'],
 'sitioni': {'sitionis': []},
 'sitiou': {'sitious': []},
 'sitir': {'sitire': ['sitirent']},
 'sitire': ['sitirent'],
 'sitisfact': {'sitisfaction': []},
 'sitisfactori': {'sitisfactory': []},
 'sitisfi': {'sitisfied': [], 'sitisfy': []},
 'sitisqu': {'sitisque': []},
 'sitiu': {'sitius': []},
 'sitiuat': {'sitiuated': [], 'sitiuation': []},
 'sitiungsb': {'sitiungsber': []},
 'sitiungsbericht': {'sitiungsberichte': []},
 'sitiv': {'sitivated': [],
           'sitivation': ['sitivations'],
           'sitive': ['sitives', 'sitively', 'sitiveness'],
           'sitivities': [],
           'sitivity': []},
 'sitivation': ['sitivations'],
 'sitive': ['sitives', 'sitively', 'sitiveness'],
 'sitiw': {'sitiwated': [], 'sitiwation': ['sitiwations']},
 'sitiwation': ['sitiwations'],
 'sitiz': {'sitization': [], 'sitize': ['sitized'], 'sitizing': []},
 'sitize': ['sitized'],
 'sitizen': {'sitizens': []},
 'sitj': {'sitjes': []},
 'sitk': {'sitke': []},
 'sitka': {'sitka': []},
 'sitkaensi': {'sitkaensis': []},
 'sitkam': {'sitkamer': []},
 'sitkan': {'sitkans': []},
 'sitkensi': {'sitkensis': []},
 'sitkin': {'sitkine': []},
 'sitkovetski': {'sitkovetsky': []},
 'sitkoviu': {'sitkovius': []},
 'sitkovski': {'sitkovsky': []},
 'sitl': {'sitle': ['sitles'], 'sitling': [], 'sitls': []},
 'sitlagol': {'sitlagole': []},
 'sitlat': {'sitlation': []},
 'sitle': ['sitles'],
 'sitli': {'sitly': []},
 'sitm': {'sitme': [], 'sitms': []},
 'sitmul': {'sitmulate': [], 'sitmulation': []},
 'sitmulu': {'sitmulus': []},
 'sitn': {'sitne': [], 'sitns': []},
 'sitnanca': {'sitnancas': []},
 'sitnat': {'sitnate': ['sitnated'],
            'sitnation': ['sitnations', 'sitnational']},
 'sitnate': ['sitnated'],
 'sitnation': ['sitnations', 'sitnational'],
 'sitnco': {'sitncoe': []},
 'sitnil': {'sitnile': []},
 'sitnm': {'sitnms': []},
 'sitnon': {'sitnone': []},
 'sitnond': {'sitnonds': []},
 'sitnonid': {'sitnonides': []},
 'sitnpl': {'sitnple': []},
 'sitnpli': {'sitnply': []},
 'sitnplicit': {'sitnpliciter': []},
 'sito': {'sitoe': [], 'sitos': []},
 'sitoat': {'sitoated': [], 'sitoation': ['sitoations']},
 'sitoation': ['sitoations'],
 'sitodiplosi': {'sitodiplosis': []},
 'sitoid': {'sitoids': []},
 'sitoindosid': {'sitoindosides': []},
 'sitol': {'sitole': []},
 'sitolog': {'sitology': []},
 'sitologo': {'sitologos': []},
 'sitom': {'sitomer': []},
 'sitomagu': {'sitomagus': []},
 'sitomi': {'sitomys': []},
 'siton': {'sitones': []},
 'sitooat': {'sitooated': [], 'sitooation': ['sitooations']},
 'sitooation': ['sitooations'],
 'sitophagu': {'sitophagus': []},
 'sitophilu': {'sitophilus': []},
 'sitophor': {'sitophore': []},
 'sitophylac': {'sitophylaces': []},
 'sitophylak': {'sitophylakes': []},
 'sitopsi': {'sitopsis': []},
 'sitor': {'sitors': []},
 'sitori': {'sitories': [], 'sitoriness': [], 'sitory': []},
 'sitoriu': {'sitorius': []},
 'sitoru': {'sitorus': []},
 'sitostan': {'sitostane': []},
 'sitosterol': {'sitosterols': []},
 'sitou': {'sitous': []},
 'sitqu': {'sitque': []},
 'sitr': {'sitre': [],
          'sitring': [],
          'sitrred': [],
          'sitrring': [],
          'sitrs': []},
 'sitra': {'sitras': []},
 'sitrat': {'sitration': []},
 'sitratachm': {'sitratachmes': []},
 'sitrep': {'sitreps': []},
 'sitri': {'sitrie': []},
 'sitric': {'sitrics': []},
 'sitricu': {'sitricus': []},
 'sitrn': {'sitrns': []},
 'sitru': {'sitrus': []},
 'sits': {'sitse': []},
 'sitsilt': {'sitsilts': []},
 'sitski': {'sitsky': []},
 'sitsungsb': {'sitsungsber': []},
 'sitsungsbericht': {'sitsungsberichte': []},
 'sitt': {'sitte': ['sittes'], 'sitts': [], 'sittting': []},
 'sitta': {'sitta': []},
 'sittabl': {'sittability': [], 'sittable': []},
 'sittac': {'sittace': []},
 'sittacen': {'sittacene': []},
 'sittak': {'sittake': []},
 'sittan': {'sittans': []},
 'sittanavas': {'sittanavasal': []},
 'sittand': {'sittande': []},
 'sittannavas': {'sittannavasal': []},
 'sittar': {'sittars': []},
 'sittart': {'sittarts': []},
 'sittasomu': {'sittasomus': []},
 'sitte': {'sittee': ['sittees']},
 'sittee': ['sittees'],
 'sittel': {'sittelle': []},
 'sittella': {'sittellas': []},
 'sittenberg': {'sittenberger': []},
 'sittenbild': {'sittenbilder': []},
 'sittenbourn': {'sittenbourne': []},
 'sittend': {'sittende': []},
 'sittengemald': {'sittengemalde': []},
 'sittengeschicht': {'sittengeschichte': []},
 'sittengesetz': {'sittengesetze': ['sittengesetzes']},
 'sittengesetze': ['sittengesetzes'],
 'sittenkund': {'sittenkunde': []},
 'sittenlehr': {'sittenlehre': ['sittenlehrer']},
 'sittenlehre': ['sittenlehrer'],
 'sittenverfal': {'sittenverfall': []},
 'sitter': {'sitter': []},
 'sitterd': {'sitterding': []},
 'sitterl': {'sitterle': []},
 'sitterle': {'sitterlee': []},
 'sitterli': {'sitterly': []},
 'sittesqu': {'sittesque': []},
 'sitth': {'sitthe': []},
 'sitti': {'sittie': [], 'sittis': [], 'sitty': []},
 'sittiat': {'sittiated': [], 'sittiation': []},
 'sitticu': {'sitticus': []},
 'sittida': {'sittidae': []},
 'sittidc': {'sittidce': []},
 'sittids': {'sittidse': []},
 'sittiku': {'sittikus': []},
 'sittin': {'sittins': []},
 'sittina': {'sittinae': []},
 'sittinc': {'sittince': []},
 'sitting': {'sittinge': ['sittinger', 'sittinges']},
 'sittingborn': {'sittingborne': []},
 'sittingboum': {'sittingboume': []},
 'sittingbourn': {'sittingbourne': []},
 'sittingbul': {'sittingbull': []},
 'sittinge': ['sittinger', 'sittinges'],
 'sittingplac': {'sittingplace': ['sittingplaces']},
 'sittingplace': ['sittingplaces'],
 'sittingroom': {'sittingrooms': []},
 'sittingther': {'sittingthere': []},
 'sittiu': {'sittius': []},
 'sittku': {'sittkus': []},
 'sittl': {'sittle': ['sittled'], 'sittling': []},
 'sittle': ['sittled'],
 'sittlich': {'sittliche': ['sittlicher', 'sittliches']},
 'sittliche': ['sittlicher', 'sittliches'],
 'sittlichkeit': {'sittlichkeits': []},
 'sittlichkeitsdelikt': {'sittlichkeitsdelikte': []},
 'sittlichkeitsprozess': {'sittlichkeitsprozesse': []},
 'sittmg': {'sittmgs': []},
 'sitton': {'sittons': []},
 'sittori': {'sittory': []},
 'sittra': {'sittras': []},
 'sittsam': {'sittsamer': []},
 'sittston': {'sittstone': []},
 'sittuat': {'sittuate': ['sittuated'], 'sittuation': []},
 'sittuate': ['sittuated'],
 'sittungsb': {'sittungsber': []},
 'sittungsbericht': {'sittungsberichte': []},
 'sittw': {'sittwe': []},
 'sittwel': {'sittwell': []},
 'sittyat': {'sittyated': []},
 'sittyng': {'sittynge': []},
 'situ': {'situative': ['situatively'],
          'situativity': [],
          'situe': ['situed', 'situes'],
          'situs': []},
 'situa': {'situaed': [], 'situas': []},
 "situa'": {"situa'ed": []},
 'situaat': {'situaated': [], 'situaation': ['situaations']},
 'situaation': ['situaations'],
 'situabl': {'situable': []},
 'situac': {'situace': []},
 'situacij': {'situacije': []},
 'situacion': {'situacional': [], 'situaciones': [], 'situacions': []},
 'situacionista': {'situacionistas': []},
 'situaco': {'situacoes': []},
 'situad': {'situaded': []},
 'situada': {'situadas': []},
 'situado': {'situados': []},
 'situadon': {'situadonal': [], 'situadons': []},
 'situaf': {'situafed': []},
 'situai': {'situaied': []},
 'situaiion': {'situaiions': []},
 'situaion': {'situaions': []},
 'situait': {'situaition': []},
 'situaiton': {'situaitons': []},
 'situal': {'situaled': []},
 'situali': {'situalis': []},
 'situalion': {'situalional': [], 'situalions': []},
 'situamo': {'situamos': []},
 'situandos': {'situandose': []},
 'situanon': {'situanons': []},
 'situaon': {'situaons': []},
 'situar': {'situare': ['situares', 'situared']},
 'situare': ['situares', 'situared'],
 'situarion': {'situarional': [], 'situarions': []},
 'situarlo': {'situarlos': []},
 'situarno': {'situarnos': []},
 'situars': {'situarse': []},
 'situas': {'situasion': []},
 'situasi': {'situasie': []},
 'situasjon': {'situasjoner': []},
 'situat': {'situatable': [],
            'situatation': [],
            'situate': ['situated', 'situates'],
            'situatic': [],
            'situating': [],
            'situation': ['situational',
                          'situationed',
                          'situationing',
                          'situationally']},
 'situata': {'situatas': []},
 'situate': ['situated', 'situates'],
 'situated': {'situatedness': []},
 'situatedli': {'situatedly': []},
 'situath': {'situathe': []},
 'situati': {'situatie': ['situaties', 'situatied'],
             'situatiou': ['situatious'],
             'situatis': []},
 'situatian': {'situatians': []},
 'situatie': ['situaties', 'situatied'],
 'situatien': {'situatiens': []},
 'situatin': {'situatins': []},
 'situatio': {'situatios': []},
 'situatioa': {'situatioas': []},
 'situation': {'situationalism': [],
               'situationality': [],
               'situationalized': [],
               'situatione': ['situationer', 'situationes', 'situationers'],
               'situationism': []},
 'situationa': {'situationas': []},
 'situationact': {'situationaction': []},
 'situationalist': {'situationalists': []},
 'situationappropri': {'situationappropriate': []},
 'situationbas': {'situationbased': []},
 'situationcent': {'situationcentered': []},
 'situationcomedi': {'situationcomedy': []},
 'situationdepend': {'situationdependent': []},
 'situatione': ['situationer', 'situationes', 'situationers'],
 'situationi': {'situationis': []},
 'situationindepend': {'situationindependent': []},
 'situationist': {'situationiste': [],
                  'situationistic': [],
                  'situationists': []},
 'situationless': {'situationlessness': []},
 'situationnel': {'situationnelle': ['situationnelles'], 'situationnels': []},
 'situationnelle': ['situationnelles'],
 'situationnist': {'situationniste': ['situationnistes']},
 'situationniste': ['situationnistes'],
 'situationori': {'situationoriented': []},
 'situationproduc': {'situationproducing': []},
 'situationrel': {'situationrelated': []},
 'situationrespons': {'situationresponse': []},
 'situationsanalys': {'situationsanalyse': []},
 'situationsbedingt': {'situationsbedingte': []},
 'situationspecif': {'situationspecific': []},
 'situationswher': {'situationswhere': []},
 'situationth': {'situationthe': []},
 'situationtyp': {'situationtype': ['situationtypes']},
 'situationtype': ['situationtypes'],
 'situationwa': {'situationwas': []},
 'situationwher': {'situationwhere': []},
 'situatior': {'situatiors': []},
 'situatiou': ['situatious'],
 'situatipn': {'situatipns': []},
 'situativ': {'situativer': []},
 'situative': ['situatively'],
 'situatlon': {'situatlonal': [], 'situatlons': []},
 'situaton': {'situatons': []},
 'situatt': {'situattion': []},
 'situatton': {'situattons': []},
 'situatu': {'situatus': []},
 'situauon': {'situauons': []},
 'situazion': {'situazione': []},
 'situazional': {'situazionale': []},
 'situd': {'situde': ['situdes']},
 'situde': ['situdes'],
 'situe': {'situee': ['situees']},
 "situe'": {"situe'e": []},
 'situee': ['situees'],
 'situer': {'situering': []},
 'situerai': {'situeraient': []},
 'situet': {'situeted': [], 'situetion': ['situetions']},
 'situetion': ['situetions'],
 'situhybrid': {'situhybridization': []},
 'situi': {'situie': []},
 'situiert': {'situierte': []},
 'situit': {'situited': [], 'situition': ['situitions']},
 'situition': ['situitions'],
 'situl': {'situlate': [], 'situle': []},
 'situla': {'situlae': [], 'situlas': []},
 'situlc': {'situlce': []},
 'situmqu': {'situmque': []},
 'situnayak': {'situnayake': []},
 'situnt': {'situnted': [], 'situntion': []},
 'situon': {'situons': []},
 'situot': {'situotion': ['situotions']},
 'situotion': ['situotions'],
 'situp': {'situps': []},
 'situpa': {'situpas': []},
 'situqu': {'situque': []},
 'situr': {'situration': []},
 'siturt': {'siturtion': []},
 'situs': {'sitused': [], 'situses': []},
 'situsqu': {'situsque': []},
 'situst': {'situsted': [], 'situstion': ['situstions']},
 'situstion': ['situstions'],
 'situt': {'situtated': [],
           'situtation': ['situtations', 'situtational'],
           'situted': [],
           'sitution': ['situtions', 'situtional']},
 'situtaion': {'situtaions': []},
 'situtation': ['situtations', 'situtational'],
 'sitution': ['situtions', 'situtional'],
 'situtunga': {'situtungas': []},
 'situuat': {'situuated': [], 'situuation': []},
 'situut': {'situuted': [], 'situution': []},
 'situwake': {'situwakee': []},
 'sitv': {'sitvs': []},
 'sitvat': {'sitvation': []},
 'sitviat': {'sitviation': []},
 'sitw': {'sitwe': ['sitweli']},
 'sitwat': {'sitwation': []},
 'sitwe': ['sitweli'],
 'sitwel': {'sitwell': ['sitwellism']},
 'sitwelf': {'sitwelfs': []},
 'sitwell': ['sitwellism'],
 'sitwelp': {'sitwelps': []},
 'sitwelt': {'sitwelts': []},
 'sityat': {'sityate': [], 'sityation': []},
 'sitz': {'sitze': ['sitzes']},
 'sitzbath': {'sitzbaths': []},
 'sitzberg': {'sitzberger': []},
 'sitze': ['sitzes'],
 'sitzen': {'sitzens': []},
 'sitzend': {'sitzende': ['sitzendes', 'sitzender']},
 'sitzende': ['sitzendes', 'sitzender'],
 'sitzerod': {'sitzerode': []},
 'sitzflach': {'sitzflache': []},
 'sitzing': {'sitzinger': []},
 'sitzmark': {'sitzmarks': []},
 'sitzplatz': {'sitzplatze': []},
 'sitzprob': {'sitzprobe': []},
 'sitztheori': {'sitztheorie': []},
 'sitzung': {'sitzungs': []},
 'sitzungab': {'sitzungaber': []},
 'sitzungabericht': {'sitzungaberichte': []},
 'sitzungb': {'sitzungber': []},
 'sitzungbericht': {'sitzungberichte': []},
 'sitzungeb': {'sitzungeber': []},
 'sitzungib': {'sitzungiber': []},
 'sitzungsb': {'sitzungsber': []},
 'sitzungsbcricht': {'sitzungsbcrichte': []},
 'sitzungsbencht': {'sitzungsbenchte': []},
 'sitzungsbericbt': {'sitzungsbericbte': []},
 'sitzungsberichi': {'sitzungsberichie': []},
 'sitzungsberichl': {'sitzungsberichle': []},
 'sitzungsbericht': {'sitzungsberichte': []},
 'sitzungsberickt': {'sitzungsberickte': []},
 'sitzungsberieht': {'sitzungsberiehte': []},
 'sitzungsberkht': {'sitzungsberkhte': []},
 'sitzungsdokument': {'sitzungsdokumente': []},
 'sitzungsh': {'sitzungsher': []},
 'sitzungshericht': {'sitzungsherichte': []},
 'sitzungsperiod': {'sitzungsperiode': []},
 'sitzungsprotokol': {'sitzungsprotokoll': ['sitzungsprotokolle']},
 'sitzungsprotokoll': ['sitzungsprotokolle'],
 'sitzungssa': {'sitzungssaal': []},
 'sitzungszimm': {'sitzungszimmer': []},
 'sitzungtb': {'sitzungtber': []},
 'sitzungtbericht': {'sitzungtberichte': []},
 'sitzunsb': {'sitzunsber': []},
 'sitzuugsb': {'sitzuugsber': []},
 'siu': {'siuing': [], 'sius': []},
 'siuat': {'siuated': []},
 'siuation': {'siuations': []},
 'siubb': {'siubbs': []},
 'siuc': {'siuce': []},
 'siucer': {'siucere': ['siucerely'], 'siucerity': []},
 'siucere': ['siucerely'],
 'siud': {'siude': []},
 'siudain': {'siudaine': []},
 'siudeni': {'siudenis': []},
 'siudent': {'siudents': []},
 'siudg': {'siudge': []},
 'siudi': {'siudie': ['siudied', 'siudies'], 'siudy': []},
 'siudie': ['siudied', 'siudies'],
 'siue': {'siues': []},
 'siufac': {'siuface': []},
 'siuful': {'siufulness': []},
 'siug': {'siuging': [], 'siugs': []},
 'siuger': {'siugers': []},
 'siugl': {'siugle': []},
 'siugli': {'siugly': []},
 'siugularli': {'siugularly': []},
 'siuguli': {'siugulis': []},
 'siuicr': {'siuicre': []},
 'siuil': {'siuile': []},
 'siuipli': {'siuiply': []},
 'siuito': {'siuitoe': []},
 'siuk': {'siuking': [], 'siuks': []},
 'siula': {'siulas': []},
 'siuless': {'siulessness': []},
 'sium': {'sium': []},
 'siumltan': {'siumltaneous': ['siumltaneously']},
 'siumltaneous': ['siumltaneously'],
 'siun': {'siune': ['siunes', 'siuned'], 'siuns': []},
 'siune': ['siunes', 'siuned'],
 'siuner': {'siuners': []},
 'siung': {'siunges': []},
 'siuop': {'siuope': []},
 'siupa': {'siupas': []},
 'siupl': {'siuple': []},
 'siupli': {'siuply': []},
 'siur': {'siure': []},
 'siurgi': {'siurgis': []},
 'siuround': {'siurounding': []},
 'siuru': {'siurus': []},
 'siuslaw': {'siuslaws': []},
 'siuslawan': {'siuslawans': []},
 'siut': {'siute': ['siuted'], 'siuts': []},
 'siutabl': {'siutable': []},
 'siutat': {'siutated': [], 'siutation': ['siutations']},
 'siutation': ['siutations'],
 'siute': ['siuted'],
 'siutico': {'siuticos': []},
 'siuu': {'siuus': []},
 'siuungsbericht': {'siuungsberichte': []},
 'siuus': {'siuuses': []},
 'siuy': {'siuys': []},
 'siv': {'sivs': []},
 'siva': {'siva': []},
 'sivabhagavata': {'sivabhagavatas': []},
 'sivabhakta': {'sivabhaktas': []},
 'sivabrahmana': {'sivabrahmanas': []},
 'sivacarya': {'sivacaryas': []},
 'sivacharya': {'sivacharyas': []},
 'sivad': {'sivade': []},
 'sivada': {'sivadas': []},
 'sivafu': {'sivafus': []},
 'sivag': {'sivage': []},
 'sivagama': {'sivagamas': []},
 'sivagana': {'sivaganas': []},
 'sivage': {'sivagee': []},
 'sivagi': {'sivagy': []},
 'sivaismu': {'sivaismus': []},
 'sivaist': {'sivaistic': [], 'sivaists': []},
 'sivait': {'sivaite': ['sivaites'], 'sivaitic': []},
 'sivaite': ['sivaites'],
 'sivaje': {'sivajee': []},
 'sivajf': {'sivajfs': []},
 'sival': {'sivall': ['sivalli', 'sivalls'], 'sivals': []},
 'sivaladapi': {'sivaladapis': []},
 'sivalaya': {'sivalayas': []},
 'sivalensi': {'sivalensis': []},
 'sivalihga': {'sivalihgas': []},
 'sivalik': {'sivaliks': []},
 'sivalinga': {'sivalingas': []},
 'sivalingam': {'sivalingams': []},
 'sivall': ['sivalli', 'sivalls'],
 'sivamurthi': {'sivamurthy': []},
 'sivan': ['sivane'],
 'sivane': {'sivanee': []},
 'sivapithecin': {'sivapithecines': []},
 'sivapithecu': {'sivapithecus': []},
 'sivapurana': {'sivapuranas': []},
 'sivar': {'sivars': []},
 'sivaramamurthi': {'sivaramamurthy': []},
 'sivaramamurti': {'sivaramamurty': []},
 'sivardier': {'sivardiere': []},
 'sivarthmor': {'sivarthmore': []},
 'sivasami': {'sivasamy': []},
 'sivasank': {'sivasanker': []},
 'sivasarana': {'sivasaranas': []},
 'sivashinski': {'sivashinsky': []},
 'sivasothi': {'sivasothy': []},
 'sivasutra': {'sivasutras': []},
 'sivaswami': {'sivaswamy': []},
 'sivathambi': {'sivathamby': []},
 'sivather': {'sivathere': ['sivatheres']},
 'sivathere': ['sivatheres'],
 'sivatheriina': {'sivatheriinae': []},
 'sivayogi': {'sivayogis': []},
 'sivayogin': {'sivayogins': []},
 'sivcli': {'sivcly': []},
 'sivda': {'sivdas': []},
 'sive': {'sif': [],
          'sived': [],
          'sively': [],
          'siveness': [],
          'siving': ['sivings']},
 'sived': {'sivede': ['sivedes']},
 'sivede': ['sivedes'],
 'siveet': {'siveetness': []},
 'sivek': {'siveke': []},
 'sivel': {'sivell': ['sivelle', 'sivells', 'sivelling']},
 'sivell': ['sivelle', 'sivells', 'sivelling'],
 'sivelli': {'sivelly': []},
 'siveniu': {'sivenius': []},
 'siventi': {'siventy': []},
 'siver': {'siveral': [], 'sivere': [], 'sivers': []},
 'sivergu': {'sivergues': []},
 'siverhu': {'siverhus': []},
 'siveri': {'sivery': []},
 'siverl': {'siverling': []},
 'siverli': {'siverly': []},
 'sivern': {'siverns': []},
 'siverski': {'siversky': []},
 'sivert': {'siverts': []},
 'sivestr': {'sivestre': []},
 'sivet': {'siveter': []},
 'sivey': {'siveyer': []},
 'sivh': {'sivhed': []},
 'sivi': {'sivis': [], 'sivy': []},
 'sivicki': {'sivickis': []},
 'sivicultur': {'sivicultural': []},
 'siviel': {'siviele': []},
 'siviftsur': {'siviftsure': []},
 'sivign': {'sivigne': []},
 'sivigni': {'sivigny': []},
 'sivil': {'sivile': [],
           'sivilization': [],
           'sivilize': ['sivilized'],
           'sivilizing': [],
           'sivill': ['siville'],
           'sivils': []},
 'sivilis': {'sivilisation': [], 'sivilise': []},
 'sivilize': ['sivilized'],
 'sivill': ['siville'],
 'sivim': {'sivimming': []},
 'sivin': {'sivine': []},
 'sivinfect': {'sivinfected': []},
 'siving': ['sivings'],
 'sivinti': {'sivinty': []},
 'sivir': {'sivire': []},
 'sivira': {'siviras': []},
 'sivirin': {'sivirine': []},
 'sivis': {'sivision': []},
 'sivisti': {'sivistys': []},
 'sivit': {'sivite': ['siviter', 'sivites'], 'sivits': []},
 'sivitanid': {'sivitanides': [], 'sivitanidou': []},
 'sivite': ['siviter', 'sivites'],
 'siviti': {'sivities': [], 'sivity': []},
 'sivje': {'sivjee': []},
 'sivl': {'sivle': []},
 'sivmn': {'sivmne': []},
 'sivnksti': {'sivnksty': []},
 'sivo': {'sivos': []},
 'sivok': {'sivoke': []},
 'sivord': {'sivords': []},
 'sivorinovski': {'sivorinovsky': []},
 'sivr': {'sivre': ['sivres']},
 'sivracensi': {'sivracensis': []},
 'sivre': ['sivres'],
 'sivri': {'sivry': []},
 'sivridi': {'sivridis': []},
 'sivritep': {'sivritepe': []},
 'sivti': {'sivty': []},
 'sivuyil': {'sivuyile': []},
 'sivven': {'sivvens': []},
 'sivvi': {'sivvy': []},
 'siw': {'siwe': ['siwes'], 'siws': []},
 'siwa': {'siwas': []},
 'siwaarmil': {'siwaarmill': []},
 'siwabessi': {'siwabessy': []},
 'siwahan': {'siwahans': []},
 'siwait': {'siwaite': []},
 'siwal': {'siwale': [], 'siwalic': []},
 'siwalik': {'siwaliks': []},
 'siwallac': {'siwallace': []},
 'siwan': ['siwane'],
 'siwanoy': {'siwanoys': []},
 'siwantz': {'siwantze': []},
 'siward': {'siwards': []},
 'siwardu': {'siwardus': []},
 'siwash': {'siwashed': [], 'siwashes': [], 'siwashing': []},
 'siwat': {'siwate': []},
 'siwe': ['siwes'],
 'siwel': {'siwell': []},
 'siwer': {'siwers': []},
 'siwertel': {'siwertell': []},
 'siwi': {'siwy': []},
 'siwindh': {'siwindhe': []},
 'siwinow': {'siwinowe': []},
 'siy': {'siye': [], 'siying': [], 'siys': []},
 'siya': {'siyas': []},
 "siya'i": {"siya'y": []},
 'siyadori': {'siyadoris': []},
 'siyal': {'siyals': []},
 'siyan': {'siyane': []},
 'siyas': {'siyasal': []},
 'siyasetnam': {'siyasetname': []},
 'siyasiy': {'siyasiye': []},
 'siyavu': {'siyavus': []},
 'siyempr': {'siyempre': []},
 'siyin': {'siyins': []},
 'siyl': {'siyle': ['siyled', 'siyles']},
 'siyle': ['siyled', 'siyles'],
 'siylo': {'siylos': []},
 'siyn': {'siyned': [], 'siyns': []},
 'siyu': {'siyue': []},
 'siz': {'sizs': []},
 'siza': {'sizas': []},
 'sizabl': {'sizable': [], 'sizably': []},
 'sizahl': {'sizahle': []},
 'sizain': {'sizains': []},
 'sizair': {'sizaire': []},
 'sizakel': {'sizakele': []},
 'sizan': {'sizane': []},
 'sizar': {'sizars': []},
 'sizarship': {'sizarships': []},
 'sizc': {'sizcs': []},
 'sizcabl': {'sizcable': []},
 'size': ['sizee', 'sized', 'sizeing'],
 'sizeabl': {'sizeable': [], 'sizeably': []},
 'sizeadjust': {'sizeadjusted': []},
 'sizeahl': {'sizeahle': []},
 'sizebas': {'sizebased': []},
 'sizebl': {'sizeble': []},
 'sizecategori': {'sizecategories': []},
 'sizechang': {'sizechanged': []},
 'sizeclass': {'sizeclasses': []},
 'sizecomposit': {'sizecomposition': []},
 'sizeconst': {'sizeconstancy': []},
 'sizecontrol': {'sizecontrolled': []},
 'sized': {'sizedness': []},
 'sizedens': {'sizedensity': []},
 'sizedepend': {'sizedependence': [], 'sizedependent': []},
 'sizediffer': {'sizedifference': ['sizedifferences']},
 'sizedifference': ['sizedifferences'],
 'sizedist': {'sizedistance': []},
 'sizedistribut': {'sizedistribution': ['sizedistributions']},
 'sizedistribution': ['sizedistributions'],
 'sizeeffici': {'sizeefficiency': []},
 'sizefit': {'sizefits': []},
 'sizefract': {'sizefraction': ['sizefractions']},
 'sizefraction': {'sizefractionated': [], 'sizefractionation': []},
 'sizefrequ': {'sizefrequency': []},
 'sizegrad': {'sizegraded': [], 'sizegrading': []},
 'sizegripstyl': {'sizegripstyle': []},
 'sizegroup': {'sizegroups': []},
 'sizei': {'sizeis': []},
 'sizeindepend': {'sizeindependent': []},
 'sizel': {'sizeler': []},
 'sizeless': {'sizelessness': []},
 'sizelov': {'sizelove': []},
 'sizematch': {'sizematched': []},
 'sizemod': {'sizemode': []},
 'sizemor': {'sizemore': ['sizemores']},
 'sizemore': ['sizemores'],
 'sizeofth': {'sizeofthe': []},
 'sizepalett': {'sizepalette': []},
 'sizepoli': {'sizepolis': []},
 'sizeproduct': {'sizeproductivity': []},
 'sizer': {'sizers': []},
 'sizerang': {'sizerange': []},
 'sizerann': {'sizeranne': []},
 'sizereduct': {'sizereduction': []},
 'sizerel': {'sizerelated': []},
 'sizership': {'sizerships': []},
 'sizervil': {'sizerville': []},
 'sizescal': {'sizescale': []},
 'sizeselect': {'sizeselected': [], 'sizeselection': [], 'sizeselective': []},
 'sizesepar': {'sizeseparated': []},
 'sizespecif': {'sizespecific': []},
 'sizestructur': {'sizestructure': ['sizestructured']},
 'sizestructure': ['sizestructured'],
 'sizetwelv': {'sizetwelve': []},
 'sizetyp': {'sizetype': []},
 'sizewel': {'sizewell': []},
 'sizewis': {'sizewise': []},
 'sizgor': {'sizgoric': []},
 'sizi': {'sizie': [], 'siziness': [], 'sizy': []},
 'sizilianisch': {'sizilianische': []},
 'sizilien': {'siziliens': []},
 'sizilisch': {'sizilische': []},
 'sizion': {'sizione': []},
 'sizo': {'sizos': []},
 'sizti': {'sizty': []},
 'siztu': {'siztus': []},
 'sizu': {'sizue': []},
 'sizur': {'sizure': ['sizures']},
 'sizure': ['sizures'],
 'sizw': {'sizwe': []},
 'sizz': {'sizze': ['sizzes', 'sizzed'], 'sizzing': []},
 'sizzar': {'sizzars': []},
 'sizze': ['sizzes', 'sizzed'],
 'sizzer': {'sizzers': []},
 'sizzl': {'sizzle': ['sizzled'], 'sizzling': ['sizzlings']},
 'sizzle': ['sizzled'],
 'sizzler': {'sizzlers': []},
 'sizzli': {'sizzly': []},
 'sizzling': ['sizzlings'],
 'sizzlingli': {'sizzlingly': []},
 'sizzor': {'sizzors': []}}
