#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_so = {"so'": {"so's": []},
 "so'a": {"so'as": []},
 "so'd": {"so'de": []},
 "so'l": {"so'le": []},
 "so'm": {"so'me": []},
 "so'n": {"so'ne": [], "so'ns": []},
 "so'r": {"so're": []},
 "so's": {"so'se": []},
 "so'v": {"so've": []},
 'so-cal': {'so-called': []},
 'soa': {'soas': []},
 'soaal': {'soaale': []},
 'soaburi': {'soabury': []},
 'soac': {'soace': ['soaces']},
 'soace': ['soaces'],
 'soaciou': {'soacious': []},
 'soack': {'soacked': []},
 'soaclen': {'soaclens': []},
 'soactiv': {'soactive': []},
 'soad': {'soads': []},
 'soadi': {'soady': []},
 'soado': {'soados': []},
 'soae': {'soaes': []},
 'soaemi': {'soaemis': []},
 'soaemia': {'soaemias': []},
 'soaemu': {'soaemus': []},
 'soaeon': {'soaeone': []},
 'soaet': {'soaete': []},
 'soaeth': {'soaething': []},
 'soaeti': {'soaety': []},
 'soaetia': {'soaetiaes': []},
 'soaetim': {'soaetimes': []},
 'soaewher': {'soaewhere': []},
 'soag': {'soags': []},
 'soaieti': {'soaiety': []},
 'soaif': {'soaife': []},
 'soain': {'soaines': []},
 'soaj': {'soaje': []},
 'soak': ['soake', 'soakes', 'soaked', 'soaking'],
 'soakabl': {'soakable': []},
 'soakag': {'soakage': []},
 'soakaway': {'soakaways': []},
 'soaker': {'soaker': []},
 'soaki': {'soaky': []},
 'soakingli': {'soakingly': []},
 'soakpit': {'soakpits': []},
 'soakth': {'soakthe': []},
 'soakway': {'soakways': []},
 'soal': {'soale': ['soales', 'soaled'], 'soaling': [], 'soals': []},
 'soale': ['soales', 'soaled'],
 'soalig': {'soaliger': []},
 'soall': {'soalled': []},
 'soalte': {'soaltee': []},
 'soam': {'soame': ['soames'], 'soams': []},
 'soamc': {'soamcs': []},
 'soame': ['soames'],
 'soamejenyn': {'soamejenyns': []},
 'soames': {'soameses': []},
 'soami': {'soamiely': [], 'soamis': []},
 'soamk': {'soamks': []},
 'soamo': {'soamos': []},
 'soan': {'soane': ['soanes'], 'soanned': [], 'soans': []},
 'soand': {'soands': []},
 'soandal': {'soandalous': []},
 'soanden': {'soandens': []},
 'soane': ['soanes'],
 'soanesqu': {'soanesque': []},
 'soani': {'soanies': []},
 'soaniard': {'soaniards': []},
 'soann': {'soanne': []},
 'soano': {'soanos': []},
 'soanti': {'soanty': []},
 'soao': {'soaos': []},
 'soaobiolog': {'soaobiology': []},
 'soaolog': {'soaology': []},
 'soap': ['soape', 'soapes', 'soaped', 'soaping', 'soapings'],
 'soapact': {'soapaction': []},
 'soapash': {'soapashes': []},
 'soapbal': {'soapballs': []},
 'soapbas': {'soapbased': []},
 'soapberri': {'soapberry': []},
 'soapbindingus': {'soapbindinguse': []},
 'soapbodi': {'soapbody': []},
 'soapbodyel': {'soapbodyelement': []},
 'soapboil': {'soapboiler': ['soapboilers'], 'soapboiling': []},
 'soapboiler': ['soapboilers'],
 'soapbubbl': {'soapbubble': ['soapbubbles']},
 'soapbubble': ['soapbubbles'],
 'soapbuild': {'soapbuilders': []},
 'soapconnect': {'soapconnection': []},
 'soapconnectionfactori': {'soapconnectionfactory': []},
 'soapdestroy': {'soapdestroying': []},
 'soapdish': {'soapdishes': []},
 'soapdocumentmethodattribut': {'soapdocumentmethodattribute': []},
 'soapel': {'soapelement': []},
 'soapenvelop': {'soapenvelope': []},
 'soaper': {'soapers': []},
 'soaperi': {'soaperie': ['soaperies'], 'soapery': []},
 'soaperie': ['soaperies'],
 'soapfactori': {'soapfactories': [], 'soapfactory': []},
 'soapfish': {'soapfish': []},
 'soapflak': {'soapflake': ['soapflakes']},
 'soapflake': ['soapflakes'],
 'soapformatt': {'soapformatter': []},
 'soapfre': {'soapfree': []},
 'soapgreas': {'soapgrease': []},
 'soaphead': {'soapheader': []},
 'soapheaderattribut': {'soapheaderattribute': []},
 'soapheaderdirect': {'soapheaderdirection': []},
 'soapheaderel': {'soapheaderelement': []},
 'soaphous': {'soaphouse': ['soaphouses']},
 'soaphouse': ['soaphouses'],
 'soapi': {'soapie': ['soapies'], 'soapiness': [], 'soapy': []},
 'soapie': ['soapies'],
 'soapili': {'soapily': []},
 'soapin': {'soapine': []},
 'soapland': {'soaplands': []},
 'soaple': {'soaplees': []},
 'soaplik': {'soaplike': []},
 'soaplock': {'soaplocks': []},
 'soapmak': {'soapmaker': ['soapmakers'], 'soapmaking': []},
 'soapmaker': ['soapmakers'],
 'soapmanufactur': {'soapmanufacturer': [], 'soapmanufacturing': []},
 'soapmessag': {'soapmessage': []},
 'soapnut': {'soapnuts': []},
 'soapopera': {'soapoperas': []},
 'soapoperat': {'soapoperatic': []},
 'soapparameterstyl': {'soapparameterstyle': []},
 'soappowd': {'soappowder': ['soappowders']},
 'soappowder': ['soappowders'],
 'soaprpcservic': {'soaprpcservice': []},
 'soapsel': {'soapsellers': []},
 'soapsolut': {'soapsolution': []},
 'soapstock': {'soapstocks': []},
 'soapston': {'soapstone': []},
 'soapstou': {'soapstoue': []},
 'soapsud': {'soapsuds': []},
 'soapsuddi': {'soapsuddy': []},
 'soapsudsi': {'soapsudsy': []},
 'soaptre': {'soaptree': []},
 'soapwat': {'soapwater': []},
 'soapwe': {'soapweed': []},
 'soapwork': {'soapworks': []},
 'soapwort': {'soapwort': []},
 'soar': ['soare', 'soared', 'soares', 'soaring', 'soarness'],
 'soara': {'soarae': ['soaraes'], 'soaras': []},
 'soarabl': {'soarable': []},
 'soarae': ['soaraes'],
 'soarc': {'soarce': ['soarces', 'soarcely'], 'soarcs': []},
 'soarce': ['soarces', 'soarcely'],
 'soarch': {'soarching': []},
 'soarciti': {'soarcity': []},
 'soard': {'soards': []},
 'soardi': {'soardis': []},
 'soare': {'soareely': []},
 'soarel': {'soarele': []},
 'soarer': {'soarers': []},
 'soari': {'soaries': [], 'soary': []},
 'soaringli': {'soaringly': []},
 'soark': {'soarks': []},
 'soarl': {'soarle': []},
 'soarli': {'soarly': []},
 'soarn': {'soarnes': []},
 'soaro': {'soaroe': ['soaroely']},
 'soaroe': ['soaroely'],
 'soaroiti': {'soaroity': []},
 'soarrang': {'soarranged': []},
 'soart': {'soarte': [], 'soarts': []},
 'soas': {'soase': []},
 'soason': {'soasonal': [], 'soasons': []},
 'soastu': {'soastus': []},
 'soat': {'soate': ['soated', 'soates'], 'soating': [], 'soats': []},
 'soate': ['soated', 'soates'],
 'soath': {'soathing': []},
 'soatter': {'soattered': [], 'soattering': []},
 'soattract': {'soattractive': []},
 'soav': {'soave': []},
 'soavement': {'soavemente': []},
 'soay': {'soays': []},
 'sob': ['sobbed', 'sobbing'],
 'soba': {'sobas': []},
 "sobach'": {"sobach'e": []},
 'sobaco': {'sobacos': []},
 'sobada': {'sobadas': []},
 'sobadli': {'sobadly': []},
 'sobador': {'sobadores': []},
 'sobadora': {'sobadoras': []},
 'sobaipuri': {'sobaipuris': []},
 'sobairc': {'sobairce': []},
 'sobaj': {'sobajic': []},
 'sobakevich': {'sobakeviches': []},
 'sobal': {'sobaler': [], 'soballe': []},
 'soband': {'sobande': []},
 'sobast': {'sobaster': []},
 'sobaypuri': {'sobaypuris': []},
 'sobb': {'sobbe': ['sobbes'], 'sobbs': []},
 'sobbe': ['sobbes'],
 'sobber': {'sobbers': []},
 'sobbi': {'sobby': []},
 'sobbingli': {'sobbingly': []},
 'sobconsci': {'sobconscious': []},
 'sobd': {'sobds': []},
 'sobe': {'sobed': [], 'sobee': [], 'sobeing': [], 'sobes': [], 'sobing': []},
 'sobeauti': {'sobeautiful': []},
 'sobecaus': {'sobecause': []},
 'sobeck': {'sobecks': []},
 'sobecki': {'sobecky': []},
 'sobeid': {'sobeide': []},
 'sobel': {'sobell': ['sobells'], 'sobels': []},
 'sobell': ['sobells'],
 'sobemoviru': {'sobemovirus': []},
 'sobemovirus': {'sobemoviruses': []},
 'sober': {'soberal': [],
           'sobered': [],
           'soberer': [],
           'sobering': [],
           'soberize': ['soberized'],
           'soberizing': [],
           'soberness': [],
           'sobers': []},
 'soberalsk': {'soberalske': []},
 'soberan': {'soberanes': []},
 'soberana': {'soberanas': []},
 'soberanament': {'soberanamente': []},
 'soberani': {'soberanis': []},
 'soberania': {'soberanias': []},
 'soberano': {'soberanos': []},
 'soberbia': {'soberbias': []},
 'soberbiament': {'soberbiamente': []},
 'soberbio': {'soberbios': []},
 'soberblood': {'soberblooded': []},
 'sobercolor': {'sobercolored': []},
 'sobercolour': {'sobercoloured': []},
 'soberey': {'sobereyed': []},
 'soberfac': {'soberfaced': []},
 'soberhu': {'soberhued': []},
 'soberieti': {'soberiety': []},
 'soberingli': {'soberingly': []},
 'soberis': {'soberise': ['soberised'], 'soberising': []},
 'soberise': ['soberised'],
 'soberize': ['soberized'],
 'soberli': {'soberlie': [], 'soberly': []},
 'soberliv': {'soberliving': []},
 'soberlook': {'soberlooking': []},
 'sobermind': {'soberminded': []},
 'soberminded': {'sobermindedness': []},
 'sobern': {'sobernes': []},
 'soberness': {'sobernesse': []},
 'sobersid': {'sobersided': [], 'sobersides': []},
 'sobersided': {'sobersidedness': []},
 'sobersuit': {'sobersuited': []},
 'sobert': {'soberts': []},
 'soberthink': {'soberthinking': []},
 'sobeski': {'sobesky': []},
 'sobeslavski': {'sobeslavsky': []},
 'sobet': {'sobeting': []},
 'sobey': {'sobeys': []},
 'sobh': {'sobhe': ['sobhed'], 'sobhing': []},
 'sobhagm': {'sobhagmal': []},
 'sobhairc': {'sobhairce': []},
 'sobhanl': {'sobhanlal': []},
 'sobhat': {'sobhate': []},
 'sobhe': ['sobhed'],
 'sobhi': {'sobhy': []},
 'sobi': {'sobie': ['sobies'], 'sobis': [], 'soby': []},
 'sobie': ['sobies'],
 'sobieczki': {'sobieczky': []},
 'sobiejuchi': {'sobiejuchy': []},
 'sobieski': {'sobieskies': [], 'sobieskis': [], 'sobiesky': []},
 'sobinovski': {'sobinovsky': []},
 'sobirli': {'sobirly': []},
 'sobject': {'sobjects': []},
 'sobk': {'sobke': []},
 'sobkhotp': {'sobkhotpe': []},
 'sobki': {'sobky': []},
 'sobl': {'soble': ['sobles']},
 'soble': ['sobles'],
 'soblic': {'soblice': []},
 'soblik': {'soblike': []},
 'soblim': {'soblime': []},
 'sobliudeni': {'sobliudenie': []},
 'sobmiss': {'sobmission': []},
 'sobmit': {'sobmitted': []},
 'sobnoski': {'sobnosky': []},
 'sobo': {'soboe': [], 'sobos': []},
 'sobodi': {'sobody': []},
 'sobol': {'sobole': ['soboles'], 'soboll': [], 'sobols': []},
 'sobole': ['soboles'],
 'sobolesqu': {'sobolesque': []},
 'soboleviciu': {'sobolevicius': []},
 'sobolevski': {'sobolevsky': []},
 'sobolewski': {'sobolewsky': []},
 'soboli': {'sobolis': []},
 'sobolifer': {'soboliferous': []},
 'sobool': {'sobools': []},
 'sobor': {'sobore': [], 'sobors': []},
 'sobordin': {'sobordinate': []},
 'sobori': {'sobory': []},
 'soborni': {'soborny': []},
 'soborno': {'sobornoe': [], 'sobornos': []},
 'soboryan': {'soboryane': []},
 'sobotist': {'sobotiste': []},
 'sobotk': {'sobotker': []},
 'sobowal': {'sobowale': []},
 'sobr': {'sobre': ['sobres', 'sobrely']},
 'sobra': {'sobras': []},
 'sobrada': {'sobradas': []},
 'sobradament': {'sobradamente': []},
 'sobrado': {'sobrados': []},
 'sobralia': {'sobralia': []},
 'sobralsk': {'sobralske': []},
 'sobram': {'sobrame': []},
 'sobran': {'sobranes': [], 'sobranic': []},
 'sobranc': {'sobrance': []},
 'sobrani': {'sobranie': ['sobranies'], 'sobrany': []},
 'sobranie': ['sobranies'],
 'sobranii': {'sobraniie': []},
 'sobranij': {'sobranije': []},
 'sobraniy': {'sobraniye': []},
 'sobranj': {'sobranje': []},
 'sobranl': {'sobranle': []},
 'sobranny': {'sobrannye': []},
 'sobrant': {'sobrante': ['sobrantes']},
 'sobrante': ['sobrantes'],
 'sobrany': {'sobranye': []},
 'sobrar': {'sobrare': []},
 'sobrarb': {'sobrarbe': []},
 'sobrarv': {'sobrarve': []},
 'sobre': ['sobres', 'sobrely'],
 'sobreasado': {'sobreasados': []},
 'sobrecog': {'sobrecoge': []},
 'sobredicha': {'sobredichas': []},
 'sobredicho': {'sobredichos': []},
 'sobredito': {'sobreditos': []},
 'sobredosi': {'sobredosis': []},
 'sobreentiend': {'sobreentiende': []},
 'sobreiti': {'sobreity': []},
 'sobrelich': {'sobreliche': []},
 'sobrello': {'sobrellos': []},
 'sobremesa': {'sobremesas': []},
 'sobremont': {'sobremonte': []},
 'sobren': {'sobrenes': []},
 'sobrenadant': {'sobrenadante': ['sobrenadantes']},
 'sobrenadante': ['sobrenadantes'],
 'sobrenatur': {'sobrenatural': []},
 'sobrenatural': {'sobrenaturales': []},
 'sobreness': {'sobrenesse': []},
 'sobrenombr': {'sobrenombre': ['sobrenombres']},
 'sobrenombre': ['sobrenombres'],
 'sobrepas': {'sobrepase': []},
 'sobrepellic': {'sobrepellices': []},
 'sobrepon': {'sobrepone': ['sobreponer']},
 'sobrepone': ['sobreponer'],
 'sobreponers': {'sobreponerse': []},
 'sobrepuesta': {'sobrepuestas': []},
 'sobrepuesto': {'sobrepuestos': []},
 'sobrequ': {'sobreques': []},
 'sobres': {'sobreseer': []},
 'sobresal': {'sobresale': []},
 'sobresalient': {'sobresaliente': ['sobresalientes']},
 'sobresaliente': ['sobresalientes'],
 'sobresalto': {'sobresaltos': []},
 'sobressalent': {'sobressalente': []},
 'sobrestant': {'sobrestante': []},
 'sobrev': {'sobrevive': ['sobrevives']},
 'sobrevien': {'sobreviene': []},
 'sobrevina': {'sobrevinas': []},
 'sobreviv': {'sobreviver': []},
 'sobrevive': ['sobrevives'],
 'sobrevivent': {'sobrevivente': ['sobreviventes']},
 'sobrevivente': ['sobreviventes'],
 'sobrevivient': {'sobreviviente': ['sobrevivientes']},
 'sobreviviente': ['sobrevivientes'],
 'sobrevivimo': {'sobrevivimos': []},
 'sobri': {'sobrie': [], 'sobry': []},
 'sobria': {'sobriae': [], 'sobrias': []},
 'sobriament': {'sobriamente': []},
 'sobriaqu': {'sobriaque': []},
 'sobriedad': {'sobriedade': []},
 'sobrient': {'sobriente': []},
 'sobrier': {'sobriers': []},
 'sobriet': {'sobrietate': [], 'sobriete': []},
 'sobrieta': {'sobrietas': []},
 'sobrietati': {'sobrietatis': []},
 'sobrieti': {'sobrietie': [], 'sobriety': []},
 'sobrii': {'sobriis': []},
 'sobrina': {'sobrinas': []},
 'sobrino': {'sobrinos': []},
 'sobrinu': {'sobrinus': []},
 'sobrio': {'sobrios': []},
 'sobriquet': {'sobriquet': []},
 'sobriu': {'sobrius': []},
 'sobsequ': {'sobsequent': []},
 'sobsist': {'sobsister': ['sobsisters']},
 'sobsister': ['sobsisters'],
 'sobstanc': {'sobstance': ['sobstances']},
 'sobstance': ['sobstances'],
 'sobstori': {'sobstory': []},
 'sobstvenno': {'sobstvennoe': []},
 'sobstvenny': {'sobstvennye': []},
 'sobt': {'sobte': []},
 'sobtari': {'sobtary': []},
 'sobtilti': {'sobtilty': []},
 'sobtud': {'sobtude': []},
 'sobu': {'sobue': [], 'sobus': []},
 'sobukw': {'sobukwe': ['sobukwes']},
 'sobukwe': ['sobukwes'],
 'sobul': {'sobule': []},
 'sobutyr': {'sobutyric': []},
 'soby': {'sobye': []},
 'sobyti': {'sobytie': []},
 'soc': {'socs': []},
 "soc'i": {"soc'y": []},
 "soc'ti": {"soc'ty": []},
 'soca': {'socas': []},
 'socag': {'socage': ['socager', 'socagers']},
 'socage': ['socager', 'socagers'],
 'socail': {'socailed': []},
 'socair': {'socaire': []},
 'socal': {'socalism': [], 'socalization': [], 'socall': ['socalled']},
 'socalga': {'socalgas': []},
 'socali': {'socalied': []},
 'socalist': {'socalistic': [], 'socalists': []},
 'socall': ['socalled'],
 'socam': {'socame': ['socamer']},
 'socame': ['socamer'],
 'socao': {'socaos': []},
 'socar': {'socareful': ['socarefully']},
 'socareful': ['socarefully'],
 'socarid': {'socarides': []},
 'socarn': {'socarnes': []},
 'socarra': {'socarras': []},
 'socarrd': {'socarrds': []},
 'socarri': {'socarris': []},
 'socart': {'socartes': []},
 'socaste': {'socastee': []},
 'socasu': {'socasual': ['socasually']},
 'socasual': ['socasually'],
 'socat': {'socates': [], 'socation': []},
 'socatr': {'socatral': []},
 'socavon': {'socavones': []},
 'socb': {'socbs': []},
 'socbat': {'socbates': [], 'socbatic': []},
 'socc': {'socce': [], 'soccs': []},
 'soccag': {'soccage': ['soccagers']},
 'soccage': ['soccagers'],
 'soccara': {'soccaras': []},
 'socce': {'socceed': []},
 'socceed': {'socceeded': []},
 'soccer': {'soccer': []},
 'soccerbal': {'soccerball': ['soccerballs']},
 'soccerball': ['soccerballs'],
 'soccerit': {'soccerites': []},
 'soccerlik': {'soccerlike': []},
 'socceroo': {'socceroos': []},
 'soccerplay': {'soccerplayer': [], 'soccerplaying': []},
 'soccerstyl': {'soccerstyle': []},
 'soccess': {'soccessful': [], 'soccession': []},
 'socch': {'socche': []},
 'soccharomyc': {'soccharomyces': []},
 'socchius': {'socchiuse': []},
 'socchoromyc': {'socchoromyces': []},
 'socci': {'soccis': []},
 'soccieti': {'socciety': []},
 'socco': {'soccos': []},
 'soccoki': {'soccokis': []},
 'soccomb': {'soccombe': []},
 'soccomber': {'soccombere': []},
 'soccorr': {'soccorre': ['soccorrer']},
 'soccorre': ['soccorrer'],
 'soccorrer': {'soccorrere': []},
 'soccors': {'soccorse': []},
 'soccotrin': {'soccotrine': []},
 'soccrat': {'soccrates': []},
 'soccu': {'soccus': []},
 'socculi': {'socculis': []},
 'socditi': {'socdity': []},
 'socdolag': {'socdolager': []},
 'socdsti': {'socdsty': []},
 'socdzti': {'socdzty': []},
 'soceag': {'soceage': []},
 'soceat': {'soceates': []},
 'socec': {'socece': []},
 'soceiti': {'soceities': [], 'soceity': []},
 'socent': {'socents': []},
 'socer': {'socerer': ['socerers']},
 'socerer': ['socerers'],
 'soceri': {'soceries': [], 'soceris': [], 'socery': []},
 'socero': {'soceros': []},
 'soceroqu': {'soceroque': []},
 'socerumqu': {'socerumque': []},
 'socet': {'socete': []},
 'soceti': {'soceties': [], 'socety': []},
 'socfeti': {'socfety': []},
 'socffiti': {'socffity': []},
 'soch': {'soche': [], 'sochs': []},
 'socha': {'sochas': []},
 'sochaczew': {'sochaczewer': []},
 'sochaeu': {'sochaeus': []},
 'sochar': {'sochares': []},
 'sochari': {'socharis': []},
 'socharm': {'socharming': []},
 'sochaski': {'sochasky': []},
 'sochat': {'sochats': []},
 'soche': {'sochee': []},
 'sochemannu': {'sochemannus': []},
 'sochemanu': {'sochemanus': []},
 'sochetani': {'sochetanie': []},
 'sochi': {'sochis': [], 'sochy': []},
 'sochimilca': {'sochimilcas': []},
 'sochineni': {'sochinenie': [], 'sochineny': []},
 'sochineniy': {'sochineniye': []},
 'sochiquetz': {'sochiquetzal': []},
 'socho': {'sochos': []},
 'sochocki': {'sochocky': []},
 'socholitzki': {'socholitzky': []},
 'socht': {'sochte': [], 'sochting': []},
 'sochu': {'sochus': []},
 'sochynski': {'sochynsky': []},
 'soci': {'sociative': [],
          'socie': ['socies', 'socied', 'socieli', 'sociely', 'socielies'],
          'socis': [],
          'socy': ['socys']},
 'socia': {'sociae': ['sociaes'], 'socias': []},
 'sociaaldemocratisch': {'sociaaldemocratische': []},
 'sociaaleconomisch': {'sociaaleconomische': []},
 'sociab': {'sociabant': []},
 'sociabil': {'sociabile': ['sociabiles']},
 'sociabile': ['sociabiles'],
 'sociabili': {'sociabilis': []},
 'sociabilidad': {'sociabilidade': []},
 'sociabilit': {'sociabilite': ['sociabilites']},
 'sociabilite': ['sociabilites'],
 'sociabilti': {'sociabilty': []},
 'sociabl': {'sociability': [],
             'sociable': ['sociabler', 'sociableness'],
             'sociablity': [],
             'sociably': []},
 'sociable': ['sociabler', 'sociableness'],
 'sociableness': {'sociablenesse': []},
 'sociadad': {'sociadade': []},
 'sociae': ['sociaes'],
 'sociahil': {'sociahility': []},
 'sociahl': {'sociahle': []},
 'sociai': {'sociaie': ['sociaies'], 'sociais': []},
 'sociaie': ['sociaies'],
 'sociak': {'sociaks': []},
 'social': ['sociale',
            'sociall',
            'sociales',
            'socialer',
            'socialed',
            'socially',
            'socialize',
            'sociality',
            'socialism',
            'socialable',
            'socializer',
            'socialized',
            'socialness',
            'socializes',
            'socialement',
            'socializing',
            'socialization',
            'socialability',
            'socialibility'],
 'sociala': {'socialas': []},
 'socialact': {'socialaction': [],
               'socialactivities': [],
               'socialactivity': []},
 'socialadapt': {'socialadaptive': []},
 'socialadjust': {'socialadjustment': []},
 'socialaesthet': {'socialaesthetic': []},
 'socialaffect': {'socialaffective': []},
 'socialanthropolog': {'socialanthropological': []},
 'socialantropolog': {'socialantropologi': []},
 'socialarbetar': {'socialarbetare': []},
 'socialassist': {'socialassistance': []},
 'socialbehavior': {'socialbehavioral': []},
 'socialbehaviour': {'socialbehavioural': []},
 'socialbenefit': {'socialbenefits': []},
 'socialbiolog': {'socialbiological': []},
 'socialbl': {'socialbility': []},
 'socialbusi': {'socialbusiness': []},
 'socialc': {'socialcs': []},
 'socialcapit': {'socialcapital': []},
 'socialcar': {'socialcare': []},
 'socialchang': {'socialchange': []},
 'socialchauvin': {'socialchauvinism': []},
 'socialchauvinist': {'socialchauvinists': []},
 'socialchoic': {'socialchoice': []},
 'socialciv': {'socialcivic': []},
 'socialclass': {'socialclasses': []},
 'socialclimb': {'socialclimber': [], 'socialclimbing': []},
 'socialcognit': {'socialcognition': [], 'socialcognitive': []},
 'socialcohes': {'socialcohesion': []},
 'socialcommun': {'socialcommunication': [], 'socialcommunicative': []},
 'socialcompet': {'socialcompetence': []},
 'socialcondit': {'socialconditions': []},
 'socialconsci': {'socialconscience': [],
                  'socialconscious': ['socialconsciousness']},
 'socialconscious': ['socialconsciousness'],
 'socialconserv': {'socialconservative': []},
 'socialconstitut': {'socialconstitutional': []},
 'socialconstruct': {'socialconstruction': []},
 'socialconvent': {'socialconventional': []},
 'socialcrit': {'socialcritical': []},
 'socialcultur': {'socialcultural': []},
 'socialdarwin': {'socialdarwinism': []},
 'socialdemocr': {'socialdemocrate': []},
 'socialdemocraci': {'socialdemocracy': []},
 'socialdemocrat': {'socialdemocratic': [],
                    'socialdemocratization': [],
                    'socialdemocrats': []},
 'socialdemocrati': {'socialdemocratie': []},
 'socialdemograph': {'socialdemographic': []},
 'socialdemokrati': {'socialdemokratie': []},
 'socialdemokratien': {'socialdemokratiens': []},
 'socialdemokratiet': {'socialdemokratiets': []},
 'socialdemokratin': {'socialdemokratins': []},
 'socialdemokratisch': {'socialdemokratische': []},
 'socialdemokratisk': {'socialdemokratiske': []},
 'socialdesir': {'socialdesirability': []},
 'socialdevelop': {'socialdevelopment': []},
 'socialdevelopment': {'socialdevelopmental': []},
 'socialdisorgan': {'socialdisorganization': []},
 'socialdist': {'socialdistance': []},
 'socialecolog': {'socialecological': []},
 'socialeconom': {'socialeconomic': ['socialeconomics', 'socialeconomical']},
 'socialeconomic': ['socialeconomics', 'socialeconomical'],
 'socialeduc': {'socialeducational': []},
 'socialeffici': {'socialefficiency': []},
 'socialemot': {'socialemotional': []},
 'socialengin': {'socialengineering': []},
 'socialenviron': {'socialenvironment': []},
 'socialenvironment': {'socialenvironmental': []},
 'socialepistem': {'socialepistemic': []},
 'socialesi': {'socialesy': []},
 'socialest': {'socialestate': []},
 'socialeth': {'socialethical': []},
 'socialethn': {'socialethnic': []},
 'socialevalu': {'socialevaluative': []},
 'socialevolutionari': {'socialevolutionary': []},
 'socialfactor': {'socialfactors': []},
 'socialfamili': {'socialfamilial': []},
 'socialfasc': {'socialfascism': []},
 'socialfascist': {'socialfascists': []},
 'socialforc': {'socialforces': []},
 'socialforskn': {'socialforsknings': []},
 'socialforskningsinstituttet': {'socialforskningsinstituttets': []},
 'socialfunct': {'socialfunction': ['socialfunctional']},
 'socialfunction': ['socialfunctional'],
 'socialgeograph': {'socialgeographical': []},
 'socialgeschicht': {'socialgeschichte': []},
 'socialgroup': {'socialgroups': []},
 'socialhistor': {'socialhistorical': []},
 'socialhistori': {'socialhistorie': [], 'socialhistory': []},
 'sociali': {'socialiation': [],
             'socialies': [],
             'socialis': [],
             'socialy': []},
 'socialib': {'socialibity': []},
 'socialibu': {'socialibus': []},
 'socialident': {'socialidentity': []},
 'socialideolog': {'socialideological': []},
 'socialimperi': {'socialimperial': ['socialimperialism']},
 'socialimperial': ['socialimperialism'],
 'socialimperialist': {'socialimperialists': []},
 'socialindividu': {'socialindividual': []},
 'socialindustri': {'socialindustrial': []},
 'socialinflu': {'socialinfluence': []},
 'socialinform': {'socialinformation': []},
 'socialinstitut': {'socialinstitutional': [], 'socialinstitutions': []},
 'socialinsur': {'socialinsurance': []},
 'socialintegr': {'socialintegration': [], 'socialintegrative': []},
 'socialintellectu': {'socialintellectual': []},
 'socialinteract': {'socialinteraction': ['socialinteractions',
                                          'socialinteractional'],
                    'socialinteractive': []},
 'socialinteraction': ['socialinteractions', 'socialinteractional'],
 'socialinterperson': {'socialinterpersonal': []},
 'socialis': {'socialisant': [],
              'socialisation': [],
              'socialise': ['socialised',
                            'socialiser',
                            'socialises',
                            'socialisering'],
              'socialising': []},
 'socialisant': {'socialisante': []},
 'socialisati': {'socialisatie': []},
 'socialise': {'socialisee': []},
 'socialisi': {'socialisies': []},
 'socialisl': {'socialisle': []},
 'socialism': {'socialisme': ['socialismes']},
 'socialismcommun': {'socialismcommunism': []},
 'socialisme': ['socialismes'],
 'socialismen': {'socialismens': []},
 'socialismo': {'socialismos': []},
 'socialismu': {'socialismus': []},
 'socialisol': {'socialisolation': []},
 'socialissu': {'socialissue': ['socialissues']},
 'socialissue': ['socialissues'],
 'socialist': ['socialiste',
               'socialistic',
               'socialistes',
               'socialister',
               'socialistical',
               'socialistically'],
 'socialista': {'socialistas': []},
 'socialistcontrol': {'socialistcontrolled': []},
 'socialistdemocrat': {'socialistdemocratic': []},
 'socialistdomin': {'socialistdominated': []},
 'socialistfemin': {'socialistfeminism': []},
 'socialistfeminist': {'socialistfeminists': []},
 'socialisti': {'socialisties': []},
 'socialisticcommunist': {'socialisticcommunistic': []},
 'socialistich': {'socialistiche': []},
 'socialistick': {'socialisticke': []},
 'socialisticki': {'socialisticky': []},
 'socialisties': {'socialistiese': []},
 'socialistinclin': {'socialistinclined': []},
 'socialistinspir': {'socialistinspired': []},
 'socialistisch': {'socialistische': ['socialistischer']},
 'socialistische': ['socialistischer'],
 'socialistisk': {'socialistiske': []},
 'socialistl': {'socialistled': []},
 'socialistlean': {'socialistleaning': []},
 'socialistliber': {'socialistliberal': []},
 'socialistmind': {'socialistminded': []},
 'socialistori': {'socialistoriented': []},
 'socialistorient': {'socialistorientated': []},
 'socialistparti': {'socialistparty': []},
 'socialistr': {'socialistrealism': []},
 'socialistrad': {'socialistradical': []},
 'socialistrevolutionari': {'socialistrevolutionaries': [],
                            'socialistrevolutionary': []},
 'socialistrevolutionist': {'socialistrevolutionists': []},
 'socialistsrevolutionari': {'socialistsrevolutionaries': []},
 'socialistsrevolutionist': {'socialistsrevolutionists': []},
 'socialiststyl': {'socialiststyle': []},
 'socialisttyp': {'socialisttype': []},
 'socialit': {'socialitate': [], 'socialite': ['socialiter'], 'socialits': []},
 'socialita': {'socialitas': []},
 'socialite': ['socialiter'],
 'socializ': {'socializability': [], 'socializable': [], 'socializational': []},
 'socializatori': {'socializatory': []},
 'socialize': {'socializee': ['socializees']},
 'socializee': ['socializees'],
 'socializzazion': {'socializzazione': []},
 'socialjudg': {'socialjudgment': []},
 'socialjustic': {'socialjustice': []},
 'sociallearn': {'sociallearning': []},
 'socialleg': {'sociallegal': []},
 'socialliber': {'socialliberal': []},
 'sociallif': {'sociallife': []},
 'sociallinguist': {'sociallinguistic': []},
 'socialliterari': {'socialliterary': []},
 'sociallli': {'sociallly': []},
 'sociallssu': {'sociallssues': []},
 'sociallst': {'sociallste': []},
 'sociallyaccept': {'sociallyacceptable': [], 'sociallyaccepted': []},
 'sociallyapprov': {'sociallyapproved': []},
 'sociallybas': {'sociallybased': []},
 'sociallybenefici': {'sociallybeneficial': []},
 'sociallycommit': {'sociallycommitted': []},
 'sociallycondit': {'sociallyconditioned': []},
 'sociallyconsci': {'sociallyconscious': []},
 'sociallyconstruct': {'sociallyconstructed': []},
 'sociallycr': {'sociallycreated': []},
 'sociallydefin': {'sociallydefined': []},
 'sociallydesir': {'sociallydesirable': []},
 'sociallydetermin': {'sociallydetermined': []},
 'sociallyengag': {'sociallyengaged': []},
 'sociallyimpos': {'sociallyimposed': []},
 'sociallyinduc': {'sociallyinduced': []},
 'sociallymind': {'sociallyminded': []},
 'sociallynecessari': {'sociallynecessary': []},
 'sociallyori': {'sociallyoriented': []},
 'sociallyorient': {'sociallyorientated': []},
 'sociallyown': {'sociallyowned': []},
 'sociallyrelev': {'sociallyrelevant': []},
 'sociallyrespons': {'sociallyresponsible': []},
 'sociallysanct': {'sociallysanctioned': []},
 'sociallysignific': {'sociallysignificant': []},
 'sociallysitu': {'sociallysituated': []},
 'sociallyus': {'sociallyuseful': []},
 'socialm': {'socialmed': []},
 'socialmarket': {'socialmarketing': []},
 'socialmateri': {'socialmaterial': []},
 'socialmed': {'socialmedical': []},
 'socialment': {'socialmente': []},
 'socialmind': {'socialminded': []},
 'socialminded': {'socialmindedness': []},
 'socialministeriet': {'socialministeriets': []},
 'socialmobl': {'socialmobility': []},
 'socialmor': {'socialmoral': []},
 'socialmov': {'socialmovement': ['socialmovements']},
 'socialmovement': ['socialmovements'],
 'socialn': {'socialnational': [], 'socialne': []},
 'socialnatur': {'socialnatural': []},
 'socialne': {'socialneeds': []},
 'socialnetwork': {'socialnetworking': [], 'socialnetworks': []},
 'socialnorm': {'socialnormative': [], 'socialnorms': []},
 'socialoccup': {'socialoccupational': []},
 'socialog': {'socialogical': [], 'socialogy': []},
 'socialogist': {'socialogists': []},
 'socialokonomi': {'socialokonomie': []},
 'socialord': {'socialorder': []},
 'socialorgan': {'socialorganization': []},
 'socialorganiz': {'socialorganizational': []},
 'socialori': {'socialoriented': []},
 'socialpacifist': {'socialpacifists': []},
 'socialpatriot': {'socialpatriotic': [],
                   'socialpatriotism': [],
                   'socialpatriots': []},
 'socialpedagog': {'socialpedagogical': []},
 'socialpercept': {'socialperception': []},
 'socialperson': {'socialpersonal': ['socialpersonality']},
 'socialpersonal': ['socialpersonality'],
 'socialphilosoph': {'socialphilosophical': []},
 'socialphilosophi': {'socialphilosophie': []},
 'socialphys': {'socialphysical': []},
 'socialplan': {'socialplanning': []},
 'socialpolici': {'socialpolicy': []},
 'socialpolit': {'socialpolitical': []},
 'socialpolitisch': {'socialpolitische': []},
 'socialposit': {'socialposition': []},
 'socialpow': {'socialpower': []},
 'socialpractic': {'socialpractices': []},
 'socialpragmat': {'socialpragmatic': []},
 'socialproblem': {'socialproblems': []},
 'socialprofession': {'socialprofessional': []},
 'socialprotect': {'socialprotection': []},
 'socialpsych': {'socialpsychic': []},
 'socialpsychiatr': {'socialpsychiatric': []},
 'socialpsycholog': {'socialpsychologic': ['socialpsychological',
                                           'socialpsychologically'],
                     'socialpsychology': []},
 'socialpsychologi': {'socialpsychologie': []},
 'socialpsychologic': ['socialpsychological', 'socialpsychologically'],
 'socialpsychologist': {'socialpsychologists': []},
 'socialpsykolog': {'socialpsykologi': []},
 'socialpur': {'socialpurity': []},
 'socialr': {'socialrealism': [], 'socialreality': []},
 'socialraci': {'socialracial': []},
 'socialrecr': {'socialrecreation': ['socialrecreational']},
 'socialrecreation': ['socialrecreational'],
 'socialreform': {'socialreformers': [],
                  'socialreforming': [],
                  'socialreformism': []},
 'socialrel': {'socialrelational': [], 'socialrelations': []},
 'socialrelationship': {'socialrelationships': []},
 'socialreligi': {'socialreligious': []},
 'socialrespons': {'socialresponsibility': []},
 'socialrevolut': {'socialrevolution': []},
 'socialrevolutionari': {'socialrevolutionaries': [],
                         'socialrevolutionary': []},
 'socialrevolutionist': {'socialrevolutionists': []},
 'socialrol': {'socialrole': ['socialroles']},
 'socialrole': ['socialroles'],
 'socialscap': {'socialscape': []},
 'socialsci': {'socialscience': ['socialsciences']},
 'socialscience': ['socialsciences'],
 'socialscientif': {'socialscientific': ['socialscientifically']},
 'socialscientific': ['socialscientifically'],
 'socialscientist': {'socialscientists': []},
 'socialsecur': {'socialsecurity': []},
 'socialsecuritynumb': {'socialsecuritynumber': []},
 'socialsemiot': {'socialsemiotic': []},
 'socialservic': {'socialservice': ['socialservices']},
 'socialservice': ['socialservices'],
 'socialsettl': {'socialsettlement': []},
 'socialsitu': {'socialsituational': [], 'socialsituations': []},
 'socialskil': {'socialskills': []},
 'socialspati': {'socialspatial': []},
 'socialspend': {'socialspending': []},
 'socialspiritu': {'socialspiritual': []},
 'socialst': {'socialsts': []},
 'socialstak': {'socialstake': []},
 'socialstatu': {'socialstatus': []},
 'socialstimulu': {'socialstimulus': []},
 'socialstratif': {'socialstratification': []},
 'socialstructur': {'socialstructural': [],
                    'socialstructure': ['socialstructures']},
 'socialstructure': ['socialstructures'],
 'socialstudi': {'socialstudies': []},
 'socialstyrelsen': {'socialstyrelsens': []},
 'socialsymbol': {'socialsymbolic': []},
 'socialsystem': {'socialsystems': []},
 'socialtechn': {'socialtechnical': []},
 'socialtechnolog': {'socialtechnological': []},
 'socialtheoret': {'socialtheoretical': []},
 'socialtheori': {'socialtheory': []},
 'socialti': {'socialties': [], 'socialty': []},
 'socialtraitor': {'socialtraitors': []},
 'socialtrend': {'socialtrends': []},
 'socialvalu': {'socialvalue': ['socialvalues']},
 'socialvalue': ['socialvalues'],
 'socialvoc': {'socialvocational': []},
 'socialwar': {'socialware': []},
 'socialwelfar': {'socialwelfare': []},
 'socialwissenschaftlich': {'socialwissenschaftliche': []},
 'socialwork': {'socialworker': ['socialworkers']},
 'socialworker': ['socialworkers'],
 'socialz': {'socialzation': []},
 'sociamu': {'sociamus': []},
 'socian': {'socianism': [], 'socians': []},
 'sociando': {'sociandos': []},
 'sociandu': {'sociandus': []},
 'socianian': {'socianianism': [], 'socianians': []},
 'sociant': {'sociantes': [], 'sociantism': []},
 'sociar': {'sociare': []},
 'sociasqu': {'sociasque': []},
 'sociat': {'sociatal': [],
            'sociate': ['sociates', 'sociated'],
            'sociating': [],
            'sociation': ['sociations', 'sociational'],
            'sociatism': [],
            'sociats': []},
 'sociate': ['sociates', 'sociated'],
 'sociati': {'sociaties': [], 'sociatis': [], 'sociaty': []},
 'sociation': ['sociations', 'sociational'],
 'sociatr': {'sociatric': []},
 'sociatri': {'sociatry': []},
 'sociatu': {'sociatus': []},
 'sociau': {'sociaus': []},
 'socibti': {'socibty': []},
 'socic': {'socical': []},
 "socic't": {"socic'te": []},
 'sociccultur': {'sociccultural': []},
 'socicdad': {'socicdade': []},
 'socicieti': {'sociciety': []},
 'socicl': {'socicle': []},
 'socicli': {'socicly': []},
 'socicri': {'socicry': []},
 'socict': {'socictal': [],
            'socictate': [],
            'socicte': ['socictes'],
            'socictics': []},
 'socicta': {'socictas': []},
 'socictari': {'socictary': []},
 'socictati': {'socictatis': []},
 'socicte': ['socictes'],
 'socicti': {'socicties': [], 'socicty': []},
 'socicultur': {'socicultural': []},
 'socidt': {'socidte': ['socidtes']},
 'socidtair': {'socidtaires': []},
 'socidtd': {'socidtds': []},
 'socidte': ['socidtes'],
 'socie': ['socies', 'socied', 'socieli', 'sociely', 'socielies'],
 "socie'i": {"socie'y": []},
 "socie'l": {"socie'le": []},
 "socie't": {"socie'te": [], "socie'ts": []},
 "socie'ti": {"socie'ty": []},
 'socieci': {'sociecy': []},
 'socieconom': {'socieconomic': []},
 'socied': {'socieded': [], 'sociedes': []},
 'sociedad': {'sociedade': ['sociedades']},
 'sociedadd': {'sociedadde': []},
 'sociedade': ['sociedades'],
 'sociedadi': {'sociedady': []},
 'socief': {'sociefe': []},
 'sociefi': {'sociefy': []},
 'socieh': {'sociehe': []},
 'sociei': {'socieie': ['socieies']},
 'socieia': {'socieias': []},
 'socieie': ['socieies'],
 'socieii': {'socieiies': []},
 'socieit': {'socieites': []},
 'socieiti': {'socieities': [], 'socieity': []},
 'socieji': {'sociejy': []},
 'sociel': {'sociele': ['socieles']},
 'sociela': {'socielas': []},
 'socielati': {'socielatis': []},
 'sociele': ['socieles'],
 'sociempathi': {'sociempathy': []},
 'socien': {'socienes': []},
 'socienc': {'socience': []},
 'socienti': {'socienty': []},
 'socieoeconom': {'socieoeconomic': []},
 'socier': {'socieral': [], 'sociere': []},
 'socieri': {'socieries': [], 'sociery': []},
 'socierti': {'socierty': []},
 'sociesi': {'sociesy': []},
 'societ': {'societal': ['societally',
                         'societality',
                         'societalism',
                         'societalized',
                         'societalizing',
                         'societalization'],
            'societate': ['societates'],
            'societe': ['societes', 'societed'],
            'societic': ['societics'],
            'societism': [],
            'societization': [],
            'societized': [],
            'societs': []},
 "societ'": {"societ'e": ["societ'es"]},
 "societ'e": ["societ'es"],
 'societa': {'societas': []},
 'societaii': {'societaiis': []},
 'societair': {'societaire': ['societaires']},
 'societaire': ['societaires'],
 'societal': {'societale': ['societales']},
 'societalcultur': {'societalcultural': []},
 'societale': ['societales'],
 'societali': {'societalis': []},
 'societalis': {'societalisation': []},
 'societalwid': {'societalwide': []},
 'societari': {'societarie': [], 'societary': []},
 'societarian': {'societarianism': [], 'societarians': []},
 'societasqu': {'societasque': []},
 'societat': {'societats': []},
 'societate': ['societates'],
 'societatemqu': {'societatemque': []},
 'societatemv': {'societatemve': []},
 'societati': {'societatis': []},
 'societatibu': {'societatibus': []},
 'societatu': {'societatus': []},
 'societc': {'societcs': []},
 'societd': {'societds': []},
 'societe': {'societee': []},
 "societe'd": {"societe'de": []},
 'societed': {'societede': ['societedes']},
 'societede': ['societedes'],
 'societefrancais': {'societefrancaise': []},
 'societei': {'societeis': []},
 'societeten': {'societetens': []},
 'societf': {'societfe': [], 'societfs': []},
 'societi': {'societial': [], 'societie': [], 'societis': [], 'society': []},
 'societia': {'societias': []},
 'societic': ['societics'],
 'societie': {'societiee': []},
 'societio': {'societios': []},
 'societit': {'societites': []},
 'societl': {'societles': []},
 'societolog': {'societology': []},
 'societri': {'societry': []},
 'societt': {'societtes': [], 'societts': []},
 'societti': {'societty': []},
 'society': {'societye': ['societyes']},
 "society'": {"society's": []},
 'societya': {'societyas': []},
 'societyar': {'societyare': []},
 'societyarm': {'societyarmed': []},
 'societybas': {'societybased': []},
 'societybuild': {'societybuilding': []},
 'societycent': {'societycentered': []},
 'societycentr': {'societycentred': [], 'societycentric': []},
 'societyconsci': {'societyconscious': []},
 'societye': ['societyes'],
 'societyenviron': {'societyenvironment': []},
 'societyha': {'societyhas': []},
 'societyi': {'societyis': []},
 'societyindividu': {'societyindividual': []},
 'societyjourn': {'societyjournal': []},
 'societylov': {'societyloving': []},
 'societymak': {'societymaking': []},
 'societynatur': {'societynature': []},
 'societyori': {'societyoriented': []},
 'societypag': {'societypage': []},
 'societyspecif': {'societyspecific': []},
 'societysponsor': {'societysponsored': []},
 'societyst': {'societystate': []},
 'societyth': {'societythe': []},
 'societywa': {'societywas': []},
 'societywer': {'societywere': []},
 'societywid': {'societywide': []},
 'socieu': {'socieues': [], 'socieus': []},
 'socievol': {'socievole': []},
 'socifact': {'socifacts': []},
 'socifet': {'socifete': []},
 'socifit': {'socifite': []},
 'socift': {'socifte': ['sociftes']},
 'socifte': ['sociftes'],
 'socifti': {'socifty': []},
 'socigt': {'socigte': []},
 'socigti': {'socigty': []},
 'socih': {'socihe': []},
 'socii': {'sociis': []},
 "socii't": {"socii'te": []},
 'sociieti': {'sociiety': []},
 'sociil': {'sociile': []},
 'sociiqu': {'sociique': []},
 'sociisqu': {'sociisque': []},
 'sociit': {'sociite': ['sociites'], 'sociits': []},
 'sociitair': {'sociitaire': ['sociitaires']},
 'sociitaire': ['sociitaires'],
 'sociite': ['sociites'],
 'sociiti': {'sociitis': [], 'sociity': []},
 'sociitt': {'sociitts': []},
 'sociiu': {'sociius': []},
 'socij': {'socijs': []},
 'socijalistick': {'socijalisticke': []},
 'socijaln': {'socijalne': []},
 'socikti': {'socikty': []},
 'socil': {'socilism': [], 'socilization': [], 'socils': []},
 'socilog': {'socilogical': [], 'socilogy': []},
 'socilt': {'socilte': ['sociltes']},
 'socilte': ['sociltes'],
 'socim': {'socimer': [], 'socims': []},
 'sociman': {'socimanism': [], 'socimans': []},
 'socimi': {'socimis': []},
 'socin': {'socins': []},
 'socinian': ['socinianism', 'socinianized', 'socinianisms', 'socinianizing'],
 'sociniani': {'socinianis': []},
 'socinianis': {'socinianised': [], 'socinianising': []},
 'socinianism': {'socinianisme': []},
 'socinianismu': {'socinianismus': []},
 'sociniano': {'socinianos': []},
 'sociniau': {'sociniauism': [], 'sociniaus': []},
 'socinien': {'sociniens': []},
 'socinio': {'socinios': []},
 'sociniu': {'socinius': []},
 'socinn': {'socinns': []},
 'socinstrass': {'socinstrasse': []},
 'socinu': {'socinus': []},
 'socinus': {'socinus': []},
 'socio': {'socioe': [], 'socios': []},
 'socioacadem': {'socioacademic': []},
 'socioacupunctur': {'socioacupuncture': []},
 'socioadapt': {'socioadaptational': [], 'socioadaptive': []},
 'socioadministr': {'socioadministrative': []},
 'socioaesthet': {'socioaesthetic': []},
 'socioaffect': {'socioaffective': []},
 'socioambient': {'socioambiental': []},
 'socioanagog': {'socioanagogic': []},
 'socioanalysi': {'socioanalysis': []},
 'socioanalyt': {'socioanalytic': ['socioanalytical']},
 'socioanalytic': ['socioanalytical'],
 'socioanthropolog': {'socioanthropological': [], 'socioanthropology': []},
 'socioanthropologist': {'socioanthropologists': []},
 'socioarchaeolog': {'socioarchaeological': []},
 'socioarchitectur': {'socioarchitectural': []},
 'socioartist': {'socioartistic': []},
 'socioattitudin': {'socioattitudinal': []},
 'sociobehavior': {'sociobehavioral': []},
 'sociobehaviour': {'sociobehavioural': []},
 'sociobg': {'sociobgical': []},
 'sociobgi': {'sociobgie': [], 'sociobgy': []},
 'sociobiobgi': {'sociobiobgy': []},
 'sociobiograph': {'sociobiographic': ['sociobiographical']},
 'sociobiographi': {'sociobiography': []},
 'sociobiographic': ['sociobiographical'],
 'sociobiohgi': {'sociobiohgy': []},
 'sociobioiogi': {'sociobioiogy': []},
 'sociobiolog': {'sociobiologic': ['sociobiological', 'sociobiologically'],
                 'sociobiologism': [],
                 'sociobiology': []},
 'sociobiologi': {'sociobiologie': []},
 'sociobiologic': ['sociobiological', 'sociobiologically'],
 'sociobiologist': {'sociobiologist': []},
 'sociobiomed': {'sociobiomedical': []},
 'sociobiotogi': {'sociobiotogy': []},
 'sociobistor': {'sociobistorical': []},
 'socioblolog': {'socioblology': []},
 'sociobtolog': {'sociobtology': []},
 'sociocaus': {'sociocausal': []},
 'sociocconom': {'sociocconomic': ['sociocconomically']},
 'sociocconomic': ['sociocconomically'],
 'socioceconom': {'socioceconomic': []},
 'sociocent': {'sociocenter': ['sociocentered']},
 'sociocenter': ['sociocentered'],
 'sociocentr': {'sociocentrality': [],
                'sociocentric': ['sociocentricity', 'sociocentrically'],
                'sociocentrism': []},
 'sociocentric': ['sociocentricity', 'sociocentrically'],
 'socioceremoni': {'socioceremonial': []},
 'sociochem': {'sociochemical': ['sociochemicals']},
 'sociochemical': ['sociochemicals'],
 'sociociv': {'sociocivic': []},
 'socioclin': {'socioclinical': []},
 'sociocmot': {'sociocmotional': []},
 'sociocognit': {'sociocognition': [], 'sociocognitive': []},
 'sociocommerci': {'sociocommercial': []},
 'sociocommun': {'sociocommunal': [],
                 'sociocommunication': [],
                 'sociocommunicative': []},
 'socioconceptu': {'socioconceptual': []},
 'socioconom': {'socioconomic': []},
 'socioconstructiv': {'socioconstructivism': []},
 'sociocosm': {'sociocosmic': []},
 'sociocosmolog': {'sociocosmological': []},
 'sociocraci': {'sociocracy': []},
 'sociocrat': {'sociocratic': [], 'sociocrats': []},
 'sociocrit': {'sociocritical': []},
 'sociocritic': {'sociocriticism': []},
 'sociocritiqu': {'sociocritique': ['sociocritiques']},
 'sociocritique': ['sociocritiques'],
 'sociocuhur': {'sociocuhural': []},
 'sociocuitur': {'sociocuitural': []},
 'sociocukur': {'sociocukural': []},
 'socioculiur': {'socioculiural': []},
 'sociocullur': {'sociocullural': []},
 'socioculmr': {'socioculmral': []},
 'socioculrur': {'socioculrural': []},
 'sociocult': {'sociocultic': []},
 'sociocultu': {'sociocultual': []},
 'sociocultur': {'sociocultural': ['socioculturally', 'socioculturalism'],
                 'socioculture': ['sociocultures']},
 'sociocultural': {'socioculturale': ['socioculturales']},
 'socioculturale': ['socioculturales'],
 'socioculturalist': {'socioculturalists': []},
 'socioculture': ['sociocultures'],
 'socioculturel': {'socioculturelle': ['socioculturelles'],
                   'socioculturels': []},
 'socioculturelle': ['socioculturelles'],
 'sociocusi': {'sociocusis': []},
 'sociocuttur': {'sociocuttural': []},
 'sociocutur': {'sociocutural': []},
 'sociocybernet': {'sociocybernetic': ['sociocybernetics']},
 'sociocybernetic': ['sociocybernetics'],
 'sociodcmograph': {'sociodcmographic': []},
 'sociodemocrat': {'sociodemocratic': []},
 'sociodemografica': {'sociodemograficas': []},
 'sociodemograph': {'sociodemographic': ['sociodemographics',
                                         'sociodemographical',
                                         'sociodemographically']},
 'sociodemographi': {'sociodemography': []},
 'sociodemographic': ['sociodemographics',
                      'sociodemographical',
                      'sociodemographically'],
 'sociodemographiqu': {'sociodemographiques': []},
 'sociodent': {'sociodental': []},
 'sociodevelopment': {'sociodevelopmental': []},
 'sociodiagnost': {'sociodiagnostic': []},
 'sociodici': {'sociodicy': []},
 'sociodiscurs': {'sociodiscursive': []},
 'sociodivers': {'sociodiversity': []},
 'sociodrama': {'sociodramas': []},
 'sociodramat': {'sociodramatic': ['sociodramatically']},
 'sociodramatic': ['sociodramatically'],
 'sociodynam': {'sociodynamic': ['sociodynamics']},
 'sociodynamic': ['sociodynamics'],
 'sociodynamiqu': {'sociodynamique': []},
 'socioecclesi': {'socioecclesial': []},
 'socioecclesiast': {'socioecclesiastical': []},
 'socioecnom': {'socioecnomic': []},
 'socioecolog': {'socioecologic': ['socioecological', 'socioecologically'],
                 'socioecologies': [],
                 'socioecology': []},
 'socioecologic': ['socioecological', 'socioecologically'],
 'socioecologist': {'socioecologists': []},
 'socioecom': {'socioecomic': []},
 'socioecomom': {'socioecomomic': []},
 'socioecomon': {'socioecomonic': []},
 'socioeconim': {'socioeconimic': []},
 'socioeconm': {'socioeconmic': []},
 'socioeconoin': {'socioeconoinic': []},
 'socioeconom': {'socioeconomic': ['socioeconomics',
                                   'socioeconomical',
                                   'socioeconomically']},
 'socioeconomi': {'socioeconomie': ['socioeconomies'], 'socioeconomy': []},
 'socioeconomic': ['socioeconomics', 'socioeconomical', 'socioeconomically'],
 'socioeconomica': {'socioeconomicas': []},
 'socioeconomiccultur': {'socioeconomiccultural': []},
 'socioeconomich': {'socioeconomiche': []},
 'socioeconomico': {'socioeconomicos': []},
 'socioeconomicpolit': {'socioeconomicpolitical': []},
 'socioeconomicstatu': {'socioeconomicstatus': []},
 'socioeconomie': ['socioeconomies'],
 'socioeconomiqu': {'socioeconomique': ['socioeconomiques']},
 'socioeconomique': ['socioeconomiques'],
 'socioeconomist': {'socioeconomists': []},
 'socioeconon': {'socioecononic': []},
 'socioeconora': {'socioeconoraic': []},
 'socioeconorn': {'socioeconornic': []},
 'socioeduc': {'socioeducation': ['socioeducational'], 'socioeducative': []},
 'socioeducation': ['socioeducational'],
 'socioeeonom': {'socioeeonomic': []},
 'socioemot': {'socioemotional': ['socioemotionally'], 'socioemotive': []},
 'socioemotional': ['socioemotionally'],
 'socioempath': {'socioempathic': []},
 'socioempathi': {'socioempathy': []},
 'socioempir': {'socioempirical': []},
 'socioendocrinolog': {'socioendocrinology': []},
 'socioenviron': {'socioenvironment': []},
 'socioenvironment': {'socioenvironmental': ['socioenvironmentally']},
 'socioenvironmental': ['socioenvironmentally'],
 'socioeonom': {'socioeonomic': []},
 'socioepidemiolog': {'socioepidemiological': []},
 'socioepistem': {'socioepistemic': []},
 'socioepistemolog': {'socioepistemological': []},
 'socioerot': {'socioerotic': []},
 'socioesthet': {'socioesthetic': []},
 'socioeth': {'socioethical': []},
 'socioethn': {'socioethnic': []},
 'socioethnograph': {'socioethnographic': []},
 'socioeultur': {'socioeultural': []},
 'socioevolutionari': {'socioevolutionary': []},
 'sociofact': {'sociofacts': []},
 'sociofamili': {'sociofamilial': []},
 'sociofil': {'sociofile': []},
 'sociofinanci': {'sociofinancial': []},
 'sociofogi': {'sociofogy': []},
 'sociofug': {'sociofugal': ['sociofugality']},
 'sociofugal': ['sociofugality'],
 'sociofunct': {'sociofunctional': []},
 'sociog': {'sociogical': []},
 'sociogen': {'sociogenic': ['sociogenically'], 'sociogenous': []},
 'sociogenesi': {'sociogenesis': []},
 'sociogenet': {'sociogenetic': ['sociogenetics', 'sociogenetically']},
 'sociogenetic': ['sociogenetics', 'sociogenetically'],
 'sociogeni': {'sociogeny': []},
 'sociogenic': ['sociogenically'],
 'sociogeograph': {'sociogeographic': ['sociogeographical',
                                       'sociogeographically']},
 'sociogeographi': {'sociogeography': []},
 'sociogeographic': ['sociogeographical', 'sociogeographically'],
 'sociogon': {'sociogonic': []},
 'sociogovernment': {'sociogovernmental': []},
 'sociografi': {'sociografie': []},
 'sociogram': {'sociograms': []},
 'sociogrammat': {'sociogrammatic': []},
 'sociograph': {'sociographer': ['sociographers'],
                'sociographic': ['sociographics',
                                 'sociographical',
                                 'sociographically'],
                'sociographs': []},
 'sociographer': ['sociographers'],
 'sociographi': {'sociographie': ['sociographies'], 'sociography': []},
 'sociographic': ['sociographics', 'sociographical', 'sociographically'],
 'sociographie': ['sociographies'],
 'sociographiqu': {'sociographiques': []},
 'sociogroup': {'sociogroups': []},
 'sociohgi': {'sociohgie': [], 'sociohgy': []},
 'sociohierarch': {'sociohierarchical': []},
 'sociohiolog': {'sociohiological': [], 'sociohiology': []},
 'sociohistonc': {'sociohistoncal': []},
 'sociohistor': {'sociohistoric': ['sociohistorical', 'sociohistorically']},
 'sociohistori': {'sociohistory': []},
 'sociohistorian': {'sociohistorians': []},
 'sociohistoric': ['sociohistorical', 'sociohistorically'],
 'sociohistoriqu': {'sociohistorique': ['sociohistoriques']},
 'sociohistorique': ['sociohistoriques'],
 'sociohumanist': {'sociohumanistic': []},
 'sociohygien': {'sociohygienic': []},
 'socioideolog': {'socioideological': []},
 'socioiinguist': {'socioiinguistic': ['socioiinguistics']},
 'socioiinguistic': ['socioiinguistics'],
 'socioindividu': {'socioindividual': []},
 'socioindustri': {'socioindustrial': []},
 'socioinstitut': {'socioinstitutional': []},
 'sociointellectu': {'sociointellectual': []},
 'sociointeract': {'sociointeractional': [], 'sociointeractive': []},
 'sociointerperson': {'sociointerpersonal': []},
 'socioiog': {'socioiogical': []},
 'socioiogi': {'socioiogie': [], 'socioiogy': []},
 'sociojudici': {'sociojudicial': []},
 'sociojurid': {'sociojuridical': []},
 'sociol': {'sociolism': [], 'sociolization': []},
 'sociolatri': {'sociolatry': []},
 'sociolcultur': {'sociolcultural': []},
 'socioldgica': {'socioldgicas': []},
 'socioldgico': {'socioldgicos': []},
 'sociolect': {'sociolectal': ['sociolectally'],
               'sociolecte': ['sociolectes'],
               'sociolectic': [],
               'sociolects': []},
 'sociolectal': ['sociolectally'],
 'sociolecte': ['sociolectes'],
 'socioleg': {'sociolegal': []},
 'sociolg': {'sociolgical': []},
 'sociolgi': {'sociolgy': []},
 'sociolgist': {'sociolgists': []},
 'socioliber': {'socioliberal': []},
 'sociolig': {'socioligical': []},
 'socioligist': {'socioligists': []},
 'socioliguist': {'socioliguistic': []},
 'sociolingist': {'sociolingistic': []},
 'sociolingu': {'sociolingual': []},
 'sociolingui': {'sociolinguis': []},
 'sociolinguisl': {'sociolinguislic': ['sociolinguislics']},
 'sociolinguislic': ['sociolinguislics'],
 'sociolinguisr': {'sociolinguisric': []},
 'sociolinguist': ['sociolinguistic',
                   'sociolinguistics',
                   'sociolinguistical',
                   'sociolinguistically'],
 'sociolinguistica': {'sociolinguisticas': []},
 'sociolinguistico': {'sociolinguisticos': []},
 'sociolinguistiqu': {'sociolinguistique': ['sociolinguistiques']},
 'sociolinguistique': ['sociolinguistiques'],
 'sociolinguistisch': {'sociolinguistische': []},
 'sociolingusit': {'sociolingusitic': ['sociolingusitics']},
 'sociolingusitic': ['sociolingusitics'],
 'sociolingust': {'sociolingustic': ['sociolingustics']},
 'sociolingustic': ['sociolingustics'],
 'socioliter': {'socioliterate': []},
 'socioliterari': {'socioliterary': []},
 'sociolmguist': {'sociolmguistic': ['sociolmguistics']},
 'sociolmguistic': ['sociolmguistics'],
 'socioloci': {'sociolocy': []},
 'sociolog': {'sociologi': ['sociologic',
                            'sociologics',
                            'sociologism',
                            'sociologize',
                            'sociologizes',
                            'sociologisms',
                            'sociologized',
                            'sociological',
                            'sociologizers',
                            'sociologizing',
                            'sociologically',
                            'sociologization'],
              'sociology': []},
 'sociologc': {'sociologcal': []},
 'sociologes': {'sociologese': []},
 'sociologi': {'sociologial': [], 'sociologie': ['sociologieal']},
 'sociologia': {'sociologias': []},
 'sociologic': {'sociologice': []},
 'sociologica': {'sociologicas': []},
 'sociologicalanthropolog': {'sociologicalanthropological': []},
 'sociologicaleconom': {'sociologicaleconomic': []},
 'sociologicalhistor': {'sociologicalhistorical': []},
 'sociologicallyori': {'sociologicallyoriented': []},
 'sociologicalpsycholog': {'sociologicalpsychological': []},
 'sociologicaltheori': {'sociologicaltheory': []},
 'sociologicament': {'sociologicamente': []},
 'sociologich': {'sociologiche': []},
 'sociologicheski': {'sociologicheskie': []},
 'sociologici': {'sociologicial': []},
 'sociologick': {'sociologicke': []},
 'sociologicki': {'sociologicky': []},
 'sociologico': {'sociologicos': []},
 'sociologicu': {'sociologicus': []},
 'sociologiczn': {'sociologiczne': []},
 'sociologiczni': {'sociologiczny': []},
 'sociologie': ['sociologieal'],
 'sociologigu': {'sociologigue': []},
 'sociologij': {'sociologije': []},
 'sociologio': {'sociologioal': []},
 'sociologiqu': {'sociologique': ['sociologiques', 'sociologiquement']},
 'sociologique': ['sociologiques', 'sociologiquement'],
 'sociologis': {'sociologisation': [],
                'sociologise': ['sociologised'],
                'sociologising': []},
 'sociologisch': {'sociologische': []},
 'sociologise': ['sociologised'],
 'sociologisk': {'sociologiske': []},
 'sociologism': {'sociologisme': []},
 'sociologisr': {'sociologisrs': []},
 'sociologist': ['sociologistic', 'sociologistically'],
 'sociologl': {'sociologle': []},
 'sociologo': {'sociologos': []},
 'sociologt': {'sociologte': []},
 'sociologu': {'sociologue': ['sociologues'], 'sociologus': []},
 'sociologue': ['sociologues'],
 'sociologyanthropolog': {'sociologyanthropology': []},
 'sociololog': {'sociolological': [], 'sociolology': []},
 'socioloqi': {'socioloqy': []},
 'socioloti': {'socioloty': []},
 'sociom': {'sociomed': []},
 'sociomateri': {'sociomaterial': []},
 'sociomathemat': {'sociomathematical': []},
 'sociomatric': {'sociomatrices': []},
 'sociomctr': {'sociomctric': []},
 'sociomctri': {'sociomctry': []},
 'sociomed': {'sociomedical': []},
 'sociomefri': {'sociomefry': []},
 'sociomeiri': {'sociomeiry': []},
 'sociomelr': {'sociomelric': []},
 'sociomelri': {'sociomelry': []},
 'socioment': {'sociomental': []},
 'sociomerr': {'sociomerric': []},
 'sociomerri': {'sociomerry': []},
 'sociomet': {'sociometer': ['sociometers']},
 'sociometer': ['sociometers'],
 'sociometr': {'sociometric': ['sociometrics',
                               'sociometrical',
                               'sociometrically']},
 'sociometri': {'sociometrie': [], 'sociometry': []},
 'sociometric': ['sociometrics', 'sociometrical', 'sociometrically'],
 'sociometrician': {'sociometricians': []},
 'sociometrist': {'sociometrists': []},
 'sociometti': {'sociometty': []},
 'sociomilitari': {'sociomilitary': []},
 'sociomor': {'sociomoral': ['sociomorally']},
 'sociomoral': ['sociomorally'],
 'sociomorph': {'sociomorphic': [], 'sociomorphism': []},
 'sociomorpholog': {'sociomorphological': []},
 'sociomotiv': {'sociomotivational': []},
 'sociomus': {'sociomusical': []},
 'sociomusicolog': {'sociomusicological': [], 'sociomusicology': []},
 'sociomyth': {'sociomythic': ['sociomythical']},
 'sociomythic': ['sociomythical'],
 'socion': {'socionational': [], 'socionics': []},
 'socionatur': {'socionatural': []},
 'socionom': {'socionomic': ['socionomics']},
 'socionomi': {'socionomy': []},
 'socionomic': ['socionomics'],
 'socionorm': {'socionormative': []},
 'sociooccup': {'sociooccupational': []},
 'socioog': {'socioogical': []},
 'socioontolog': {'socioontological': []},
 'socioorganis': {'socioorganisational': []},
 'socioorganiz': {'socioorganizational': []},
 'socioori': {'sociooriented': []},
 'socioorient': {'socioorientation': []},
 'sociopath': ['sociopathic', 'sociopathically'],
 'sociopathi': {'sociopathies': [], 'sociopathy': []},
 'sociopatholog': {'sociopathologic': ['sociopathological'],
                   'sociopathologies': [],
                   'sociopathology': []},
 'sociopathologic': ['sociopathological'],
 'sociopedagog': {'sociopedagogic': ['sociopedagogical']},
 'sociopedagogic': ['sociopedagogical'],
 'socioperceptu': {'socioperceptual': []},
 'socioperson': {'sociopersonal': ['sociopersonality']},
 'sociopersonal': ['sociopersonality'],
 'sociopet': {'sociopetal': ['sociopetality']},
 'sociopetal': ['sociopetality'],
 'sociophag': {'sociophagous': []},
 'sociopharmacolog': {'sociopharmacology': []},
 'sociophenomenolog': {'sociophenomenological': []},
 'sociophil': {'sociophilic': []},
 'sociophilosoph': {'sociophilosophic': ['sociophilosophical']},
 'sociophilosophic': ['sociophilosophical'],
 'sociophob': {'sociophobic': ['sociophobics']},
 'sociophobic': ['sociophobics'],
 'sociophonet': {'sociophonetic': ['sociophonetics']},
 'sociophonetic': ['sociophonetics'],
 'sociophonolog': {'sociophonological': [], 'sociophonology': []},
 'sociophys': {'sociophysical': [], 'sociophysics': []},
 'sociophysiolog': {'sociophysiologic': ['sociophysiological'],
                    'sociophysiology': []},
 'sociophysiologic': ['sociophysiological'],
 'sociopoet': {'sociopoetic': ['sociopoetics']},
 'sociopoetic': ['sociopoetics'],
 'sociopol': {'sociopoliti': []},
 'sociopolit': {'sociopolitic': ['sociopolitics',
                                 'sociopolitical',
                                 'sociopolitically']},
 'sociopolitc': {'sociopolitcal': []},
 'sociopolitic': ['sociopolitics', 'sociopolitical', 'sociopolitically'],
 'sociopolitica': {'sociopoliticas': []},
 'sociopoliticaleconom': {'sociopoliticaleconomic': []},
 'sociopolitich': {'sociopolitiche': []},
 'sociopolitico': {'sociopoliticos': []},
 'sociopoliticoeconom': {'sociopoliticoeconomic': []},
 'sociopolitiqu': {'sociopolitique': ['sociopolitiques']},
 'sociopolitique': ['sociopolitiques'],
 'sociopract': {'sociopractical': []},
 'sociopragmat': {'sociopragmatic': ['sociopragmatics', 'sociopragmatically']},
 'sociopragmatic': ['sociopragmatics', 'sociopragmatically'],
 'socioprocessu': {'socioprocessual': []},
 'socioproduct': {'socioproductive': []},
 'socioprofession': {'socioprofessional': []},
 'socioprofessionnel': {'socioprofessionnelle': ['socioprofessionnelles'],
                        'socioprofessionnels': []},
 'socioprofessionnelle': ['socioprofessionnelles'],
 'sociopsi': {'sociopsy': []},
 'sociopsych': {'sociopsychic': ['sociopsychical']},
 'sociopsychiatr': {'sociopsychiatric': []},
 'sociopsychic': ['sociopsychical'],
 'sociopsychoanalyt': {'sociopsychoanalytic': []},
 'sociopsychobiolog': {'sociopsychobiological': []},
 'sociopsycholinguist': {'sociopsycholinguistic': ['sociopsycholinguistics']},
 'sociopsycholinguistic': ['sociopsycholinguistics'],
 'sociopsycholog': {'sociopsychologic': ['sociopsychological',
                                         'sociopsychologically'],
                    'sociopsychology': []},
 'sociopsychologic': ['sociopsychological', 'sociopsychologically'],
 'sociopsychologiqu': {'sociopsychologiques': []},
 'sociopsychologist': {'sociopsychologists': []},
 'sociopsychometr': {'sociopsychometrics': []},
 'sociopsychosomat': {'sociopsychosomatic': []},
 'sociorac': {'sociorace': []},
 'socioraci': {'socioracial': []},
 'sociorealist': {'sociorealistic': []},
 'sociorecr': {'sociorecreational': []},
 'socioregion': {'socioregional': []},
 'sociorel': {'sociorelational': []},
 'socioreligi': {'socioreligious': ['socioreligiously']},
 'socioreligious': ['socioreligiously'],
 'sociorevolutionari': {'sociorevolutionary': []},
 'sociorhetor': {'sociorhetorical': []},
 'socioritu': {'socioritual': []},
 'sociorumqu': {'sociorumque': []},
 'socioscap': {'socioscape': ['socioscapes']},
 'socioscape': ['socioscapes'],
 'socioscientif': {'socioscientific': []},
 'sociosemant': {'sociosemantic': ['sociosemantics']},
 'sociosemantic': ['sociosemantics'],
 'sociosemiot': {'sociosemiotic': ['sociosemiotics']},
 'sociosemiotic': ['sociosemiotics'],
 'sociosi': {'sociosis': []},
 'sociosit': {'sociosite': []},
 'sociositu': {'sociosituational': []},
 'sociosomat': {'sociosomatic': ['sociosomatics']},
 'sociosomatic': ['sociosomatics'],
 'sociospati': {'sociospatial': ['sociospatially', 'sociospatiality']},
 'sociospatial': ['sociospatially', 'sociospatiality'],
 'sociospher': {'sociosphere': []},
 'sociospiritu': {'sociospiritual': []},
 'sociosqu': {'sociosque': []},
 'sociostat': {'sociostatic': []},
 'sociostatist': {'sociostatistical': []},
 'sociostructur': {'sociostructural': ['sociostructurally']},
 'sociostructural': ['sociostructurally'],
 'sociostylist': {'sociostylistic': []},
 'sociosymbol': {'sociosymbolic': []},
 'sociosynton': {'sociosyntonic': []},
 'sociosystem': {'sociosystemic': [], 'sociosystems': []},
 'sociot': {'sociote': [], 'sociotic': ['sociotics']},
 'sociotcchn': {'sociotcchnical': []},
 'sociotechn': {'sociotechnic': ['sociotechnics',
                                 'sociotechnical',
                                 'sociotechnically']},
 'sociotechnic': ['sociotechnics', 'sociotechnical', 'sociotechnically'],
 'sociotechniqu': {'sociotechnique': ['sociotechniques']},
 'sociotechnique': ['sociotechniques'],
 'sociotechnolog': {'sociotechnological': [],
                    'sociotechnologies': [],
                    'sociotechnology': []},
 'socioteleolog': {'socioteleological': []},
 'sociotempor': {'sociotemporal': []},
 'socioterritori': {'socioterritorial': []},
 'sociotheolog': {'sociotheological': []},
 'sociotheoret': {'sociotheoretical': []},
 'sociotherapeut': {'sociotherapeutic': []},
 'sociotherapi': {'sociotherapies': [], 'sociotherapy': []},
 'sociotherapist': {'sociotherapists': []},
 'socioti': {'socioties': [], 'socioty': []},
 'sociotic': ['sociotics'],
 'sociotio': {'sociotios': []},
 'sociotnetri': {'sociotnetry': []},
 'sociotogi': {'sociotogie': [], 'sociotogy': []},
 'sociotomi': {'sociotomy': []},
 'sociotrop': {'sociotropes': [], 'sociotropic': ['sociotropically']},
 'sociotropi': {'sociotropy': []},
 'sociotropic': ['sociotropically'],
 'sociotyp': {'sociotype': ['sociotypes']},
 'sociotype': ['sociotypes'],
 'sociou': {'socious': []},
 'socioverb': {'socioverbal': []},
 'sociovoc': {'sociovocational': []},
 'socipolit': {'socipolitical': []},
 'socipti': {'socipty': []},
 'socirt': {'socirte': []},
 'socirti': {'socirty': []},
 'socislli': {'socislly': []},
 'socist': {'sociste': ['socistes'], 'socists': []},
 'sociste': ['socistes'],
 'socisti': {'socisties': [], 'socisty': []},
 'socit': {'socite': []},
 'sociteti': {'socitety': []},
 'socitft': {'socitfte': []},
 'sociti': {'socitie': ['socities'], 'socity': []},
 'socitie': ['socities'],
 'socitli': {'socitly': []},
 'socitt': {'socitte': ['socittes']},
 'socittair': {'socittaires': []},
 'socitte': ['socittes'],
 'socitti': {'socittis': [], 'socitty': []},
 'socittt': {'socittts': []},
 'sociu': {'sociue': [], 'socius': []},
 'sociuian': {'sociuianism': [], 'sociuians': []},
 'sociumqu': {'sociumque': []},
 'sociusqu': {'sociusque': []},
 'sociuu': {'sociuus': []},
 'sociv': {'socivs': []},
 'socjaldemokratyczni': {'socjaldemokratyczny': []},
 'socjalistyczn': {'socjalistyczne': []},
 'socjalistyczni': {'socjalistyczny': []},
 'socjalizmi': {'socjalizmie': []},
 'socjaln': {'socjalne': []},
 'socjeti': {'socjety': []},
 'socjologiczn': {'socjologiczne': []},
 'socjologiczni': {'socjologiczny': []},
 'sock': ['socke',
          'socked',
          'sockes',
          'socking',
          'sockful',
          'sockings',
          'sockfuls',
          'sockness'],
 'sockag': {'sockage': []},
 'sockaloski': {'sockalosky': []},
 'sockat': {'sockates': []},
 'sockbridg': {'sockbridge': []},
 'sockburn': {'sockburne': []},
 'sockcov': {'sockcovered': []},
 'sockdolag': {'sockdolager': ['sockdolagers']},
 'sockdolager': ['sockdolagers'],
 'sockdollag': {'sockdollager': []},
 'sockdolog': {'sockdologer': ['sockdologers'], 'sockdologizing': []},
 'sockdologer': ['sockdologers'],
 'sockel': {'sockell': [], 'sockels': []},
 'socken': {'sockens': []},
 'sockenbeskrivn': {'sockenbeskrivning': []},
 'socker': {'sockers': []},
 'sockerfabrik': {'sockerfabriks': []},
 'sockeri': {'sockery': []},
 'socket': ['socketed', 'socketing', 'socketted'],
 'socketbas': {'socketbased': []},
 'socketconnect': {'socketconnection': []},
 'socketfactori': {'socketfactory': []},
 'socketflag': {'socketflags': []},
 'socketlik': {'socketlike': []},
 'socketlmplfactori': {'socketlmplfactory': []},
 'socketopt': {'socketoptions': []},
 'socketoutlet': {'socketoutlets': []},
 'socketpermiss': {'socketpermission': []},
 'socketpiec': {'socketpiece': ['socketpieces']},
 'socketpiece': ['socketpieces'],
 'socketserv': {'socketserver': []},
 'sockett': {'sockettes': [], 'socketts': []},
 'sockettyp': {'sockettype': []},
 'sockey': {'sockeye': []},
 'sockfoot': {'sockfooted': []},
 'sockhop': {'sockhops': []},
 'socki': {'sockies': [], 'socky': []},
 'sockl': {'sockle': ['sockles']},
 'sockle': ['sockles'],
 'socklet': {'socklets': []},
 'socklik': {'socklike': []},
 'socklin': {'sockliner': []},
 'sockloski': {'sockloskie': []},
 'socknar': {'socknars': []},
 'sockrid': {'sockrider': []},
 'socks': {'sock': []},
 'socksuspend': {'socksuspenders': []},
 'sockti': {'sockty': []},
 'sockvil': {'sockville': []},
 'sockwel': {'sockwell': []},
 'socl': {'socle': []},
 'soclal': {'soclale': ['soclales']},
 'soclale': ['soclales'],
 'soclalist': {'soclaliste': []},
 'soclaru': {'soclarus': []},
 'soclat': {'soclation': []},
 'soclati': {'soclaty': []},
 'soclearli': {'soclearly': []},
 'socledad': {'socledade': []},
 'soclet': {'socletal': [], 'soclete': ['socletes']},
 'socleta': {'socletas': []},
 'soclete': ['socletes'],
 'socleti': {'socleties': [], 'soclety': []},
 'socletl': {'socletles': []},
 'soclev': {'soclever': []},
 'soclobiolog': {'soclobiology': []},
 'soclocultur': {'soclocultural': []},
 'socloeconom': {'socloeconomic': []},
 'soclolog': {'soclology': []},
 'soclologi': {'soclologie': []},
 'soclologl': {'soclologle': []},
 'soclologlc': {'soclologlcal': []},
 'soclometr': {'soclometric': []},
 'soclometri': {'soclometry': []},
 'soclos': {'soclose': ['soclosely']},
 'soclose': ['soclosely'],
 'socloti': {'socloty': []},
 'socm': {'socmed': [], 'socms': []},
 'socmian': {'socmianism': [], 'socmians': []},
 'socmt': {'socmte': []},
 'socmu': {'socmus': []},
 'socn': {'socne': []},
 'socnopai': {'socnopaiou': []},
 'soco': {'socos': []},
 'socobelg': {'socobelge': []},
 'socofid': {'socofide': []},
 'socol': {'socolled': []},
 'socolinski': {'socolinsky': []},
 'socolofski': {'socolofsky': []},
 'socolog': {'socological': [], 'socology': []},
 'socolovski': {'socolovsky': []},
 'socomfort': {'socomfortable': []},
 'socomplet': {'socompletely': []},
 'socond': {'soconds': []},
 'socondari': {'socondary': []},
 'socondli': {'socondly': []},
 'socone': {'soconee': []},
 'soconi': {'socony': []},
 'soconstrict': {'soconstriction': []},
 'soconuscan': {'soconuscans': []},
 'socoqui': {'socoquis': []},
 'socor': {'socors': []},
 'socord': {'socordes': [], 'socording': []},
 'socordia': {'socordiae': []},
 'socorr': {'socorre': ['socorrer']},
 'socorra': {'socorras': []},
 'socorre': ['socorrer'],
 'socorredm': {'socorredme': []},
 'socorrerm': {'socorrerme': []},
 'socorrers': {'socorrerse': []},
 'socorrida': {'socorridas': []},
 'socorrido': {'socorridos': []},
 'socorro': {'socorros': []},
 'socorroensi': {'socorroensis': []},
 'socotorin': {'socotorine': []},
 'socotran': {'socotrans': []},
 'socotrin': {'socotrine': []},
 'socour': {'socoure': ['socoured'], 'socours': []},
 'socoure': ['socoured'],
 'socp': {'socpe': []},
 'socpress': {'socpresse': []},
 'socqu': {'socques': []},
 'socr': {'socre': ['socres', 'socred', 'socreds']},
 'socract': {'socractic': []},
 'socrahti': {'socrahtie': []},
 'socrai': {'socraies': []},
 'socral': {'socrale': ['socrales'], 'socralic': []},
 'socrale': ['socrales'],
 'socrali': {'socralis': []},
 'socranski': {'socransky': []},
 'socrar': {'socrares': [], 'socraric': []},
 'socrat': {'socrate': ['socrates', 'socrateity'],
            'socratic': ['socratics',
                         'socratical',
                         'socraticity',
                         'socratically'],
            'socration': [],
            'socratism': [],
            'socratize': ['socratized', 'socratizes'],
            'socratizing': [],
            'socratous': []},
 'socrata': {'socratas': []},
 'socratc': {'socratcs': []},
 'socrate': ['socrates', 'socrateity'],
 'socrates': ['socratesness'],
 'socrati': {'socratie': ['socraties'], 'socratis': []},
 'socratic': {'socraticism': []},
 'socratica': {'socraticae': []},
 'socratich': {'socratiche': []},
 'socratici': {'socraticis': []},
 'socraticiqu': {'socraticique': []},
 'socraticist': {'socraticists': []},
 'socratico': {'socraticos': []},
 'socraticplaton': {'socraticplatonic': []},
 'socraticschool': {'socraticschools': []},
 'socraticu': {'socraticus': []},
 'socratid': {'socratides': []},
 'socratie': ['socraties'],
 'socratiqu': {'socratique': ['socratiques']},
 'socratique': ['socratiques'],
 'socratisch': {'socratische': []},
 'socratist': {'socratists': []},
 'socratita': {'socratitas': []},
 'socratize': ['socratized', 'socratizes'],
 'socratk': {'socratks': []},
 'socrato': {'socratos': []},
 'socratr': {'socratrs': []},
 'socratt': {'socratts': []},
 'socratu': {'socratus': []},
 'socrc': {'socrce': []},
 'socrctari': {'socrctary': []},
 'socre': ['socres', 'socred', 'socreds'],
 'socreal': {'socrealism': []},
 'socresonlin': {'socresonline': []},
 'socret': {'socretes': [], 'socretion': [], 'socrets': []},
 'socretari': {'socretary': []},
 'socreti': {'socrety': []},
 'socretli': {'socretly': []},
 'socrotari': {'socrotary': []},
 'socru': {'socrus': []},
 'socscienc': {'socscience': []},
 'socscim': {'socscimed': []},
 'socseti': {'socsety': []},
 'soct': {'socte': [], 'socts': []},
 'soctal': {'soctale': ['soctales']},
 'soctale': ['soctales'],
 'soctat': {'soctates': []},
 'soctet': {'soctete': ['soctetes']},
 'soctete': ['soctetes'],
 'socteti': {'soctety': []},
 'soctft': {'soctfte': []},
 'socti': {'socty': []},
 'soction': {'soctional': [], 'soctions': []},
 'soctit': {'soctite': []},
 'soctobiolog': {'soctobiology': []},
 'soctocultur': {'soctocultural': []},
 'soctoeconom': {'soctoeconomic': []},
 'soctolog': {'soctology': []},
 'soctometri': {'soctometry': []},
 'soctor': {'soctors': []},
 'socttt': {'socttte': []},
 'socu': {'socus': []},
 'socuellamo': {'socuellamos': []},
 'socul': {'soculled': []},
 'socur': {'socure': ['socured'], 'socuring': [], 'socurity': [], 'socurs': []},
 'socure': ['socured'],
 'socut': {'socute': ['socutes']},
 'socute': ['socutes'],
 'socuti': {'socutis': [], 'socuty': []},
 'socuu': {'socuus': []},
 'socwel': {'socwell': []},
 'socwt': {'socwte': []},
 'socwti': {'socwty': []},
 'socy': ['socys'],
 'socyeti': {'socyetie': []},
 'sod': ['sodded', 'sodding'],
 'soda': ['sodae'],
 'sodad': {'sodade': []},
 'sodafountain': {'sodafountains': []},
 'sodain': {'sodaine': ['sodainely']},
 'sodaine': ['sodainely'],
 'sodainli': {'sodainlie': [], 'sodainly': []},
 'sodainly': {'sodainlye': []},
 'sodajerk': {'sodajerker': []},
 'sodal': {'sodale': ['sodales'],
           'sodalism': [],
           'sodality': [],
           'sodally': []},
 'sodale': ['sodales'],
 'sodali': {'sodalis': []},
 'sodalibu': {'sodalibus': []},
 'sodalicii': {'sodaliciis': []},
 'sodalim': {'sodalime': []},
 'sodalism': {'sodalisme': []},
 'sodalist': ['sodaliste'],
 'sodalit': {'sodalitate': ['sodalitates'], 'sodalite': []},
 'sodalita': {'sodalitas': []},
 'sodalitate': ['sodalitates'],
 'sodalitati': {'sodalitatis': []},
 'sodalitatibu': {'sodalitatibus': []},
 'sodaliti': {'sodalitie': []},
 'sodalitii': {'sodalitiis': []},
 'sodaly': {'sodalye': []},
 'sodama': {'sodamas': []},
 'sodamid': {'sodamide': []},
 'sodan': {'sodane': []},
 'sodanger': {'sodangerous': []},
 'sodanig': {'sodanige': []},
 'sodanli': {'sodanly': []},
 'sodaorthoclas': {'sodaorthoclase': []},
 'sodar': {'sodars': []},
 'sodasalt': {'sodasalts': []},
 'sodasolut': {'sodasolution': []},
 'sodat': {'sodate': []},
 'sodavil': {'sodaville': []},
 'sodawat': {'sodawater': ['sodawaters']},
 'sodawater': ['sodawaters'],
 'sodayn': {'sodayne': ['sodaynely']},
 'sodayne': ['sodaynely'],
 'sodaynli': {'sodaynly': []},
 'sodaynly': {'sodaynlye': []},
 'sodbreak': {'sodbreaking': []},
 'sodburi': {'sodbury': []},
 'sodbust': {'sodbuster': [], 'sodbusting': []},
 'sodc': {'sodce': []},
 'sodcov': {'sodcovered': []},
 'sodd': {'sodde': ['soddes'], 'sodds': []},
 'soddain': {'soddaine': ['soddainely']},
 'soddaine': ['soddainely'],
 'soddainli': {'soddainly': []},
 'soddayn': {'soddayne': []},
 'sodde': ['soddes'],
 'soddel': {'soddell': []},
 'sodden': {'soddened': [], 'soddening': [], 'soddenness': [], 'soddens': []},
 'soddenli': {'soddenly': []},
 'sodder': {'soddered': [], 'soddering': [], 'sodders': []},
 'soddeutsch': {'soddeutsche': []},
 'soddi': {'soddie': [], 'soddy': []},
 'soddisfacent': {'soddisfacente': []},
 'soddisfacentement': {'soddisfacentemente': []},
 'soddisfacess': {'soddisfacesse': []},
 'soddisfar': {'soddisfare': []},
 'soddisfation': {'soddisfatione': []},
 'soddisfatt': {'soddisfatte': []},
 'soddisfattion': {'soddisfattione': []},
 'soddisfazion': {'soddisfazione': []},
 'soddl': {'soddle': []},
 'soddyit': {'soddyite': []},
 'soddypodzol': {'soddypodzolic': []},
 'sode': {'soded': [], 'sodee': ['sodees'], 'sodes': [], 'soding': []},
 'sodebl': {'sodeble': []},
 'sodedad': {'sodedade': []},
 'sodee': ['sodees'],
 'sodeepli': {'sodeeply': []},
 'sodefin': {'sodefined': []},
 'sodein': {'sodeine': ['sodeinely']},
 'sodeind': {'sodeinde': []},
 'sodeine': ['sodeinely'],
 'sodeinli': {'sodeinlie': [], 'sodeinly': []},
 'sodeistvi': {'sodeistvie': []},
 'sodek': {'sodeke': []},
 'sodel': {'sodelicate': ['sodelicately'], 'sodels': []},
 'sodelicate': ['sodelicately'],
 'sodelovanj': {'sodelovanje': []},
 'sodemar': {'sodemare': []},
 'soden': {'sodens': []},
 'sodenli': {'sodenlie': [], 'sodenly': []},
 'sodenly': {'sodenlye': []},
 'sodepor': {'sodepore': []},
 'soder': {'sodere': ['sodered'], 'sodering': [], 'soders': []},
 'soderbal': {'soderball': []},
 'soderbark': {'soderbarke': []},
 'soderberg': {'soderbergs': []},
 'soderbi': {'soderby': []},
 'soderblom': {'soderbloms': []},
 'sodere': ['sodered'],
 'soderfor': {'soderfors': []},
 'soderhal': {'soderhall': []},
 'soderhamn': {'soderhamns': []},
 'soderi': {'sodery': []},
 'soderini': {'soderinis': []},
 'soderinu': {'soderinus': []},
 'soderkop': {'soderkoping': []},
 'soderl': {'soderling': []},
 'sodermanland': {'sodermanlands': []},
 'soderstrom': {'soderstroms': []},
 'sodertalj': {'sodertalje': []},
 'sodertdlj': {'sodertdlje': []},
 'sodertelg': {'sodertelge': []},
 'sodertelj': {'sodertelje': []},
 'sodertiilj': {'sodertiilje': []},
 'sodertorn': {'sodertorns': []},
 'soderval': {'sodervall': []},
 'soderwal': {'soderwall': []},
 'soderzani': {'soderzanie': []},
 'soderzhani': {'soderzhanie': []},
 'soderzhaniy': {'soderzhaniye': []},
 'soderzhashche': {'soderzhashchee': []},
 'soderzhashchi': {'soderzhashchie': []},
 'sodesign': {'sodesignated': []},
 'sodesir': {'sodesirable': []},
 'sodesucr': {'sodesucre': []},
 'sodet': {'sodete': ['sodetes']},
 'sodeta': {'sodetas': []},
 'sodetati': {'sodetatis': []},
 'sodete': ['sodetes'],
 'sodetermin': {'sodetermined': []},
 'sodeti': {'sodeties': [], 'sodety': []},
 'sodeyn': {'sodeyne': []},
 'sodeynli': {'sodeynly': []},
 'sodeynlich': {'sodeynliche': []},
 'sodeynly': {'sodeynlye': []},
 'sodform': {'sodforming': []},
 'sodg': {'sodgs': []},
 'sodger': {'sodgering': [], 'sodgers': []},
 'sodgi': {'sodgied': []},
 'sodha': {'sodhas': []},
 'sodhban': {'sodhbans': []},
 'sodhi': {'sodhis': [], 'sodhy': []},
 'sodhous': {'sodhouse': ['sodhouses']},
 'sodhouse': ['sodhouses'],
 'sodi': {'sodie': ['sodies'], 'sodis': [], 'sody': []},
 'sodiat': {'sodiated': []},
 'sodic': {'sodical': [], 'sodication': [], 'sodicity': []},
 'sodid': {'sodide': []},
 'sodie': ['sodies'],
 'sodier': {'sodiers': []},
 'sodieti': {'sodiety': []},
 'sodif': {'sodification': []},
 'sodiffer': {'sodifferent': []},
 'sodifi': {'sodified': []},
 'sodil': {'sodilation': [], 'sodilators': []},
 'sodimm': {'sodimms': []},
 'sodioacetoacet': {'sodioacetoacetate': []},
 'sodiobenzo': {'sodiobenzoate': []},
 'sodiomalon': {'sodiomalonate': [], 'sodiomalonic': []},
 'sodion': {'sodions': []},
 'sodiosalicyl': {'sodiosalicylate': []},
 'sodip': {'sodipe': []},
 'sodipallar': {'sodipallares': []},
 'sodipotass': {'sodipotassic': []},
 'sodiqu': {'sodique': ['sodiques']},
 'sodique': ['sodiques'],
 'sodisfar': {'sodisfare': []},
 'sodisfation': {'sodisfatione': []},
 'sodisfattion': {'sodisfattione': []},
 'sodisfazion': {'sodisfazione': []},
 'sodist': {'sodistant': [], 'sodists': []},
 'sodit': {'soditic': []},
 'sodium': {'sodium': []},
 'sodiumacet': {'sodiumacetate': []},
 'sodiumbas': {'sodiumbased': []},
 'sodiumbear': {'sodiumbearing': []},
 'sodiumbicarbon': {'sodiumbicarbonate': []},
 'sodiumcarbon': {'sodiumcarbonate': []},
 'sodiumchlorid': {'sodiumchloride': []},
 'sodiumcitr': {'sodiumcitrate': []},
 'sodiumcontain': {'sodiumcontaining': []},
 'sodiumcool': {'sodiumcooled': []},
 'sodiumcoupl': {'sodiumcoupled': []},
 'sodiumdefici': {'sodiumdeficient': []},
 'sodiumdepend': {'sodiumdependent': []},
 'sodiumdeplet': {'sodiumdepleted': []},
 'sodiumdepriv': {'sodiumdeprived': []},
 'sodiumdodecylsulf': {'sodiumdodecylsulfate': []},
 'sodiumfil': {'sodiumfilled': []},
 'sodiumflam': {'sodiumflame': []},
 'sodiumfre': {'sodiumfree': []},
 'sodiumgraphit': {'sodiumgraphite': []},
 'sodiumhydr': {'sodiumhydrate': []},
 'sodiumhypochlorit': {'sodiumhypochlorite': []},
 'sodiumindepend': {'sodiumindependent': []},
 'sodiuminduc': {'sodiuminduced': []},
 'sodiumiodid': {'sodiumiodide': []},
 'sodiumlik': {'sodiumlike': []},
 'sodiumlos': {'sodiumlosing': []},
 'sodiumphosph': {'sodiumphosphate': []},
 'sodiumreplet': {'sodiumreplete': []},
 'sodiumrestrict': {'sodiumrestricted': []},
 'sodiumretain': {'sodiumretaining': []},
 'sodiumsatur': {'sodiumsaturated': []},
 'sodiumselect': {'sodiumselective': []},
 'sodiumsensit': {'sodiumsensitive': []},
 'sodiumsil': {'sodiumsilicate': []},
 'sodiumsulf': {'sodiumsulfate': []},
 'sodiumsulph': {'sodiumsulphate': []},
 'sodiumthiosulph': {'sodiumthiosulphate': []},
 'sodiumwat': {'sodiumwater': []},
 'sodiz': {'sodized': []},
 'sodj': {'sodje': []},
 'sodjer': {'sodjers': []},
 'sodlic': {'sodlice': []},
 'sodlier': {'sodliers': []},
 'sodlik': {'sodlike': []},
 'sodnian': {'sodnianism': [], 'sodnians': []},
 'sodo': {'sodoe': ['sodoes'], 'sodoing': [], 'sodos': []},
 'sodobiolog': {'sodobiology': []},
 'sodobn': {'sodobne': []},
 'sodocultur': {'sodocultural': []},
 'sodoe': ['sodoes'],
 'sodoeconom': {'sodoeconomic': []},
 'sodoend': {'sodoende': []},
 'sodoffski': {'sodoffsky': []},
 'sodolinguist': {'sodolinguistic': ['sodolinguistics']},
 'sodolinguistic': ['sodolinguistics'],
 'sodolog': {'sodological': [], 'sodology': []},
 'sodologi': {'sodologie': []},
 'sodologiqu': {'sodologique': []},
 'sodom': ['sodome',
           'sodomic',
           'sodomes',
           'sodomize',
           'sodomous',
           'sodomiti',
           'sodomizes',
           'sodomizer',
           'sodomical',
           'sodomized',
           'sodomizing',
           'sodomizers',
           'sodomization'],
 'sodoma': {'sodomae': [], 'sodomas': []},
 'sodomens': {'sodomense': []},
 'sodometr': {'sodometric': []},
 'sodometri': {'sodometries': [], 'sodometry': []},
 'sodomi': {'sodomie': [], 'sodomis': [], 'sodomy': []},
 'sodomia': {'sodomiae': []},
 'sodomis': {'sodomisation': [],
             'sodomise': ['sodomiser', 'sodomises', 'sodomised'],
             'sodomising': []},
 'sodomise': ['sodomiser', 'sodomises', 'sodomised'],
 'sodomist': ['sodomistic'],
 'sodomit': {'sodomite': [],
             'sodomitic': ['sodomitical', 'sodomitically'],
             'sodomits': []},
 'sodomita': {'sodomitae': [], 'sodomitas': []},
 'sodomitic': ['sodomitical', 'sodomitically'],
 'sodomitical': {'sodomiticall': []},
 'sodomitri': {'sodomitrie': [], 'sodomitry': []},
 'sodomyt': {'sodomytes': []},
 'sodonensi': {'sodonensis': []},
 'sodor': {'sodore': []},
 'sodorens': {'sodorenses': []},
 'sodorensi': {'sodorensis': []},
 'sodouski': {'sodousky': []},
 'sodowski': {'sodowsky': []},
 'sodoy': {'sodoyer': []},
 'sodpodzol': {'sodpodzolic': []},
 'sodr': {'sodre': ['sodres'], 'sodring': []},
 'sodra': {'sodrae': [], 'sodras': []},
 'sodrc': {'sodrce': []},
 'sodre': ['sodres'],
 'sodroof': {'sodroofed': []},
 'sods': {'sodse': []},
 'sodseed': {'sodseeding': []},
 'sodtk': {'sodtke': []},
 'sodtti': {'sodtty': []},
 'sodu': {'sodus': []},
 'sodum': {'sodums': []},
 'sodup': {'sodupe': []},
 'soe': {'soeing': [], 'soes': []},
 "soe'i": {"soe'y": []},
 "soe'r": {"soe're": []},
 'soeak': {'soeaking': [], 'soeaks': []},
 'soeaker': {'soeakers': []},
 'soeall': {'soealled': []},
 'soearli': {'soearly': []},
 'soeasi': {'soeasy': []},
 'soeasili': {'soeasily': []},
 'soec': {'soece': ['soeces']},
 'soece': ['soeces'],
 'soecht': {'soechting': []},
 'soeci': {'soecies': []},
 'soecial': {'soecially': []},
 'soecialist': {'soecialists': []},
 'soecif': {'soecific': ['soecifically', 'soecifications']},
 'soecifi': {'soecified': [], 'soecify': []},
 'soecific': ['soecifically', 'soecifications'],
 'soecimen': {'soecimens': []},
 'soed': {'soede': [], 'soeding': []},
 'soederblomiana': {'soederblomianae': []},
 'soedineni': {'soedinenie': [], 'soedineny': []},
 'soedinenny': {'soedinennye': []},
 'soeech': {'soeeches': []},
 'soeed': {'soeeds': []},
 'soeedi': {'soeedy': []},
 'soeedili': {'soeedily': []},
 'soef': {'soeffing': []},
 'soeffect': {'soeffective': []},
 'soeffr': {'soeffre': []},
 'soeharto': {'soehartos': []},
 'soehl': {'soehle': []},
 'soehn': {'soehne': []},
 'soehne': {'soehnee': []},
 'soehnl': {'soehnle': []},
 'soeho': {'soehoed': []},
 'soehr': {'soehring': []},
 'soeial': {'soeiale': ['soeiales']},
 'soeiale': ['soeiales'],
 'soeiali': {'soeialis': []},
 'soeialist': {'soeialiste': []},
 'soeialli': {'soeially': []},
 'soeicti': {'soeicty': []},
 "soeie't": {"soeie'te": []},
 'soeiet': {'soeiete': ['soeietes']},
 'soeieta': {'soeietas': []},
 'soeietari': {'soeietary': []},
 'soeietati': {'soeietatis': []},
 'soeiete': ['soeietes'],
 'soeieti': {'soeieties': [], 'soeiety': []},
 'soeii': {'soeiis': []},
 'soeinian': {'soeinianism': [], 'soeinians': []},
 'soeinu': {'soeinus': []},
 'soeiocultur': {'soeiocultural': []},
 'soeioeconom': {'soeioeconomic': []},
 'soeiolog': {'soeiological': [], 'soeiology': []},
 'soeiologi': {'soeiologie': []},
 'soeiometr': {'soeiometric': []},
 'soeiometri': {'soeiometry': []},
 'soeitti': {'soeitty': []},
 'soeiu': {'soeius': []},
 'soek': {'soeke': [], 'soeking': [], 'soeks': []},
 'soekarno': {'soekarnoism': []},
 'soeket': {'soekets': []},
 'soekri': {'soekris': []},
 'soel': {'soele': []},
 'soelectr': {'soelectric': []},
 'soeleg': {'soelegant': []},
 'soeleti': {'soelety': []},
 'soeli': {'soely': []},
 'soell': {'soelle': [], 'soelling': []},
 'soelo': {'soeloe': []},
 'soem': {'soemed': [], 'soems': []},
 'soemb': {'soembing': []},
 'soemer': {'soemering': [], 'soemerring': []},
 'soemia': {'soemias': []},
 'soemingli': {'soemingly': []},
 'soemmer': {'soemmering': [], 'soemmerring': ['soemmerrings']},
 'soemmerring': ['soemmerrings'],
 'soemth': {'soemthing': []},
 'soemtim': {'soemtimes': []},
 'soemu': {'soemus': []},
 'soen': {'soene': ['soenes', 'soened'], 'soens': []},
 'soenc': {'soence': ['soences']},
 'soence': ['soences'],
 'soend': {'soending': []},
 'soendaa': {'soendaas': []},
 'soendanes': {'soendanese': []},
 'soendr': {'soendre': []},
 'soene': ['soenes', 'soened'],
 'soenedesmu': {'soenedesmus': []},
 'soenen': {'soenens': []},
 'soeneri': {'soenery': []},
 'soenga': {'soengas': []},
 'soeni': {'soenis': []},
 'soenk': {'soenke': []},
 'soentir': {'soentirely': []},
 'soeoni': {'soeony': []},
 'soep': {'soepe': []},
 'soepiu': {'soepius': []},
 'soeptic': {'soeptical': [], 'soepticism': []},
 'soeptr': {'soeptre': []},
 'soer': {'soere': [], 'soering': [], 'soers': []},
 'soerat': {'soerate': ['soerates'], 'soeratic': []},
 'soerate': ['soerates'],
 'soerati': {'soeratis': []},
 'soerc': {'soerce': []},
 'soeren': {'soerens': []},
 'soeri': {'soeris': []},
 'soermu': {'soermus': []},
 'soesb': {'soesbe': []},
 'soesdyk': {'soesdyke': []},
 'soeso': {'soesoe': []},
 'soessenti': {'soessential': []},
 'soest': {'soeste': []},
 'soet': {'soete': ['soetes'], 'soeting': [], 'soets': []},
 'soetdor': {'soetdoring': []},
 'soete': ['soetes'],
 'soeteb': {'soeteber': []},
 'soeten': {'soetens': []},
 'soeter': {'soeters': []},
 'soeterm': {'soetermeer': []},
 'soeterwoud': {'soeterwoude': []},
 'soeth': {'soethe': [], 'soething': []},
 'soeti': {'soety': []},
 'soetj': {'soetje': []},
 'soetkoeki': {'soetkoekies': []},
 'soetri': {'soetry': []},
 'soetu': {'soetus': []},
 'soetwat': {'soetwater': []},
 'soeur': {'soeurs': []},
 'soeurett': {'soeurette': []},
 'soever': {'soevere': []},
 'soeverein': {'soevereine': []},
 'soevi': {'soevis': []},
 'sof': {'sofs': []},
 "sof'li": {"sof'ly": []},
 'sofa': ['sofaed'],
 'sofab': {'sofabed': ['sofabeds']},
 'sofabed': ['sofabeds'],
 'sofacorn': {'sofacorner': []},
 'sofacushion': {'sofacushions': []},
 'sofales': {'sofalese': []},
 'sofalik': {'sofalike': []},
 'sofam': {'sofamous': []},
 'sofan': {'sofane': []},
 'sofapillow': {'sofapillows': []},
 'sofara': {'sofaras': []},
 'sofari': {'sofaris': []},
 'sofarr': {'sofarre': []},
 'sofasonk': {'sofasonke': []},
 'sofat': {'sofatable': []},
 'sofavorit': {'sofavorite': []},
 'sofazonk': {'sofazonke': []},
 'sofc': {'sofcs': []},
 'sofdi': {'sofdy': []},
 'sofdier': {'sofdiers': []},
 'sofe': {'sofed': [], 'sofee': ['sofees'], 'sofely': [], 'sofes': []},
 'sofee': ['sofees'],
 'sofen': {'sofened': []},
 'sofer': {'sofere': ['sofered'], 'soferic': [], 'sofers': []},
 'sofere': ['sofered'],
 'sofern': {'soferne': []},
 'sofeti': {'sofety': []},
 'soff': {'soffe': ['soffes'], 'soffs': []},
 'soffarid': {'soffarides': []},
 'soffe': {'soffee': []},
 'soffer': {'soffered': [], 'soffering': ['sofferings'], 'soffers': []},
 'sofferent': {'sofferente': []},
 'sofferenz': {'sofferenze': []},
 'soffering': ['sofferings'],
 'sofferir': {'sofferire': []},
 'soffermar': {'soffermare': []},
 'soffers': {'sofferse': []},
 'soffert': {'sofferte': []},
 'soffet': {'soffets': []},
 'soffi': {'soffie': ['soffies'], 'soffy': []},
 'soffiar': {'soffiare': []},
 'soffic': {'soffice': []},
 'soffici': {'sofficient': ['sofficiently']},
 'sofficient': {'sofficiente': []},
 'soffie': ['soffies'],
 'soffion': {'soffione': []},
 'soffit': ['soffite', 'soffites', 'soffited'],
 'soffli': {'soffly': []},
 'soffo': {'soffos': []},
 'soffoc': {'soffocate': [], 'soffocating': []},
 'soffocant': {'soffocante': []},
 'soffocar': {'soffocare': []},
 'soffr': {'soffre': ['soffred']},
 'soffre': ['soffred'],
 'soffrir': {'soffrire': []},
 'soffriss': {'soffrisse': []},
 'soffrit': {'soffrite': []},
 'sofg': {'sofge': []},
 'sofh': {'sofhe': []},
 'sofhocl': {'sofhocles': []},
 'sofhvar': {'sofhvare': []},
 'sofi': {'sofie': ['sofies'], 'sofiness': [], 'sofis': [], 'sofy': ['sofys']},
 'sofia': {'sofia': []},
 'sofian': {'sofiane': [], 'sofianou': [], 'sofians': []},
 'sofianid': {'sofianides': []},
 'sofiano': {'sofianos': []},
 'sofianopoulo': {'sofianopoulos': []},
 'sofid': {'sofide': []},
 'sofie': ['sofies'],
 'sofien': {'sofiene': ['sofiened'], 'sofiening': []},
 'sofiene': ['sofiened'],
 'sofiensa': {'sofiensaal': []},
 'sofiiski': {'sofiisky': []},
 'sofij': {'sofije': []},
 'sofik': {'sofikitis': []},
 'sofili': {'sofily': []},
 'sofin': {'sofine': []},
 'sofindu': {'sofindus': []},
 'sofinski': {'sofinsky': []},
 'sofio': {'sofios': []},
 'sofiot': {'sofiotes': []},
 'sofisma': {'sofismas': []},
 'sofist': {'sofisticate': ['sofisticated'], 'sofistication': []},
 'sofista': {'sofistas': []},
 'sofisticada': {'sofisticadas': []},
 'sofisticado': {'sofisticados': []},
 'sofisticate': ['sofisticated'],
 'sofisticazion': {'sofisticazione': []},
 'sofit': {'sofits': []},
 'sofitel': {'sofitels': []},
 'sofiwar': {'sofiware': []},
 'sofke': {'sofkee': []},
 'sofki': {'sofky': []},
 'sofl': {'sofle': [], 'sofls': []},
 'soflen': {'soflens': []},
 'sofli': {'sofly': []},
 'soflli': {'soflly': []},
 'soflti': {'soflty': []},
 'soflwar': {'soflware': []},
 'sofm': {'sofms': []},
 'sofn': {'sofne': []},
 'sofneth': {'sofnething': []},
 'sofnvar': {'sofnvare': []},
 'sofo': {'sofos': []},
 'sofocado': {'sofocados': []},
 'sofocant': {'sofocante': []},
 'sofocl': {'sofocle': ['sofocles', 'sofocleous']},
 'sofocle': ['sofocles', 'sofocleous'],
 'sofokl': {'sofokleous': [], 'sofokles': []},
 'sofokli': {'sofoklis': []},
 'sofoluw': {'sofoluwe': []},
 'sofonia': {'sofonias': []},
 'sofonisb': {'sofonisbe': []},
 'sofoniu': {'sofonius': []},
 'soform': {'soformed': []},
 'soforth': {'soforths': []},
 'soforthilf': {'soforthilfe': []},
 'sofortig': {'sofortige': ['sofortiger', 'sofortiges']},
 'sofortige': ['sofortiger', 'sofortiges'],
 'sofouli': {'sofoulis': []},
 'sofowot': {'sofowote': []},
 'sofr': {'sofre': ['sofres']},
 'sofra': {'sofras': []},
 'sofratul': {'sofratulle': []},
 'sofre': ['sofres'],
 'sofreh': {'sofrehs': []},
 'sofremin': {'sofremines': []},
 'sofren': {'sofrened': []},
 'sofrequ': {'sofrequent': ['sofrequently']},
 'sofrequent': ['sofrequently'],
 'sofret': {'sofretes': []},
 'sofriendli': {'sofriendly': []},
 'sofrimento': {'sofrimentos': []},
 'sofrli': {'sofrly': []},
 'sofroni': {'sofronie': [], 'sofroniou': [], 'sofronis': [], 'sofrony': []},
 'sofroniad': {'sofroniadou': []},
 'sofronio': {'sofronios': []},
 'sofronitski': {'sofronitsky': []},
 'sofroniu': {'sofronius': []},
 'sofrwar': {'sofrware': []},
 'sofski': {'sofsky': []},
 'soft': {'softe': ['softed', 'softes', 'softely', 'softeness'],
          'softing': [],
          'softness': [],
          'softs': []},
 "soft'li": {"soft'ly": []},
 'softa': {'softas': []},
 'softab': {'softabs': []},
 'softag': {'softagents': []},
 'softail': {'softails': []},
 'softar': {'softare': []},
 'softback': ['softbacked'],
 'softbak': {'softbake': ['softbaked']},
 'softbake': ['softbaked'],
 'softbal': {'softball': ['softballer', 'softballers']},
 'softball': ['softballer', 'softballers'],
 'softballs': {'softballsized': []},
 'softbelli': {'softbellied': []},
 'softbevelbord': {'softbevelborder': []},
 'softbil': {'softbill': ['softbills', 'softbilled']},
 'softbill': ['softbills', 'softbilled'],
 'softblu': {'softblue': []},
 'softboard': {'softboards': []},
 'softbodi': {'softbodied': [], 'softbody': []},
 'softboil': {'softboiled': []},
 'softbosom': {'softbosomed': []},
 'softbot': {'softbots': []},
 'softbottom': {'softbottomed': []},
 'softbrain': {'softbrained': []},
 'softbreath': {'softbreathing': []},
 'softbridg': {'softbridge': []},
 'softbrim': {'softbrimmed': []},
 'softbristl': {'softbristle': ['softbristled']},
 'softbristle': ['softbristled'],
 'softcarpet': {'softcarpeted': []},
 'softcent': {'softcentered': []},
 'softcentr': {'softcentred': []},
 'softcheek': {'softcheeked': []},
 'softcoat': {'softcoated': []},
 'softcollar': {'softcollared': []},
 'softcolor': {'softcolored': []},
 'softcolour': {'softcoloured': []},
 'softcomput': {'softcomputing': []},
 'softcook': {'softcooked': []},
 'softcop': {'softcops': []},
 'softcopi': {'softcopy': []},
 'softcor': {'softcore': []},
 'softcov': {'softcover': ['softcovers', 'softcovered']},
 'softcover': ['softcovers', 'softcovered'],
 'softcreakfoot': {'softcreakfooted': []},
 'softcurr': {'softcurrency': []},
 'softcushion': {'softcushioned': []},
 'softdecis': {'softdecision': []},
 'softdrink': {'softdrinks': []},
 'softe': {'softee': []},
 'softedg': {'softedge': ['softedged']},
 'softedge': ['softedged'],
 'softely': {'softelye': []},
 'soften': {'softenable': [],
            'softened': [],
            'softener': [],
            'softenes': [],
            'softening': [],
            'softenized': [],
            'softens': []},
 'softeningli': {'softeningly': []},
 'softerfoot': {'softerfooted': []},
 'softerheart': {'softerhearted': []},
 'softerlook': {'softerlooking': []},
 'softestheart': {'softesthearted': []},
 'softeu': {'softeued': [], 'softeuing': []},
 'softey': {'softeyed': []},
 'softfac': {'softfaced': []},
 'softfal': {'softfalling': []},
 'softfeath': {'softfeathered': []},
 'softfeatur': {'softfeatured': []},
 'softfi': {'softfy': []},
 'softfin': {'softfinned': []},
 'softflesh': {'softfleshed': []},
 'softflow': {'softflowing': []},
 'softfocu': {'softfocus': []},
 'softfocus': {'softfocused': []},
 'softfoot': {'softfooted': []},
 'softfur': {'softfurred': []},
 'softgel': {'softgels': []},
 'softgoal': {'softgoals': []},
 'softgood': {'softgoods': []},
 'softgrain': {'softgrained': []},
 'softh': {'softhe': []},
 'softhair': {'softhaired': []},
 'softhal': {'softhall': []},
 'softhamm': {'softhammer': []},
 'softhand': {'softhanded': []},
 'softhead': {'softheaded': [], 'softheads': []},
 'softheaded': {'softheadedness': []},
 'softheart': {'softhearted': []},
 'softhearted': {'softheartedness': []},
 'softheartedli': {'softheartedly': []},
 'softhu': {'softhued': []},
 'softi': {'softie': [], 'softy': []},
 'softimag': {'softimage': []},
 'softiqu': {'softique': []},
 'softivar': {'softivare': []},
 'softkey': {'softkeys': []},
 'softki': {'softky': []},
 'softklon': {'softklone': []},
 'softl': {'softling': ['softlings']},
 'softland': {'softlanded': [], 'softlanding': []},
 'softleath': {'softleather': []},
 'softleav': {'softleaved': []},
 'softlett': {'softletter': []},
 'softli': {'softlie': [], 'softly': []},
 'softlift': {'softlifting': []},
 'softlight': {'softlights': []},
 'softlik': {'softlike': []},
 'softlin': {'softline': ['softlines', 'softliner', 'softliners']},
 'softline': ['softlines', 'softliner', 'softliners'],
 'softling': ['softlings'],
 'softlip': {'softlipped': []},
 'softlit': {'softlite': []},
 'softliv': {'softliving': []},
 'softlog': {'softlogic': []},
 'softlook': {'softlooking': []},
 'softly': {'softlye': []},
 'softlycushion': {'softlycushioned': []},
 'softlyfeatur': {'softlyfeatured': []},
 'softlyflow': {'softlyflowing': []},
 'softlylight': {'softlylighted': []},
 'softlyround': {'softlyrounded': []},
 'softlysoftli': {'softlysoftly': []},
 'softlyswel': {'softlyswelling': []},
 'softmagnet': {'softmagnetic': []},
 'softmann': {'softmannered': []},
 'softmet': {'softmetal': []},
 'softmind': {'softminded': []},
 'softminded': {'softmindedness': []},
 'softmod': {'softmode': []},
 'softmouth': {'softmouthed': []},
 'softmuscl': {'softmuscled': []},
 'softn': {'softned': [], 'softnes': [], 'softning': []},
 'softnatur': {'softnatured': []},
 'softnef': {'softnefs': []},
 'softner': {'softners': []},
 'softness': {'softnesse': []},
 'softnom': {'softnomics': []},
 'softnos': {'softnose': ['softnosed']},
 'softnose': ['softnosed'],
 'softon': {'softone': []},
 'softool': {'softools': []},
 'softpag': {'softpage': []},
 'softpal': {'softpalate': []},
 'softpart': {'softparts': []},
 'softpast': {'softpaste': []},
 'softped': {'softpedal': ['softpedals', 'softpedaled', 'softpedaling']},
 'softpedal': {'softpedalled': [], 'softpedalling': []},
 'softpeddl': {'softpeddle': ['softpeddled']},
 'softpeddle': ['softpeddled'],
 'softphon': {'softphone': ['softphones']},
 'softphone': ['softphones'],
 'softplast': {'softplastic': []},
 'softpoint': {'softpoints': []},
 'softpow': {'softpower': []},
 'softproof': {'softproofing': []},
 'softray': {'softrayed': [], 'softrays': []},
 'softrefer': {'softreference': []},
 'softrid': {'softride': []},
 'softron': {'softronics': []},
 'softrubb': {'softrubber': []},
 'softscap': {'softscape': []},
 'softsculptur': {'softsculpture': []},
 'softseat': {'softseated': []},
 'softsector': {'softsectored': []},
 'softsedi': {'softsediment': []},
 'softsel': {'softsell': ['softselling']},
 'softsell': ['softselling'],
 'softserv': {'softserve': []},
 'softshel': {'softshell': ['softshells', 'softshelled']},
 'softshell': ['softshells', 'softshelled'],
 'softship': {'softships': []},
 'softsho': {'softshoe': ['softshoed', 'softshoeing']},
 'softshoe': ['softshoed', 'softshoeing'],
 'softsid': {'softside': ['softsided']},
 'softside': ['softsided'],
 'softskil': {'softskills': []},
 'softskin': {'softskinned': []},
 'softsoap': {'softsoaped': [], 'softsoaping': []},
 'softsol': {'softsoled': []},
 'softsold': {'softsoldered': [], 'softsoldering': []},
 'softsolut': {'softsolutions': []},
 'softsound': {'softsounding': []},
 'softsourc': {'softsource': []},
 'softspeak': {'softspeaking': []},
 'softspher': {'softsphere': []},
 'softspoken': {'softspokenness': []},
 'softspot': {'softspots': []},
 'softstat': {'softstate': []},
 'softstem': {'softstemmed': []},
 'softstep': {'softstepping': []},
 'softston': {'softstone': []},
 'softswitch': {'softswitches': [], 'softswitching': []},
 'softsynth': {'softsynths': []},
 'softtalk': {'softtalking': []},
 'softtan': {'softtanned': []},
 'softten': {'softtened': []},
 'softti': {'softty': []},
 'softtint': {'softtinted': []},
 'softtip': {'softtipped': []},
 'softtissu': {'softtissue': ['softtissues', 'softtissued']},
 'softtissue': ['softtissues', 'softtissued'],
 'softton': {'softtoned': []},
 'softtongu': {'softtongued': []},
 'softuar': {'softuare': []},
 'softvar': {'softvare': []},
 'softvoic': {'softvoiced': []},
 'softwai': {'softwaie': []},
 'softwal': {'softwall': ['softwalled']},
 'softwall': ['softwalled'],
 'softwar': {'software': [], 'softwars': []},
 'softwarebas': {'softwarebased': []},
 'softwarecompat': {'softwarecompatible': []},
 'softwarecontrol': {'softwarecontrolled': []},
 'softwaredefin': {'softwaredefined': []},
 'softwaredevelop': {'softwaredevelopment': []},
 'softwareengin': {'softwareengineering': []},
 'softwaregener': {'softwaregenerated': []},
 'softwarehardwar': {'softwarehardware': []},
 'softwareimpl': {'softwareimplemented': []},
 'softwareintens': {'softwareintensive': []},
 'softwareonli': {'softwareonly': []},
 'softwareori': {'softwareoriented': []},
 'softwarepractic': {'softwarepractice': []},
 'softwareprogramm': {'softwareprogrammable': []},
 'softwarerel': {'softwarerelated': []},
 'softwareselect': {'softwareselectable': []},
 'softwarespecif': {'softwarespecific': []},
 'softwaresystem': {'softwaresysteme': []},
 'softwaretechnologi': {'softwaretechnologie': []},
 'softwareupd': {'softwareupdate': []},
 'softwarewrit': {'softwarewriting': []},
 'softwat': {'softwate': ['softwater']},
 'softwate': ['softwater'],
 'softwav': {'softwave': []},
 'softwer': {'softwere': []},
 'softwhit': {'softwhite': []},
 'softwindow': {'softwindows': []},
 'softwing': {'softwinged': []},
 'softwir': {'softwire': ['softwired'], 'softwiring': []},
 'softwire': ['softwired'],
 'softwood': ['softwooded'],
 'softwor': {'softwore': []},
 'softword': {'softworded': [], 'softwords': []},
 'softwork': {'softworking': [], 'softworks': []},
 'softwr': {'softwre': []},
 'sofu': {'sofue': [], 'sofus': []},
 'soful': {'sofull': []},
 'sofunni': {'sofunny': []},
 'sofut': {'sofution': ['sofutions']},
 'sofution': ['sofutions'],
 'sofv': {'sofve': []},
 'sofwar': {'sofware': []},
 'sofy': ['sofys'],
 'sog': {'sogged': [], 'sogging': [], 'sogs': []},
 'soga': {'sogas': []},
 'sogab': {'sogabe': []},
 'sogad': {'sogade': []},
 'sogakof': {'sogakofe': []},
 'sogakop': {'sogakope': []},
 'sogam': {'sogame': []},
 'sogan': {'sogane': []},
 'sogandar': {'sogandares': []},
 'sogastr': {'sogastric': []},
 'sogatod': {'sogatodes': []},
 'sogavar': {'sogavare': []},
 'sogdian': {'sogdiane': [], 'sogdians': []},
 'sogdianian': {'sogdianians': []},
 'sogdiano': {'sogdianos': []},
 'sogdianu': {'sogdianus': []},
 'sogdien': {'sogdiens': []},
 'sogdienn': {'sogdienne': ['sogdiennes']},
 'sogdienne': ['sogdiennes'],
 'sogdoit': {'sogdoite': ['sogdoites']},
 'sogdoite': ['sogdoites'],
 'sogdollag': {'sogdollager': ['sogdollagers']},
 'sogdollager': ['sogdollagers'],
 'soge': {'soges': []},
 'sogec': {'sogecable': []},
 'sogemei': {'sogemeier': []},
 'sogemin': {'sogemines': []},
 'sogen': {'sogenal': [], 'sogene': ['sogenes'], 'sogenic': []},
 'sogenaamd': {'sogenaamde': []},
 'sogenannt': {'sogenannte': ['sogenanntes', 'sogenannter']},
 'sogenannte': ['sogenanntes', 'sogenannter'],
 'sogenant': {'sogenante': []},
 'sogene': ['sogenes'],
 'sogennannt': {'sogennannte': []},
 'sogennant': {'sogennante': ['sogennanter']},
 'sogennante': ['sogennanter'],
 'sogent': {'sogently': []},
 'sogentl': {'sogentle': []},
 'soger': {'sogered': [], 'sogering': [], 'sogers': []},
 'sogestrass': {'sogestrasse': []},
 'sogg': {'sogge': [], 'soggs': []},
 'soggarth': {'soggarths': []},
 'soggend': {'soggendal': []},
 'soggest': {'soggested': []},
 'soggett': {'soggette': [], 'soggettive': []},
 'soggettion': {'soggettione': []},
 'soggettivament': {'soggettivamente': []},
 'soggezion': {'soggezione': []},
 'sogghignar': {'sogghignare': []},
 'soggi': {'soggies': [], 'sogginess': [], 'soggy': []},
 'soggiac': {'soggiace': []},
 'soggiacent': {'soggiacente': []},
 'soggiacer': {'soggiacere': []},
 'soggiacet': {'soggiacete': []},
 'soggili': {'soggily': []},
 'soggin': {'soggins': []},
 'soggiogar': {'soggiogare': []},
 'soggions': {'soggionse': []},
 'soggiornar': {'soggiornare': []},
 'soggiung': {'soggiunge': []},
 'soggiunger': {'soggiungere': []},
 'soggiuns': {'soggiunse': []},
 'soggna': {'soggnaes': []},
 'soghander': {'soghandere': []},
 'soghdian': {'soghdians': []},
 'soghdisch': {'soghdische': []},
 'soght': {'soghte': []},
 'sogi': {'sogis': []},
 'sogid': {'sogides': []},
 'sogkon': {'sogkonate': ['sogkonates']},
 'sogkonate': ['sogkonates'],
 'soglamor': {'soglamorous': []},
 'soglasheni': {'soglashenie': []},
 'soglasi': {'soglasie': []},
 'soglasiy': {'soglasiye': []},
 'soglasni': {'soglasny': []},
 'soglasovani': {'soglasovanie': []},
 'sogli': {'soglie': []},
 'soglori': {'soglorious': []},
 'sogment': {'sogments': []},
 'sogn': {'sogne': [], 'sogning': ['sognings'], 'sogns': []},
 'sogna': {'sognaes': []},
 'sognant': {'sognante': []},
 'sognar': {'sognare': []},
 'sognass': {'sognasse': []},
 'sognat': {'sognate': []},
 'sognator': {'sognatore': []},
 'sogned': {'sognedal': []},
 'sognefjel': {'sognefjell': []},
 'sogni': {'sogny': []},
 'sogning': ['sognings'],
 'sognn': {'sognnes': []},
 'sognna': {'sognnaes': []},
 'sogo': {'sogos': []},
 'sogoshosha': {'sogoshoshas': []},
 'sograp': {'sogrape': []},
 'sogreatli': {'sogreatly': []},
 'sogu': {'sogue': []},
 'sogukcesm': {'sogukcesme': []},
 'sogunl': {'sogunle': []},
 'soh': ['sohhed', 'sohhing'],
 "soh'": {"soh's": []},
 'soha': {'sohae': [], 'sohas': []},
 'sohaef': {'sohaefer': []},
 'sohaeff': {'sohaeffer': []},
 'sohaemu': {'sohaemus': []},
 'sohaf': {'sohafer': []},
 'sohaff': {'sohaffer': []},
 'sohal': {'sohall': []},
 'sohan': {'sohane': []},
 'sohandsom': {'sohandsome': []},
 'sohanl': {'sohanlal': []},
 'sohanp': {'sohanpal': []},
 'sohappen': {'sohappened': []},
 'sohappi': {'sohappy': []},
 'sohaw': {'sohawal': []},
 'sohb': {'sohbed': [], 'sohbing': []},
 'sohcit': {'sohcited': [], 'sohciting': []},
 'sohcitud': {'sohcitude': []},
 'sohd': {'sohds': []},
 'sohdar': {'sohdarity': []},
 'sohdif': {'sohdification': []},
 'sohdifi': {'sohdifying': []},
 'sohditi': {'sohdity': []},
 'sohe': {'sohed': [], 'sohee': [], 'soheli': [], 'sohing': []},
 'sohealthi': {'sohealthy': []},
 'sohedul': {'sohedule': ['soheduled', 'sohedules']},
 'sohedule': ['soheduled', 'sohedules'],
 'soheel': {'soheele': []},
 'soheff': {'soheffer': []},
 'soheg': {'sohege': []},
 'soheili': {'soheily': []},
 'soheit': {'soheite': []},
 'sohel': {'sohell': ['sohelling']},
 'sohell': ['sohelling'],
 'sohelp': {'sohelpful': []},
 'sohem': {'soheme': ['sohemes']},
 'sohemat': {'sohematic': []},
 'soheme': ['sohemes'],
 'sohemi': {'sohemy': []},
 'sohemu': {'sohemus': []},
 'sohen': {'sohene': []},
 'soher': {'sohere': ['soherer', 'soheres'], 'soherical': [], 'sohering': []},
 'sohere': ['soherer', 'soheres'],
 'soherli': {'soherly': []},
 'sohg': {'sohgs': []},
 'sohi': {'sohie': [], 'sohis': [], 'sohy': []},
 'sohibl': {'sohible': []},
 'sohier': {'sohiers': []},
 'sohighli': {'sohighly': []},
 'sohiir': {'sohiirer': []},
 'sohil': {'sohile': [], 'sohiller': []},
 'sohimp': {'sohimper': []},
 'sohind': {'sohinder': []},
 'sohindl': {'sohindler': []},
 'sohirm': {'sohirmer': []},
 'sohismat': {'sohismatical': []},
 'sohist': {'sohisticated': [], 'sohists': []},
 'sohit': {'sohition': ['sohitions']},
 'sohition': ['sohitions'],
 'sohl': {'sohle': []},
 'sohleiermach': {'sohleiermacher': []},
 'sohleniu': {'sohlenius': []},
 'sohlenth': {'sohlenthal': []},
 'sohlesing': {'sohlesinger': []},
 'sohli': {'sohly': []},
 'sohlier': {'sohliers': []},
 'sohlk': {'sohlke': []},
 'sohlman': {'sohlmans': []},
 'sohloss': {'sohlosser': []},
 'sohm': {'sohms': []},
 'sohmer': {'sohmers': []},
 'sohmol': {'sohmoller': []},
 'sohn': {'sohne': ['sohnes'], 'sohns': []},
 'sohnck': {'sohncke': []},
 'sohne': ['sohnes'],
 'sohneid': {'sohneider': []},
 'sohng': {'sohnge': ['sohnges']},
 'sohnge': ['sohnges'],
 'sohniu': {'sohnius': []},
 'sohnk': {'sohnke': []},
 'sohnl': {'sohnle': []},
 'soho': ['sohoe'],
 'sohoit': {'sohoites': []},
 'sohol': {'soholes': [], 'soholl': []},
 'soholar': {'soholars': []},
 'soholarli': {'soholarly': []},
 'soholast': {'soholastic': []},
 'sohoni': {'sohonie': []},
 'sohool': {'sohoole': [], 'sohooling': [], 'sohools': []},
 'sohoolhous': {'sohoolhouse': ['sohoolhouses']},
 'sohoolhouse': ['sohoolhouses'],
 'sohoolmast': {'sohoolmaster': []},
 'sohoon': {'sohooner': []},
 'sohopenhau': {'sohopenhauer': []},
 'sohosquar': {'sohosquare': []},
 'sohottki': {'sohottky': []},
 'sohoul': {'sohouler': []},
 'sohp': {'sohping': []},
 'sohpi': {'sohpie': []},
 'sohpist': {'sohpisticated': []},
 'sohr': {'sohre': [], 'sohring': []},
 'sohra': {'sohrae': []},
 'sohrabi': {'sohraby': []},
 'sohrabje': {'sohrabjee': []},
 'sohrad': {'sohrader': []},
 'sohrani': {'sohranie': []},
 'sohreib': {'sohreiber': []},
 'sohrein': {'sohreiner': []},
 'sohrieti': {'sohriety': []},
 'sohroding': {'sohrodinger': []},
 'sohroed': {'sohroeder': []},
 'sohrot': {'sohroter': []},
 'sohrweid': {'sohrweide': []},
 'soht': {'sohte': []},
 'sohtari': {'sohtary': []},
 'sohtel': {'sohtell': []},
 'sohtitiali': {'sohtitialis': []},
 'sohttion': {'sohttions': []},
 'sohtud': {'sohtude': []},
 'sohu': {'sohus': []},
 'sohul': {'sohule': ['sohuler']},
 'sohule': ['sohuler'],
 'sohult': {'sohulte': []},
 'sohultz': {'sohultze': []},
 'sohulz': {'sohulze': []},
 'sohumbl': {'sohumble': []},
 'sohumpet': {'sohumpeter': []},
 'sohust': {'sohuster': []},
 'sohuyl': {'sohuyler': []},
 'sohuylkil': {'sohuylkill': []},
 'sohwab': {'sohwabe': []},
 'sohwegl': {'sohwegler': []},
 'sohweiz': {'sohweizer': []},
 'sohy': {'sohye': []},
 'soi': {'sois': [], 'soy': []},
 'soia': {'soias': []},
 'soiason': {'soiasons': []},
 'soibonn': {'soibonne': []},
 'soic': {'soice': ['soices'], 'soics': []},
 'soicc': {'soiccs': []},
 'soice': ['soices'],
 'soiceti': {'soicety': []},
 'soich': {'soiche': []},
 'soicieti': {'soiciety': []},
 'soid': {'soide': ['soides'], 'soids': []},
 'soida': {'soidas': []},
 'soidal': {'soidally': []},
 'soide': ['soides'],
 'soidier': {'soidiers': []},
 'soidis': {'soidisant': ['soidisants']},
 'soidisant': ['soidisants'],
 'soieli': {'soiely': []},
 'soienc': {'soience': ['soiences']},
 'soience': ['soiences'],
 'soiene': {'soienee': []},
 'soieno': {'soienoe': ['soienoes']},
 'soienoe': ['soienoes'],
 'soientif': {'soientific': []},
 'soientifiqu': {'soientifique': []},
 'soientist': {'soientists': []},
 'soieri': {'soierie': ['soieries']},
 'soierie': ['soieries'],
 'soieti': {'soieties': [], 'soiety': []},
 'soif': {'soifs': []},
 'soiffbn': {'soiffbns': []},
 'soiffon': {'soiffons': []},
 'soiflbn': {'soiflbns': []},
 'soign': {'soigne': ['soignes']},
 'soignant': {'soignante': ['soignantes'], 'soignants': []},
 'soignante': ['soignantes'],
 'soigne': {'soignee': ['soignees']},
 'soignee': ['soignees'],
 'soigneur': {'soigneurs': []},
 'soigneus': {'soigneuse': ['soigneuses', 'soigneusement']},
 'soigneuse': ['soigneuses', 'soigneusement'],
 'soigni': {'soignie': ['soignies'], 'soigny': []},
 'soignic': {'soignics': []},
 'soignie': ['soignies'],
 'soignol': {'soignolles': []},
 'soignon': {'soignons': []},
 'soih': {'soihe': []},
 'soihsolut': {'soihsolution': []},
 'soihwat': {'soihwater': []},
 'soii': {'soiis': []},
 'soiial': {'soiiale': []},
 'soiialismu': {'soiialismus': []},
 'soiid': {'soiids': []},
 'soiieti': {'soiiety': []},
 'soiig': {'soiigs': []},
 'soiil': {'soiils': []},
 'soiiologi': {'soiiologie': []},
 'soiirc': {'soiirce': ['soiirces']},
 'soiirce': ['soiirces'],
 'soiitari': {'soiitary': []},
 'soiitud': {'soiitude': []},
 'soij': {'soijs': []},
 'soijfon': {'soijfons': []},
 'soijson': {'soijsons': []},
 'soik': {'soike': []},
 'soikk': {'soikkeli': []},
 'soil': ['soile', 'soiles', 'soiled', 'soiling', 'soilness'],
 'soilabl': {'soilable': []},
 'soilag': {'soilage': []},
 'soilaggreg': {'soilaggregate': []},
 'soilappli': {'soilapplied': []},
 'soilatmospher': {'soilatmosphere': []},
 'soilb': {'soilbed': ['soilbeds']},
 'soilbas': {'soilbased': []},
 'soilbear': {'soilbearing': []},
 'soilbed': ['soilbeds'],
 'soilbentonit': {'soilbentonite': []},
 'soilbind': {'soilbinding': []},
 'soilbom': {'soilbome': []},
 'soilborn': {'soilborne': []},
 'soilbuild': {'soilbuilding': []},
 'soilchem': {'soilchemical': []},
 'soilclassif': {'soilclassification': []},
 'soilclim': {'soilclimate': []},
 'soilclimat': {'soilclimatic': []},
 'soilcondit': {'soilconditioning': [], 'soilconditions': []},
 'soilconserv': {'soilconservation': [], 'soilconserving': []},
 'soilcontamin': {'soilcontaminated': []},
 'soilcov': {'soilcover': ['soilcovered', 'soilcovering']},
 'soilcover': ['soilcovered', 'soilcovering'],
 'soilcr': {'soilcrs': []},
 'soilcret': {'soilcrete': []},
 'soild': {'soilds': []},
 'soildeplet': {'soildepleting': []},
 'soilder': {'soilders': []},
 'soilderiv': {'soilderived': []},
 'soildier': {'soildiers': []},
 'soildwel': {'soildwelling': []},
 'soiled': {'soiledness': []},
 'soilenrich': {'soilenriching': []},
 'soiler': {'soilers': []},
 'soileros': {'soilerosion': []},
 'soilfertil': {'soilfertility': []},
 'soilfil': {'soilfilled': []},
 'soilform': {'soilformation': [], 'soilforming': []},
 'soilfound': {'soilfoundation': []},
 'soilfum': {'soilfume': []},
 'soilga': {'soilgas': []},
 'soilhold': {'soilholding': []},
 'soili': {'soiliness': [], 'soilis': [], 'soily': []},
 'soilimprov': {'soilimprovement': [], 'soilimproving': []},
 'soilincorpor': {'soilincorporated': []},
 'soilinhabit': {'soilinhabiting': []},
 'soill': {'soille': ['soilled'], 'soills': []},
 'soillandscap': {'soillandscape': []},
 'soillay': {'soillayer': ['soillayers']},
 'soillayer': ['soillayers'],
 'soille': ['soilled'],
 'soilli': {'soilly': []},
 'soillik': {'soillike': []},
 'soilliv': {'soilliving': []},
 'soilmak': {'soilmaking': []},
 'soilmanag': {'soilmanagement': []},
 'soilmark': {'soilmarks': []},
 'soilmechan': {'soilmechanics': []},
 'soilmoistur': {'soilmoisture': []},
 'soilnutri': {'soilnutrient': []},
 'soilor': {'soilors': []},
 'soilorgan': {'soilorganic': []},
 'soilparticl': {'soilparticles': []},
 'soilpil': {'soilpile': []},
 'soilpip': {'soilpipe': ['soilpipes']},
 'soilpipe': ['soilpipes'],
 'soilprepar': {'soilpreparation': []},
 'soilprofil': {'soilprofile': []},
 'soilprotect': {'soilprotecting': []},
 'soilrel': {'soilrelated': []},
 'soilresist': {'soilresistant': []},
 'soilretain': {'soilretaining': []},
 'soilsampl': {'soilsampling': []},
 'soilsav': {'soilsaving': []},
 'soilscap': {'soilscape': ['soilscapes']},
 'soilscape': ['soilscapes'],
 'soilsolut': {'soilsolution': []},
 'soilspecif': {'soilspecific': []},
 'soilstain': {'soilstained': []},
 'soilstructur': {'soilstructure': []},
 'soilsurfac': {'soilsurface': []},
 'soiltemperatur': {'soiltemperature': []},
 'soiltest': {'soiltesting': []},
 'soiltil': {'soiltilling': []},
 'soiltransmit': {'soiltransmitted': []},
 'soiltyp': {'soiltype': ['soiltypes']},
 'soiltype': ['soiltypes'],
 'soilur': {'soilure': []},
 'soilveget': {'soilvegetation': []},
 'soilwarm': {'soilwarming': []},
 'soilwat': {'soilwater': []},
 'soilwork': {'soilworking': []},
 'soim': {'soime': []},
 'soimd': {'soimded': [], 'soimds': []},
 'soimem': {'soimeme': []},
 'soimport': {'soimportant': []},
 'soin': {'soine': ['soines'], 'soins': []},
 'soincr': {'soincrs': []},
 'soind': {'soinde': []},
 'soine': ['soines'],
 'soiner': {'soiners': []},
 'soinervil': {'soinerville': []},
 'soineth': {'soinething': []},
 'soinetim': {'soinetimes': []},
 'soinm': {'soinme': ['soinmes']},
 'soinme': ['soinmes'],
 'soinn': {'soinne': []},
 'soinnoc': {'soinnocent': []},
 'soinouri': {'soinoury': []},
 'soint': {'sointe': [], 'soints': []},
 'sointellig': {'sointelligent': []},
 'soio': {'soios': []},
 'soion': {'soions': []},
 'soiorn': {'soiorne': []},
 'soiot': {'soiots': []},
 'soiourn': {'soiourne': ['soiourned'], 'soiourning': []},
 'soiourne': ['soiourned'],
 'soip': {'soipe': [], 'soips': []},
 'soir': {'soire': ['soires'], 'soirs': []},
 "soir'e": {"soir'ee": []},
 'soirc': {'soirce': []},
 'soird': {'soirde': ['soirdes']},
 'soirde': ['soirdes'],
 'soirdis': {'soirdisant': []},
 'soire': {'soiree': []},
 "soire'": {"soire'e": ["soire'es"]},
 "soire'e": ["soire'es"],
 'soirf': {'soirfe': ['soirfes']},
 'soirfe': ['soirfes'],
 'soiri': {'soirie': ['soiries'], 'soiris': [], 'soiry': []},
 'soirie': ['soiries'],
 'soirit': {'soirits': []},
 'soiritu': {'soiritual': []},
 'soirl': {'soirle': ['soirles']},
 'soirle': ['soirles'],
 'soirow': {'soirows': []},
 'soirpu': {'soirpus': []},
 'soirs': {'soirse': ['soirses']},
 'soirse': ['soirses'],
 'soirt': {'soirte': ['soirtes']},
 'soirte': ['soirtes'],
 'soirti': {'soirtis': []},
 'sois': {'soise': []},
 'soisaon': {'soisaons': []},
 'soiseon': {'soiseons': []},
 'soisett': {'soisette': []},
 'soisi': {'soisy': []},
 'soiskani': {'soiskanie': []},
 'soislbn': {'soislbns': []},
 'soison': {'soisons': []},
 'soisonnai': {'soisonnais': []},
 'soissant': {'soissante': []},
 'soissi': {'soissy': []},
 'soisson': {'soissons': []},
 'soissonai': {'soissonais': []},
 'soissonnai': {'soissonnais': []},
 'soissonnoi': {'soissonnois': []},
 'soissonoi': {'soissonois': []},
 'soissor': {'soissors': []},
 'soissou': {'soissous': []},
 'soit': {'soite': ['soited'], 'soiting': [], 'soits': []},
 'soitabl': {'soitable': []},
 'soite': ['soited'],
 'soiten': {'soitened': []},
 'soitenli': {'soitenly': []},
 'soiti': {'soitie': [], 'soitis': []},
 'soitinli': {'soitinly': []},
 'soitli': {'soitly': []},
 'soito': {'soitos': []},
 'soitow': {'soitows': []},
 'soitrc': {'soitrce': []},
 'soituat': {'soituate': []},
 'soitwar': {'soitware': []},
 'soiu': {'soius': []},
 'soiubl': {'soiuble': []},
 'soiution': {'soiutions': []},
 'soiuz': {'soiuze': []},
 'soiuzi': {'soiuzy': []},
 'soiuzny': {'soiuznye': []},
 'soiv': {'soive': ['soived'], 'soiving': []},
 'soive': ['soived'],
 'soivi': {'soivie': []},
 'soivic': {'soivice': []},
 'soiz': {'soize': ['soized']},
 'soizabl': {'soizable': []},
 'soizant': {'soizante': []},
 'soize': ['soized'],
 'soizi': {'soizy': []},
 'soizur': {'soizure': []},
 'soj': {'sojs': []},
 'soja': ['sojae'],
 'sojabohn': {'sojabohne': []},
 'sojahr': {'sojahre': []},
 'sojdier': {'sojdiers': []},
 'soje': {'sojely': []},
 'sojens': {'sojense': []},
 'sojensi': {'sojensis': []},
 'sojer': {'sojering': [], 'sojers': []},
 "sojers'l": {"sojers'll": []},
 'sojhvar': {'sojhvare': []},
 'soji': {'sojis': []},
 'sojjar': {'sojjare': []},
 'sojl': {'sojls': []},
 'sojn': {'sojne': []},
 'sojnani': {'sojnany': []},
 'sojneth': {'sojnething': []},
 'sojnetim': {'sojnetimes': []},
 'sojo': {'sojos': []},
 'sojor': {'sojors': []},
 'sojorn': {'sojorne': ['sojorned']},
 'sojorne': ['sojorned'],
 'sojoum': {'sojoumed': [],
            'sojoumer': ['sojoumers'],
            'sojouming': ['sojoumings'],
            'sojoums': []},
 'sojoumer': ['sojoumers'],
 'sojouming': ['sojoumings'],
 'sojoun': {'sojouner': ['sojouners']},
 'sojouner': ['sojouners'],
 'sojour': {'sojouring': [], 'sojours': []},
 'sojourn': ['sojourne',
             'sojourner',
             'sojourned',
             'sojourning',
             'sojournment',
             'sojournings',
             'sojournments'],
 'sojourncr': {'sojourncrs': []},
 'sojourney': {'sojourneying': []},
 'sojourningplac': {'sojourningplace': []},
 'sojrc': {'sojrce': []},
 'sojtli': {'sojtly': []},
 'soju': {'sojus': []},
 'sojur': {'sojurs': []},
 'sojurn': {'sojurned': [], 'sojurner': [], 'sojurning': [], 'sojurns': []},
 'sojustli': {'sojustly': []},
 'sojut': {'sojution': []},
 'sojuzgado': {'sojuzgados': []},
 'sojuzgarl': {'sojuzgarles': []},
 'sojuzgarlo': {'sojuzgarlos': []},
 'sojuzvneshtran': {'sojuzvneshtrans': []},
 'sojv': {'sojve': []},
 'sok': {'soks': []},
 'soka': {'sokas': []},
 'sokab': {'sokabe': []},
 'sokal': {'sokale': []},
 'sokalski': {'sokalsky': []},
 'sokand': {'sokande': []},
 'sokari': {'sokaris': []},
 'sokcev': {'sokcevic': []},
 'soke': {'soked': [], 'sokee': [], 'sokelys': [], 'sokes': [], 'soking': []},
 'sokeh': {'sokehs': []},
 'sokel': {'sokell': []},
 'sokeland': {'sokelands': []},
 'sokeman': {'sokemans': []},
 'sokemannu': {'sokemannus': []},
 'sokemanri': {'sokemanries': [], 'sokemanry': []},
 'soken': {'sokens': []},
 'sokh': {'sokhe': []},
 'sokha': {'sokhas': []},
 'sokhanski': {'sokhansky': []},
 'sokhn': {'sokhne': []},
 'sokhraneni': {'sokhranenie': []},
 'soki': {'sokie': [], 'sokis': [], 'soky': []},
 'sokil': {'sokile': []},
 'sokingli': {'sokingly': []},
 'sokk': {'sokke': []},
 'sokkari': {'sokkary': []},
 'sokl': {'sokles': []},
 'sokli': {'sokly': []},
 'soklier': {'sokliers': []},
 'sokm': {'sokms': []},
 'sokn': {'sokning': []},
 'soknebtuni': {'soknebtunis': []},
 'sokned': {'soknedal': []},
 'soknobraisi': {'soknobraisis': []},
 'soknopai': {'soknopaiou': []},
 'soknopaio': {'soknopaios': []},
 'soko': {'sokos': []},
 'sokod': {'sokode': []},
 'sokoin': {'sokoine': []},
 'sokok': {'sokoke': []},
 'sokokensi': {'sokokensis': []},
 'sokoki': {'sokokies': [], 'sokokis': []},
 'sokol': {'sokole': ['sokoler'], 'sokolic': [], 'sokoll': [], 'sokols': []},
 'sokolc': {'sokolce': []},
 'sokole': ['sokoler'],
 'sokoli': {'sokolis': [], 'sokoly': []},
 'sokolinski': {'sokolinsky': []},
 'sokolnicheski': {'sokolnichesky': []},
 'sokolniki': {'sokolniky': []},
 'sokolnikov': {'sokolnikovs': []},
 'sokoloff': {'sokoloffs': []},
 'sokolofski': {'sokolofsky': []},
 'sokoloski': {'sokolosky': []},
 'sokolov': {'sokolove': ['sokolover'], 'sokolovic': [], 'sokolovs': []},
 'sokolove': ['sokolover'],
 'sokolovksi': {'sokolovksy': []},
 'sokolovski': {'sokolovsky': []},
 'sokolow': {'sokolows': []},
 'sokolowski': {'sokolowsky': []},
 'sokolski': {'sokolsky': ['sokolskys']},
 'sokolsky': ['sokolskys'],
 'sokolvski': {'sokolvsky': []},
 'sokolyanski': {'sokolyansky': []},
 'sokon': {'sokone': ['sokones']},
 'sokone': ['sokones'],
 'sokort': {'sokorte': []},
 'sokouti': {'sokoutis': []},
 'sokovvr': {'sokovvres': []},
 'sokpa': {'sokpas': []},
 'sokpo': {'sokpos': []},
 'sokrashcheni': {'sokrashchenie': []},
 'sokrat': {'sokrate': ['sokrates'],
            'sokratic': ['sokratics'],
            'sokratous': []},
 'sokratc': {'sokratcs': []},
 'sokrate': ['sokrates'],
 'sokrati': {'sokratis': []},
 'sokratic': ['sokratics'],
 'sokratik': {'sokratiker': []},
 'sokratiko': {'sokratikos': []},
 'sokratisch': {'sokratische': ['sokratischer']},
 'sokratische': ['sokratischer'],
 'sokt': {'sokte': ['soktes']},
 'sokte': ['soktes'],
 'sokti': {'soktis': []},
 'soku': {'sokus': []},
 'sokulk': {'sokulks': []},
 'sokulski': {'sokulsky': []},
 'sol': ['solee',
         'soled',
         'solely',
         'soling',
         'soleing',
         'solings',
         'soleful',
         'soleness'],
 "sol'": {"sol'e": []},
 "sol't": {"sol'ts": []},
 'sola': {'solae': [], 'solas': []},
 'solaa': {'solaas': []},
 'solaber': {'solabere': []},
 'solabl': {'solable': []},
 'solac': {'solace': ['solacer',
                      'solaced',
                      'solacers',
                      'solaceing',
                      'solaceful',
                      'solacement'],
           'solacing': ['solacings']},
 'solace': ['solacer',
            'solaced',
            'solacers',
            'solaceing',
            'solaceful',
            'solacement'],
 'solach': {'solache': []},
 'solachidi': {'solachidis': []},
 'solaci': {'solacier': [], 'solacious': []},
 'solacii': {'solaciis': []},
 'solacing': ['solacings'],
 'solacingli': {'solacingly': []},
 'solacy': {'solacyous': []},
 'solado': {'solados': []},
 'soladoy': {'soladoye': []},
 'solae': {'solaee': []},
 'solaeu': {'solaeus': []},
 'solafid': {'solafideism': []},
 'solafidian': {'solafidianism': []},
 'solag': {'solage': ['solages', 'solager']},
 'solagbad': {'solagbade': []},
 'solage': ['solages', 'solager'],
 'solagla': {'solaglas': []},
 'solagr': {'solagral': []},
 'solai': {'solais': []},
 'solaier': {'solaiers': []},
 'solair': {'solaire': ['solaires']},
 'solaire': ['solaires'],
 'solais': {'solaise': []},
 'solaiz': {'solaize': []},
 'solak': {'solaks': []},
 'solakzad': {'solakzade': []},
 'solali': {'solaly': []},
 'solalind': {'solalinde': []},
 'solamargin': {'solamargine': []},
 'solamarin': {'solamarine': []},
 'solamcnt': {'solamcnte': []},
 'solamenqu': {'solamenque': []},
 'solament': {'solamente': []},
 'solamin': {'solamine': []},
 'solamini': {'solaminis': []},
 'solamli': {'solamly': []},
 'solamoral': {'solamorales': []},
 'solamqu': {'solamque': []},
 'solan': ['solane', 'solanes', 'solaneous'],
 'solana': {'solanas': []},
 'solanac': {'solanace': ['solanaces', 'solanaceous']},
 'solanaca': {'solanacae': []},
 'solanacc': {'solanaccous': []},
 'solanacca': {'solanaccae': []},
 'solanace': {'solanacees': []},
 'solanacea': {'solanaceae': [], 'solanaceas': []},
 'solanacec': {'solanacece': []},
 'solanacee': {'solanaceee': []},
 'solanaces': {'solanacese': []},
 'solanacet': {'solanacete': []},
 'solanaeea': {'solanaeeae': []},
 'solanal': {'solanales': []},
 'solanc': {'solanceous': []},
 'solancea': {'solanceae': []},
 'soland': {'solander': ['solanders']},
 'solander': ['solanders'],
 'solane': {'solanees': []},
 'solanea': {'solaneae': []},
 'solanec': {'solanece': []},
 'solanes': {'solanese': []},
 'solang': {'solange': ['solanges']},
 'solange': ['solanges'],
 'solani': {'solanis': []},
 'solanidin': {'solanidine': []},
 'solanin': {'solanine': ['solanines'], 'solanins': []},
 'solanine': ['solanines'],
 'solaninea': {'solanineae': []},
 'solanisapru': {'solanisaprus': []},
 'solank': {'solanke': []},
 'solankhi': {'solankhis': []},
 'solanki': {'solankis': [], 'solanky': []},
 'solankl': {'solankls': []},
 'solano': {'solanos': []},
 'solanski': {'solansky': []},
 'solantau': {'solantaus': []},
 'solanti': {'solantie': [], 'solantis': []},
 'solanu': {'solanus': []},
 'solanum': {'solanum': []},
 'solanz': {'solanzation': []},
 'solao': {'solaoe': []},
 'solap': {'solape': []},
 'solapa': {'solapas': []},
 'solapson': {'solapsone': []},
 'solaqu': {'solaque': []},
 'solar': {'solare': ['solarer', 'solares'],
           'solaric': [],
           'solarism': [],
           'solarity': [],
           'solarization': [],
           'solarize': ['solarized', 'solarizes'],
           'solarizing': [],
           'solars': []},
 'solaract': {'solaractivity': []},
 'solarassist': {'solarassisted': []},
 'solaraz': {'solaraze': []},
 'solarbas': {'solarbased': []},
 'solarc': {'solarcal': []},
 'solarcain': {'solarcaine': []},
 'solarcel': {'solarcell': ['solarcells']},
 'solarcell': ['solarcells'],
 'solarcentr': {'solarcentric': []},
 'solarchitectur': {'solarchitecture': []},
 'solarconst': {'solarconstant': []},
 'solarcycl': {'solarcycle': []},
 'solardiurn': {'solardiurnal': []},
 'solare': ['solarer', 'solares'],
 'solarelectr': {'solarelectric': []},
 'solarenergi': {'solarenergie': [], 'solarenergy': []},
 'solarflar': {'solarflare': []},
 'solarg': {'solarge': ['solargely']},
 'solarge': ['solargely'],
 'solargener': {'solargenerated': []},
 'solarh': {'solarheated': [], 'solarheating': []},
 'solari': {'solaris': [], 'solary': []},
 'solarian': {'solarians': []},
 'solaribu': {'solaribus': []},
 'solariega': {'solariegas': []},
 'solariego': {'solariegos': []},
 'solarii': {'solariis': []},
 'solariida': {'solariidae': []},
 'solarimet': {'solarimeter': ['solarimeters']},
 'solarimeter': ['solarimeters'],
 'solarin': {'solarins': []},
 'solarinduc': {'solarinduced': []},
 'solarioid': {'solarioides': []},
 'solaris': {'solarisation': [], 'solarise': ['solarised'], 'solarising': []},
 'solarise': ['solarised'],
 'solarist': {'solaristics': [], 'solarists': []},
 'solarit': {'solarite': ['solarites']},
 'solarite': ['solarites'],
 'solariu': {'solarius': []},
 'solarium': {'solarium': []},
 'solarize': ['solarized', 'solarizes'],
 'solarlik': {'solarlike': []},
 'solarplanetari': {'solarplanetary': []},
 'solarpow': {'solarpower': ['solarpowered']},
 'solarpower': ['solarpowered'],
 'solarradi': {'solarradiation': []},
 'solarrel': {'solarrelated': []},
 'solarscop': {'solarscope': []},
 'solart': {'solarte': []},
 'solarterrestri': {'solarterrestrial': []},
 'solartherm': {'solarthermal': [], 'solarthermics': []},
 'solartyp': {'solartype': []},
 'solaru': {'solarus': []},
 'solarvis': {'solarvision': []},
 'solarwind': {'solarwinds': []},
 'solasodin': {'solasodine': []},
 'solasonin': {'solasonine': []},
 'solass': {'solasse': []},
 'solast': {'solaster': []},
 'solasterida': {'solasteridae': []},
 'solat': {'solate': ['solated', 'solates', 'solater', 'solately'],
           'solating': [],
           'solation': ['solations'],
           'solator': []},
 'solatari': {'solatary': []},
 'solate': ['solated', 'solates', 'solater', 'solately'],
 'solaten': {'solatene': []},
 'solater': {'solateral': []},
 'solatii': {'solatiis': []},
 'solation': ['solations'],
 'solatium': {'solatiums': []},
 'solatori': {'solatory': []},
 'solatu': {'solatus': []},
 'solatub': {'solatube': []},
 'solau': {'solaus': []},
 'solaud': {'solauder': []},
 'solavetivon': {'solavetivone': []},
 'solayr': {'solayres': []},
 'solaz': {'solazes': []},
 'solazars': {'solazarse': []},
 'solazin': {'solazine': []},
 'solb': {'solbe': ['solbes'], 'solbs': []},
 'solbe': ['solbes'],
 'solberg': {'solberger': [], 'solbergs': []},
 'solbi': {'solby': []},
 'solbiat': {'solbiate': []},
 'solborn': {'solborne': []},
 'solbourn': {'solbourne': []},
 'solc': {'solce': []},
 'solcar': {'solcare': []},
 'solcb': {'solcbe': []},
 'solcec': {'solcecism': []},
 'solch': {'solche': ['solches'], 'solchs': []},
 'solchani': {'solchany': []},
 'solche': ['solches'],
 'solchenfal': {'solchenfalls': []},
 'solcherweis': {'solcherweise': []},
 'solci': {'solcy': []},
 'solcli': {'solclie': [], 'solcly': []},
 'solcmn': {'solcmne': []},
 'solcmni': {'solcmnis': []},
 'solcmu': {'solcmus': []},
 'solcnoid': {'solcnoidal': []},
 'solcomb': {'solcombe': []},
 'solcotran': {'solcotrans': []},
 'solcsm': {'solcsmes': []},
 'solcu': {'solcus': []},
 'solcur': {'solcure': []},
 'sold': {'solde': ['soldes', 'solded'], 'solding': [], 'solds': []},
 'solda': {'soldas': []},
 'soldada': {'soldadas': []},
 'soldadera': {'soldaderas': []},
 'soldadito': {'soldaditos': []},
 'soldado': {'soldadoes': [], 'soldados': []},
 'soldadoensi': {'soldadoensis': []},
 'soldadura': {'soldaduras': []},
 'soldai': {'soldais': []},
 'soldan': {'soldane': ['soldanes'], 'soldans': []},
 'soldane': ['soldanes'],
 'soldanel': {'soldanelle': []},
 'soldanella': {'soldanellas': []},
 'soldanelloid': {'soldanelloides': []},
 'soldani': {'soldanier': [], 'soldanis': []},
 'soldanri': {'soldanrie': []},
 'soldanu': {'soldanus': []},
 'soldar': {'soldarity': [], 'soldars': []},
 'soldat': {'soldate': ['soldater'], 'soldatic': [], 'soldats': []},
 'soldate': ['soldater'],
 'soldaten': {'soldatens': []},
 'soldatenkais': {'soldatenkaiser': []},
 'soldatenkalend': {'soldatenkalender': []},
 'soldatenli': {'soldatenlied': []},
 'soldatenlied': {'soldatenlieder': []},
 'soldatenr': {'soldatenrate': []},
 'soldatenrat': {'soldatenrats': []},
 'soldatenrdt': {'soldatenrdte': []},
 'soldatensend': {'soldatensender': []},
 'soldatensprach': {'soldatensprache': []},
 'soldatenth': {'soldatenthal': []},
 'soldatesch': {'soldatesche': []},
 'soldatesqu': {'soldatesque': []},
 'soldati': {'soldaty': []},
 'soldatisch': {'soldatische': ['soldatisches', 'soldatischer']},
 'soldatische': ['soldatisches', 'soldatischer'],
 'soldato': {'soldatos': []},
 'soldatov': {'soldatovic': []},
 'soldatski': {'soldatsky': []},
 'solde': {'soldee': ['soldees']},
 'soldee': ['soldees'],
 'soldeier': {'soldeiers': []},
 'soldeir': {'soldeirs': []},
 'solden': {'soldene': []},
 'solder': ['solderer', 'soldered', 'soldering', 'solderable', 'solderability'],
 'soldfer': {'soldfers': []},
 'soldger': {'soldgers': []},
 'soldi': {'soldie': ['soldies'], 'soldis': [], 'soldy': []},
 'soldiar': {'soldiarity': [], 'soldiars': []},
 'soldicr': {'soldicrs': []},
 'soldie': {'soldiee': ['soldiees']},
 'soldieb': {'soldiebs': []},
 'soldiee': ['soldiees'],
 'soldief': {'soldiefs': []},
 'soldiei': {'soldieis': []},
 'soldiek': {'soldieks': []},
 'soldier': ['soldiere',
             'soldiered',
             'soldieres',
             'soldierism',
             'soldiering',
             'soldierants'],
 "soldier'": {"soldier's": []},
 'soldieradministr': {'soldieradministrator': ['soldieradministrators']},
 'soldieradministrator': ['soldieradministrators'],
 'soldieradventur': {'soldieradventurer': ['soldieradventurers']},
 'soldieradventurer': ['soldieradventurers'],
 'soldierboy': {'soldierboys': []},
 'soldierbroth': {'soldierbrother': []},
 'soldierchronicl': {'soldierchronicler': []},
 'soldiercitizen': {'soldiercitizens': []},
 'soldiercolonist': {'soldiercolonists': []},
 'soldiercrab': {'soldiercrabs': []},
 'soldieremperor': {'soldieremperors': []},
 'soldieress': {'soldieresses': []},
 'soldierett': {'soldierette': ['soldierettes']},
 'soldierette': ['soldierettes'],
 'soldierfarm': {'soldierfarmer': ['soldierfarmers']},
 'soldierfarmer': ['soldierfarmers'],
 'soldierfath': {'soldierfather': []},
 'soldierfish': {'soldierfish': []},
 'soldierhero': {'soldierheroes': []},
 'soldierhusband': {'soldierhusbands': []},
 'soldieri': {'soldiery': []},
 'soldierk': {'soldierking': []},
 'soldierli': {'soldierliness': [], 'soldierly': []},
 'soldierlif': {'soldierlife': []},
 'soldierlik': {'soldierlike': []},
 'soldierlov': {'soldierlover': []},
 'soldierlylook': {'soldierlylooking': []},
 'soldiermonk': {'soldiermonks': []},
 'soldierpeas': {'soldierpeasants': []},
 'soldierphilosoph': {'soldierphilosopher': []},
 'soldierpoet': {'soldierpoets': []},
 'soldierpolitician': {'soldierpoliticians': []},
 'soldierpresid': {'soldierpresident': []},
 'soldierpriest': {'soldierpriests': []},
 'soldierprinc': {'soldierprince': []},
 'soldierprison': {'soldierprisoners': []},
 "soldiers'l": {"soldiers'll": []},
 'soldiersaint': {'soldiersaints': []},
 'soldierserv': {'soldierservant': ['soldierservants']},
 'soldierservant': ['soldierservants'],
 'soldiersettl': {'soldiersettlement': [], 'soldiersettlers': []},
 'soldiership': {'soldiership': []},
 'soldierstud': {'soldierstudent': ['soldierstudents']},
 'soldierstudent': ['soldierstudents'],
 'soldierswer': {'soldierswere': []},
 'soldierturn': {'soldierturned': []},
 'soldierwis': {'soldierwise': []},
 'soldierwork': {'soldierworkers': []},
 'soldierwrit': {'soldierwriter': []},
 'soldiet': {'soldiets': []},
 'soldif': {'soldification': []},
 'soldifi': {'soldified': [], 'soldifies': [], 'soldify': ['soldifying']},
 'soldify': ['soldifying'],
 'soldili': {'soldily': []},
 'solding': {'soldinger': []},
 'soldior': {'soldiors': []},
 'soldiour': {'soldiours': []},
 'soldiouri': {'soldiouris': []},
 'soldir': {'soldires': [], 'soldirs': []},
 'soldisr': {'soldisrs': []},
 'solditr': {'solditrs': []},
 'soldjer': {'soldjers': []},
 'soldler': {'soldlers': []},
 'soldo': {'soldos': []},
 'soldofski': {'soldofsky': []},
 'soldr': {'soldre': [], 'soldrs': []},
 'soldrer': {'soldrers': []},
 'soldter': {'soldters': []},
 'soldu': {'soldus': []},
 'soldyer': {'soldyers': []},
 'sole': {'sol': ['solee',
                  'soled',
                  'solely',
                  'soling',
                  'soleing',
                  'solings',
                  'soleful',
                  'soleness']},
 "sole'i": {"sole'y": []},
 'solea': ['soleae'],
 'soleada': {'soleadas': []},
 'soleado': {'soleados': []},
 'soleamu': {'soleamus': []},
 'solear': {'soleares': []},
 'soleari': {'solearis': []},
 'soleatu': {'soleatus': []},
 'soleb': {'solebant': []},
 'soleba': {'solebas': []},
 'solebamu': {'solebamus': []},
 'solebar': {'solebars': []},
 'solebati': {'solebatis': []},
 'solebi': {'soleby': []},
 'soleburi': {'solebury': []},
 'solec': {'solecism': []},
 'solecism': {'solecisme': ['solecismes']},
 'solecisme': ['solecismes'],
 'solecist': {'solecistic': ['solecistical', 'solecistically'],
              'solecists': []},
 'solecistic': ['solecistical', 'solecistically'],
 'solect': {'solected': [], 'solection': []},
 'solecurtida': {'solecurtidae': []},
 'solecurtu': {'solecurtus': []},
 'solecustodi': {'solecustody': []},
 'soledad': ['soledade', 'soledades'],
 'soledicion': {'solediciones': []},
 'solefi': {'solefy': []},
 'soleh': {'solehe': ['soleher', 'solehes']},
 'solehe': ['soleher', 'solehes'],
 'solei': {'soleis': []},
 'soleid': {'soleids': []},
 'soleida': {'soleidae': []},
 'soleil': {'soleill': ['soleills', 'soleille'], 'soleils': []},
 'soleill': ['soleills', 'soleille'],
 'soleimani': {'soleimany': []},
 'soleinn': {'soleinne': []},
 'solejudg': {'solejudge': []},
 'solel': {'solell': []},
 'soleleath': {'soleleather': []},
 'solelik': {'solelike': []},
 'solelybi': {'solelyby': []},
 'solem': {'soleme': ['solemes', 'solemely'],
           'solemity': [],
           'solemized': [],
           'solemness': []},
 'solemach': {'solemacher': []},
 'solemd': {'solemdal': []},
 'soleme': ['solemes', 'solemely'],
 'solemenli': {'solemenly': []},
 'solemin': {'soleminity': [], 'soleminized': []},
 'solemli': {'solemlie': [], 'solemly': []},
 'solemmli': {'solemmly': []},
 'solemmti': {'solemmty': []},
 'solemn': {'solemne': ['solemnes', 'solemner', 'solemned', 'solemnely'],
            'solemnity': [],
            'solemnization': [],
            'solemnize': ['solemnizes',
                          'solemnized',
                          'solemnizer',
                          'solemnizers'],
            'solemnizing': [],
            'solemnness': [],
            'solemns': []},
 'solemncholi': {'solemncholy': []},
 'solemncoli': {'solemncoly': []},
 'solemne': ['solemnes', 'solemner', 'solemned', 'solemnely'],
 'solemnel': {'solemnelle': ['solemnelles', 'solemnellement'], 'solemnels': []},
 'solemneli': {'solemnelie': []},
 'solemnelle': ['solemnelles', 'solemnellement'],
 'solemnement': {'solemnemente': []},
 'solemnesqu': {'solemnesque': []},
 'solemney': {'solemneyed': []},
 'solemnfac': {'solemnfaced': []},
 'solemni': {'solemnis': [], 'solemny': []},
 'solemnibu': {'solemnibus': []},
 'solemnidad': {'solemnidades': []},
 'solemnif': {'solemnification': []},
 'solemnifi': {'solemnified': [], 'solemnify': ['solemnifying']},
 'solemnify': ['solemnifying'],
 'solemnii': {'solemniis': []},
 'solemnioribu': {'solemnioribus': []},
 'solemniqu': {'solemnique': []},
 'solemnis': {'solemnisation': [],
              'solemnise': ['solemnises', 'solemnised'],
              'solemnising': []},
 'solemnise': ['solemnises', 'solemnised'],
 'solemnit': {'solemnitate': ['solemnitates'],
              'solemnite': ['solemnites', 'solemniter']},
 'solemnita': {'solemnitas': []},
 'solemnitate': ['solemnitates'],
 'solemnitati': {'solemnitatis': []},
 'solemnitatibu': {'solemnitatibus': []},
 'solemnite': ['solemnites', 'solemniter'],
 'solemniti': {'solemnitie': []},
 'solemnity': {'solemnitye': ['solemnityes']},
 'solemnitye': ['solemnityes'],
 'solemniu': {'solemnius': []},
 'solemnizar': {'solemnizare': []},
 'solemnize': ['solemnizes', 'solemnized', 'solemnizer', 'solemnizers'],
 'solemnli': {'solemnlie': [], 'solemnly': []},
 'solemnlook': {'solemnlooking': []},
 'solemnly': {'solemnlye': []},
 'solemnsound': {'solemnsounding': []},
 'solemnvisag': {'solemnvisaged': []},
 'solemnyt': {'solemnyte': []},
 'solemo': {'solemos': []},
 'solemp': {'solempe': []},
 'solempli': {'solemplie': [], 'solemply': []},
 'solempn': {'solempne': ['solempnes', 'solempnely'],
             'solempnities': [],
             'solempnity': [],
             'solempnize': ['solempnized']},
 'solempne': ['solempnes', 'solempnely'],
 'solempni': {'solempnis': []},
 'solempnibu': {'solempnibus': []},
 'solempnii': {'solempniis': []},
 'solempnis': {'solempnised': []},
 'solempnit': {'solempnitate': [], 'solempnite': ['solempniter']},
 'solempnita': {'solempnitas': []},
 'solempnitati': {'solempnitatis': []},
 'solempnitatibu': {'solempnitatibus': []},
 'solempnite': {'solempnitee': []},
 'solempniti': {'solempnitie': []},
 'solempnize': ['solempnized'],
 'solempnli': {'solempnly': []},
 'solempnys': {'solempnysed': []},
 'solempnyt': {'solempnyte': []},
 'solempnyte': {'solempnytee': []},
 'solemqu': {'solemque': []},
 'solemu': {'solemuity': [], 'solemus': []},
 'solemuli': {'solemuly': []},
 'solemyida': {'solemyidae': []},
 'solen': {'solene': ['solenes'], 'solens': []},
 'solenand': {'solenander': []},
 'solenanthu': {'solenanthus': []},
 'solenberg': {'solenberger': []},
 'solenc': {'solence': []},
 'solend': {'solender': []},
 'solene': ['solenes'],
 'solenel': {'solenelle': []},
 'solenement': {'solenemente': []},
 'solenett': {'solenette': []},
 'soleni': {'solenial': [], 'soleny': []},
 'solenichthy': {'solenichthyes': []},
 'solenida': {'solenidae': []},
 'solenidad': {'solenidade': ['solenidades']},
 'solenidade': ['solenidades'],
 'soleniformi': {'soleniformis': []},
 'soleniscu': {'soleniscus': []},
 'solenit': {'solenites': []},
 'soleniu': {'solenius': []},
 'solenm': {'solenmity': []},
 'solenmli': {'solenmly': []},
 'solenn': {'solenne': ['solennes']},
 'solenne': ['solennes'],
 'solennel': {'solennele': [],
              'solennelle': ['solennelles', 'solennellement'],
              'solennels': []},
 'solennelle': ['solennelles', 'solennellement'],
 'solennement': {'solennemente': []},
 'solennesqu': {'solennesque': []},
 'solenni': {'solennis': []},
 'solennibu': {'solennibus': []},
 'solennii': {'solenniis': []},
 'solennis': {'solenniser': []},
 'solennissim': {'solennissime': []},
 'solennit': {'solennitate': ['solennitates'],
              'solennite': ['solenniter', 'solennites']},
 'solennita': {'solennitas': []},
 'solennitate': ['solennitates'],
 'solennitati': {'solennitatis': []},
 'solennitatibu': {'solennitatibus': []},
 'solennite': ['solenniter', 'solennites'],
 'solenniu': {'solennius': []},
 'soleno': {'solenoe': ['solenoes']},
 'solenocera': {'solenoceras': []},
 'solenocerida': {'solenoceridae': []},
 'solenocerina': {'solenocerinae': []},
 'solenocheilu': {'solenocheilus': []},
 'solenocurtu': {'solenocurtus': []},
 'solenocyt': {'solenocyte': ['solenocytes'], 'solenocytic': []},
 'solenocyte': ['solenocytes'],
 'solenodon': {'solenodons': []},
 'solenodonsauru': {'solenodonsaurus': []},
 'solenodontida': {'solenodontidae': []},
 'solenoe': ['solenoes'],
 'solenogast': {'solenogaster': []},
 'solenogastr': {'solenogastre': ['solenogastres']},
 'solenogastre': ['solenogastres'],
 'solenoglyph': {'solenoglyphous': [], 'solenoglyphs': []},
 'solenoid': ['solenoide',
              'solenoides',
              'solenoidal',
              'solenoidally',
              'solenoidality'],
 'solenoidactu': {'solenoidactuated': []},
 'solenoidcontrol': {'solenoidcontrolled': []},
 'solenoidoper': {'solenoidoperated': []},
 'solenold': {'solenoldal': []},
 'solenomyida': {'solenomyidae': []},
 'solenopleurida': {'solenopleuridae': []},
 'solenopor': {'solenopores': []},
 'solenoporacea': {'solenoporaceae': []},
 'solenoporacean': {'solenoporaceans': []},
 'solenopot': {'solenopotes': []},
 'solenopsa': {'solenopsae': []},
 'solenopsi': {'solenopsis': []},
 'solenost': {'solenostely': []},
 'solenostel': {'solenostele': ['solenosteles'], 'solenostelic': []},
 'solenostele': ['solenosteles'],
 'solenostomida': {'solenostomidae': []},
 'solenostomu': {'solenostomus': []},
 'solenr': {'solenre': []},
 'solens': {'solenses': []},
 'solensi': {'solensis': []},
 'solenski': {'solensky': []},
 'solent': ['solente', 'solently'],
 'solentari': {'solentary': []},
 'solentarili': {'solentarily': []},
 'solenthal': {'solenthaler': []},
 'solentinam': {'solentiname': []},
 'solepar': {'soleparent': []},
 'solepiec': {'solepiece': []},
 'solepl': {'soleplate': ['soleplates']},
 'soleplate': ['soleplates'],
 'soleprint': {'soleprints': []},
 'soleproprietorship': {'soleproprietorships': []},
 'soler': {'solere': ['solerent'], 'solers': []},
 'solera': {'soleras': []},
 'solere': ['solerent'],
 'solered': {'solereder': []},
 'soleret': {'solerets': []},
 'soleri': {'solery': []},
 'solerit': {'solerites': []},
 'soleriu': {'solerius': []},
 'solernn': {'solernnity': []},
 'solerosi': {'solerosis': []},
 'solerot': {'solerotized': []},
 'solerrmli': {'solerrmly': []},
 'solert': {'solerte': ['solertes', 'solerter']},
 'solerte': ['solertes', 'solerter'],
 'solerti': {'solertis': []},
 'solertia': {'solertiae': []},
 'solertiaqu': {'solertiaque': []},
 'solertissim': {'solertissime': []},
 'solertissimu': {'solertissimus': []},
 'solertiu': {'solertius': []},
 'solervicen': {'solervicens': []},
 'solesbe': {'solesbee': []},
 'solesbi': {'solesby': []},
 'solesburi': {'solesbury': []},
 'solesc': {'solescence': []},
 'solesm': {'solesme': ['solesmes']},
 'solesmc': {'solesmcs': []},
 'solesme': ['solesmes'],
 'solesmens': {'solesmense': []},
 'solesmensi': {'solesmensis': []},
 'solesourc': {'solesource': []},
 'solesurviv': {'solesurviving': []},
 'solet': {'solete': [], 'solets': []},
 'soletanch': {'soletanche': []},
 'soletari': {'soletary': []},
 'soleth': {'solether': []},
 'soleti': {'soletis': [], 'solety': []},
 'soletski': {'soletsky': []},
 'solett': {'solette': []},
 'soleu': {'soleus': []},
 'soleucin': {'soleucine': []},
 'soleum': {'soleums': []},
 'soleur': {'soleure': []},
 'soleuroi': {'soleurois': []},
 'soleurr': {'soleurre': []},
 'soleuvr': {'soleuvre': []},
 'solev': {'solevic': []},
 'soley': {'soleye': ['soleyent'], 'soleys': []},
 'soleye': ['soleyent'],
 'solf': {'solfe': [], 'solfs': []},
 'solfa': {'solfaing': []},
 'solfatar': {'solfatare': ['solfatares'], 'solfataric': []},
 'solfatara': {'solfataras': []},
 'solfatare': ['solfatares'],
 'solfataricu': {'solfataricus': []},
 'solfaterr': {'solfaterre': []},
 'solfeg': {'solfege': []},
 'solfeggio': {'solfeggio': []},
 'solferino': {'solferino': []},
 'solfig': {'solfige': []},
 'solflier': {'solfliers': []},
 'solg': {'solge': []},
 'solga': {'solgas': []},
 'solgan': {'solganal': [], 'solgans': []},
 'solgel': {'solgels': []},
 'solger': {'solgers': []},
 'solgrav': {'solgrave': []},
 'solgt': {'solgte': []},
 'solh': {'solhe': [], 'solhs': []},
 'solhe': {'solhee': []},
 'solhebi': {'solheby': []},
 'solheimajokul': {'solheimajokull': []},
 'soli': {'solie': ['solies', 'solied'],
          'solis': [],
          'soly': ['solys', 'solyed', 'solying']},
 'solia': {'solias': []},
 'soliamo': {'soliamos': []},
 'solian': {'solians': []},
 'soliari': {'soliaris': [], 'soliary': []},
 'solibakk': {'solibakke': []},
 'solibl': {'solibility': []},
 'solibu': {'solibus': []},
 'solic': {'solication': ['solications'],
           'solice': ['solices'],
           'solicism': ['solicisms'],
           'soliciti': ['solicitis', 'solicitied'],
           'solicity': []},
 'solication': ['solications'],
 'solice': ['solices'],
 'solich': {'soliche': ['solicher'], 'solichs': []},
 'soliche': ['solicher'],
 'solici': {'soliciation': ['soliciations'], 'solicious': [], 'solicy': []},
 'soliciation': ['soliciations'],
 'solicir': {'solicired': []},
 'solicism': ['solicisms'],
 'solicit': {'solicitable': [],
             'solicitancy': [],
             'solicitant': ['solicitants'],
             'solicitate': ['solicitates', 'solicitated'],
             'solicitating': [],
             'solicitation': ['solicitational'],
             'solicitator': [],
             'solicite': ['solicites',
                          'solicited',
                          'soliciter',
                          'solicitent',
                          'soliciters'],
             'soliciting': ['solicitings'],
             'solicition': ['solicitions'],
             'solicitous': ['solicitously', 'solicitousness'],
             'solicits': []},
 'solicita': {'solicitae': [], 'solicitas': []},
 'solicitacion': {'solicitaciones': []},
 'solicitaco': {'solicitacoes': []},
 'solicitada': {'solicitadas': []},
 'solicitado': {'solicitados': []},
 'solicitador': {'solicitadores': []},
 'solicitamo': {'solicitamos': []},
 'solicitan': {'solicitans': []},
 'solicitanda': {'solicitandas': []},
 'solicitant': {'solicitante': ['solicitantes']},
 'solicitante': ['solicitantes'],
 'solicitar': {'solicitare': []},
 'solicitari': {'solicitary': []},
 'solicitarl': {'solicitarle': []},
 'solicitars': {'solicitarse': []},
 'solicitas': {'solicitase': []},
 'solicitate': ['solicitates', 'solicitated'],
 'solicitation': ['solicitational'],
 'solicitatu': {'solicitatus': []},
 'solicite': {'solicitee': ['solicitees']},
 'solicitee': ['solicitees'],
 'soliciti': {'solicitious': ['solicitiously', 'solicitiousness']},
 'soliciting': ['solicitings'],
 'solicition': ['solicitions'],
 'solicitious': ['solicitiously', 'solicitiousness'],
 'solicitiu': {'solicitius': []},
 'solicitnd': {'solicitnde': []},
 'solicito': {'solicitoe': ['solicitoes'], 'solicitos': []},
 'solicitoe': ['solicitoes'],
 'soliciton': {'solicitons': []},
 'solicitor': ['solicitoring'],
 'solicitorcli': {'solicitorclient': []},
 'solicitorgener': {'solicitorgeneral': ['solicitorgenerals']},
 'solicitorgeneral': ['solicitorgenerals'],
 'solicitori': {'solicitorial': [], 'solicitory': []},
 'solicitorsgener': {'solicitorsgeneral': []},
 'solicitorship': {'solicitorship': []},
 'solicitortruste': {'solicitortrustee': []},
 'solicitoufli': {'solicitoufly': []},
 'solicitour': {'solicitours': []},
 'solicitous': ['solicitously', 'solicitousness'],
 'solicitu': {'solicituous': [], 'solicitus': []},
 'solicitud': {'solicitude': []},
 'solicitudin': {'solicitudine': ['solicitudines'], 'solicitudinous': []},
 'solicitudine': ['solicitudines'],
 'solicitudini': {'solicitudinis': []},
 'solicitudinibu': {'solicitudinibus': []},
 'solict': {'solictation': [], 'solicted': [], 'solicting': []},
 'solictor': {'solictors': []},
 'solid': ['solide',
           'solider',
           'solides',
           'solidate',
           'solidize',
           'solidity',
           'solidism',
           'soliders',
           'solidated',
           'solidates',
           'solidness',
           'solidation',
           'solidality',
           'solidating',
           'solidement',
           'solidations',
           'solidication'],
 'solida': {'solidae': [], 'solidas': []},
 'solidad': {'solidade': []},
 'solidaequ': {'solidaeque': []},
 'solidagini': {'solidaginis': []},
 'solidago': {'solidago': []},
 'solidai': {'solidaiity': []},
 'solidair': {'solidaire': ['solidaires', 'solidairement']},
 'solidaire': ['solidaires', 'solidairement'],
 'solidal': {'solidale': []},
 'solidament': {'solidamente': []},
 'solidamqu': {'solidamque': []},
 'solidangl': {'solidangle': []},
 'solidanti': {'solidanty': []},
 'solidappear': {'solidappearing': []},
 'solidaqu': {'solidaque': []},
 'solidar': {'solidare': ['solidares'],
             'solidaric': [],
             'solidarism': [],
             'solidariti': [],
             'solidarity': [],
             'solidarization': [],
             'solidarize': ['solidarized', 'solidarizes'],
             'solidarizing': []},
 'solidare': ['solidares'],
 'solidari': {'solidarious': [], 'solidary': []},
 'solidaria': {'solidarias': []},
 'solidariament': {'solidariamente': []},
 'solidaridad': {'solidaridades': []},
 'solidariedad': {'solidariedade': []},
 'solidarili': {'solidarily': []},
 'solidario': {'solidarios': []},
 'solidaris': {'solidarisation': [],
               'solidarise': ['solidariser', 'solidarised'],
               'solidarising': []},
 'solidarisch': {'solidarische': ['solidarischer']},
 'solidarische': ['solidarischer'],
 'solidarise': ['solidariser', 'solidarised'],
 'solidarism': {'solidarisme': []},
 'solidarismu': {'solidarismus': []},
 'solidarist': {'solidariste': ['solidaristes'],
                'solidaristic': ['solidaristically'],
                'solidarists': []},
 'solidarista': {'solidaristas': []},
 'solidariste': ['solidaristes'],
 'solidaristic': ['solidaristically'],
 'solidarit': {'solidarite': ['solidarites']},
 'solidarita': {'solidaritas': []},
 'solidaritatsli': {'solidaritatslied': []},
 'solidarite': ['solidarites'],
 'solidaritybas': {'solidaritybased': []},
 'solidaritybuild': {'solidaritybuilding': []},
 'solidarityl': {'solidarityled': []},
 'solidariu': {'solidarius': []},
 'solidarize': ['solidarized', 'solidarizes'],
 'solidarno': {'solidarnos': []},
 'solidarti': {'solidarty': []},
 'solidast': {'solidaster': []},
 'solidat': {'solidatity': []},
 'solidata': {'solidatas': []},
 'solidati': {'solidatis': []},
 'solidatiri': {'solidatiry': []},
 'solidatu': {'solidatus': []},
 'solidbodi': {'solidbodied': [], 'solidbodies': [], 'solidbody': []},
 'solidborn': {'solidborne': []},
 'solidc': {'solidcs': []},
 'solidcolor': {'solidcolored': []},
 'solidcolour': {'solidcoloured': []},
 'solidcor': {'solidcore': []},
 'soliddielectr': {'soliddielectric': []},
 'solidel': {'solidelle': []},
 'solidelectrolyt': {'solidelectrolyte': []},
 'solidequ': {'solideque': []},
 'solider': {'solidere': [], 'soliderity': []},
 'solideri': {'solidery': []},
 'solidescibilita': {'solidescibilitas': []},
 'solidf': {'solidfication': []},
 'solidfi': {'solidfied': [], 'solidfies': [], 'solidfy': ['solidfying']},
 'solidfil': {'solidfilled': []},
 'solidfilm': {'solidfilms': []},
 'solidfuel': {'solidfueled': [], 'solidfuelled': []},
 'solidfy': ['solidfying'],
 'solidga': {'solidgas': []},
 'solidhead': {'solidheaded': []},
 'solidheart': {'solidhearted': []},
 'solidhoof': {'solidhoofed': []},
 'solidi': {'solidier': ['solidiers'], 'solidis': [], 'solidy': []},
 'solidiar': {'solidiarity': []},
 'solidier': ['solidiers'],
 'solidieri': {'solidiery': []},
 'solidif': {'solidifed': [], 'solidification': []},
 'solidifact': {'solidifaction': []},
 'solidifc': {'solidifcation': []},
 'solidifi': {'solidifiable': [],
              'solidifie': ['solidifies',
                            'solidified',
                            'solidifier',
                            'solidifiers'],
              'solidify': ['solidifying']},
 'solidificazion': {'solidificazione': []},
 'solidifie': {'solidifiee': []},
 'solidiform': {'solidiforms': []},
 'solidifv': {'solidifving': []},
 'solidify': ['solidifying'],
 'solidili': {'solidily': []},
 'solidinject': {'solidinjection': []},
 'solidior': {'solidiore': ['solidiores']},
 'solidiore': ['solidiores'],
 'solidiori': {'solidioris': []},
 'solidip': {'solidipes': []},
 'solidiqu': {'solidique': []},
 'solidis': {'solidise': []},
 'solidissim': {'solidissime': []},
 'solidissimi': {'solidissimis': []},
 'solidist': {'solidistic': [], 'solidists': []},
 'solidit': {'soliditate': [], 'solidite': []},
 'solidita': {'soliditas': []},
 'soliditari': {'soliditary': []},
 'soliditati': {'soliditatis': []},
 'soliditi': {'soliditie': []},
 'solidiu': {'solidius': []},
 'solidiw': {'solidiwed': []},
 'solidli': {'solidly': []},
 'solidlik': {'solidlike': []},
 'solidlin': {'solidline': ['solidlines']},
 'solidline': ['solidlines'],
 'solidlook': {'solidlooking': []},
 'solidlybas': {'solidlybased': []},
 'solidlyconstruct': {'solidlyconstructed': []},
 'solidlyground': {'solidlygrounded': []},
 'solidmet': {'solidmetal': []},
 'solidmodel': {'solidmodeling': []},
 'solidn': {'solidns': []},
 'solido': {'solidos': []},
 'solidoqu': {'solidoque': []},
 'solidor': {'solidore': []},
 'solidparticl': {'solidparticle': []},
 'solidphas': {'solidphase': []},
 'solidpoint': {'solidpointed': []},
 'solidpropel': {'solidpropellant': []},
 'solidrubb': {'solidrubber': []},
 'solids': {'solidse': []},
 'solidseem': {'solidseeming': []},
 'solidshandl': {'solidshandling': []},
 'solidsilv': {'solidsilver': []},
 'solidsolubl': {'solidsolubility': []},
 'solidsolut': {'solidsolution': ['solidsolutions']},
 'solidsolution': ['solidsolutions'],
 'solidsound': {'solidsounding': []},
 'solidst': {'solidstate': []},
 'solidsubstr': {'solidsubstrate': []},
 'solidsupport': {'solidsupported': []},
 'solidsurfac': {'solidsurface': []},
 'solidtyp': {'solidtype': []},
 'solidu': {'solidus': []},
 'solidumqu': {'solidumque': []},
 'solidungul': {'solidungulate': ['solidungulates'], 'solidungulous': []},
 'solidungulate': ['solidungulates'],
 'solidwal': {'solidwall': ['solidwalled']},
 'solidwall': ['solidwalled'],
 'solidwast': {'solidwaste': []},
 'solidwat': {'solidwater': []},
 'solidwheel': {'solidwheeled': []},
 'solidwork': {'solidworks': []},
 'solidyn': {'solidyne': []},
 'solie': ['solies', 'solied'],
 'solieit': {'solieitation': ['solieitations'],
             'solieited': [],
             'solieiting': [],
             'solieitous': []},
 'solieitation': ['solieitations'],
 'solieitud': {'solieitude': []},
 'solier': {'soliere': ['solieres'], 'soliers': []},
 'soliere': ['solieres'],
 'solieriacea': {'solieriaceae': []},
 'solif': {'solification': []},
 'solifi': {'solified': []},
 'solifidian': {'solifidianism': [], 'solifidians': []},
 'solifiuct': {'solifiuction': []},
 'soliflu': {'soliflual': []},
 'solifluct': {'soliflucted': [],
               'solifluction': ['solifluctions', 'solifluctional']},
 'solifluction': ['solifluctions', 'solifluctional'],
 'solifluid': {'solifluidal': []},
 'soliflukt': {'solifluktion': []},
 'solifug': {'solifuge': ['solifuges']},
 'solifuga': {'solifugae': []},
 'solifuge': ['solifuges'],
 'solifugid': {'solifugids': []},
 'solifugu': {'solifugus': []},
 'soliga': {'soligas': []},
 'soligen': {'soligenous': []},
 'solightli': {'solightly': []},
 'soligni': {'soligny': []},
 'solihul': {'solihull': []},
 'solii': {'soliis': []},
 'soliier': {'soliiers': []},
 'soliit': {'soliition': []},
 'solikamski': {'solikamsky': []},
 'solilari': {'solilary': []},
 'solilariu': {'solilarius': []},
 'solili': {'soliliers': []},
 'soliliqu': {'soliliquized': []},
 'soliliqui': {'soliliquies': []},
 'soliloqi': {'soliloqy': []},
 'soliloqu': {'soliloque': ['soliloques'],
              'soliloquize': ['soliloquizes',
                              'soliloquized',
                              'soliloquizer',
                              'soliloquizers'],
              'soliloquizing': ['soliloquizings']},
 'soliloquaci': {'soliloquacious': []},
 'soliloque': ['soliloques'],
 'soliloqui': {'soliloquial': [], 'soliloquie': [], 'soliloquy': []},
 'soliloquio': {'soliloquios': []},
 'soliloquis': {'soliloquise': ['soliloquiser', 'soliloquises', 'soliloquised'],
                'soliloquising': ['soliloquisings']},
 'soliloquise': ['soliloquiser', 'soliloquises', 'soliloquised'],
 'soliloquising': ['soliloquisings'],
 'soliloquisingli': {'soliloquisingly': []},
 'soliloquist': {'soliloquistic': [], 'soliloquists': []},
 'soliloquize': ['soliloquizes',
                 'soliloquized',
                 'soliloquizer',
                 'soliloquizers'],
 'soliloquizing': ['soliloquizings'],
 'soliloquizingli': {'soliloquizingly': []},
 'soliloquy': {'soliloquy': []},
 'solim': {'solime': []},
 'solima': {'solimaes': [], 'solimas': []},
 'soliman': {'solimane': [], 'solimans': []},
 'solimariu': {'solimarius': []},
 'solimd': {'solimdes': []},
 'solimen': {'solimene': []},
 'solimi': {'solimis': []},
 'solimin': {'solimine': []},
 'solimo': {'solimoes': [], 'solimos': []},
 'solimoen': {'solimoens': []},
 'solims': {'solimses': []},
 'solimu': {'solimus': []},
 'solin': {'soline': ['solines'], 'solins': []},
 'solina': {'solinas': []},
 'soline': ['solines'],
 'soling': {'solinge': ['solinger']},
 'solingbrok': {'solingbroke': []},
 'solinge': ['solinger'],
 'solingh': {'solinghe': []},
 'solingli': {'solingly': []},
 'soliniu': {'solinius': []},
 'solinn': {'solinns': []},
 'solinski': {'solinsky': []},
 'solinu': {'solinus': []},
 'solio': {'solios': []},
 'solioit': {'solioited': [], 'solioitous': []},
 'solioitud': {'solioitude': []},
 'solioni': {'soliony': []},
 'solioqu': {'solioque': []},
 'solip': {'soliped': ['solipeds'], 'solipism': []},
 'solipc': {'solipcism': []},
 'soliped': {'solipede': ['solipedes']},
 'solipede': ['solipedes'],
 'solipist': {'solipistic': []},
 'solips': {'solipsism': [], 'solipsized': [], 'solipsizing': []},
 'solipsi': {'solipsis': []},
 'solipsism': {'solipsisme': []},
 'solipsismu': {'solipsismus': []},
 'solipsist': {'solipsiste': [],
               'solipsistic': ['solipsistical', 'solipsistically'],
               'solipsists': []},
 'solipsistic': ['solipsistical', 'solipsistically'],
 'solipsistisch': {'solipsistische': []},
 'soliqu': {'solique': []},
 'solir': {'solire': []},
 'solirari': {'solirary': []},
 'soliren': {'solirene': []},
 'solirud': {'solirude': []},
 'solis': {'solises': []},
 'solisburi': {'solisbury': []},
 'solisequi': {'solisequious': []},
 'solisit': {'solisited': [], 'solisiter': []},
 'solisqu': {'solisque': []},
 'solist': {'soliste': ['solisted', 'solistes'], 'solistic': [], 'solists': []},
 'solista': {'solistas': []},
 'solistari': {'solistaris': []},
 'soliste': ['solisted', 'solistes'],
 'solistic': {'solistice': ['solistices']},
 'solistice': ['solistices'],
 'solistisch': {'solistische': []},
 'solit': {'solite': [],
           'solitical': [],
           'solitication': [],
           'soliticing': [],
           'solitics': [],
           'solition': ['solitions']},
 "solit'ri": {"solit'ry": []},
 'solita': {'solitae': [], 'solitas': []},
 'solitair': {'solitaire': ['solitairement']},
 'solitaire': ['solitairement'],
 'solitament': {'solitamente': []},
 'solitand': {'solitander': []},
 'solitanu': {'solitanus': []},
 'solitaqu': {'solitaque': []},
 'solitar': {'solitare': ['solitarer', 'solitares'],
             'solitarity': [],
             'solitarization': []},
 'solitare': ['solitarer', 'solitares'],
 'solitari': {'solitarie': [],
              'solitariness': [],
              'solitarious': [],
              'solitaris': [],
              'solitary': []},
 'solitaria': {'solitariae': [], 'solitarias': []},
 'solitarii': {'solitariis': []},
 'solitarili': {'solitarily': []},
 'solitarin': {'solitarines': [], 'solitarins': []},
 'solitariness': {'solitarinesse': []},
 'solitario': {'solitarios': []},
 'solitariospin': {'solitariospinal': []},
 'solitariu': {'solitarius': []},
 'solitaru': {'solitarus': []},
 'solitary': {'solitarye': []},
 'solitaryconfin': {'solitaryconfinement': []},
 'solitaryn': {'solitarynes': []},
 'solitati': {'solitaty': []},
 'solitawi': {'solitawy': []},
 'soliteri': {'solitery': []},
 'solith': {'solithic': []},
 'solithan': {'solithane': []},
 'soliti': {'solitious': [], 'solitis': [], 'solity': []},
 'solitici': {'soliticious': []},
 'solitid': {'solitide': []},
 'solition': ['solitions'],
 'solititud': {'solititude': []},
 'solitnd': {'solitnde': ['solitndes']},
 'solitnde': ['solitndes'],
 'solito': {'solitos': []},
 'soliton': ['solitones', 'solitonic'],
 'solitonlik': {'solitonlike': []},
 'solitoqu': {'solitoque': []},
 'solitori': {'solitory': []},
 'solitri': {'solitry': []},
 'solits': {'solitse': []},
 'solittl': {'solittle': []},
 'solitu': {'solitus': []},
 'solitud': {'solitude': []},
 'solitudelov': {'solitudeloving': []},
 'solitudin': {'solitudinal': [],
               'solitudine': ['solitudines'],
               'solitudinous': []},
 'solitudinarian': {'solitudinarian': []},
 'solitudine': ['solitudines'],
 'solitudini': {'solitudinis': []},
 'solitudinibu': {'solitudinibus': []},
 'solitumqu': {'solitumque': []},
 'solitut': {'solitute': []},
 'soliu': {'solius': []},
 'soliuu': {'soliuus': []},
 'soliv': {'solive': ['solives', 'soliver']},
 'soliva': {'solivas': []},
 'solivagu': {'solivagus': []},
 'solive': ['solives', 'soliver'],
 'soliver': {'soliveres': []},
 'soliz': {'solized': []},
 'soljac': {'soljacic': []},
 'soljenitsyn': {'soljenitsyne': []},
 'soljer': {'soljers': []},
 'soljier': {'soljiers': []},
 'solk': {'solke': []},
 'solket': {'solketal': []},
 'solki': {'solky': []},
 'soll': {'solle': ['solles', 'solled'], 'solling': [], 'solls': []},
 'solla': {'sollas': []},
 'sollac': {'sollace': []},
 'solladi': {'solladie': []},
 'sollah': {'sollahs': []},
 'solland': {'sollander': []},
 'sollar': {'sollars': []},
 'sollb': {'sollbe': []},
 'sollberg': {'sollberger': []},
 'sollch': {'sollchs': []},
 'sollcr': {'sollcrs': []},
 'solld': {'sollds': []},
 'solldarlti': {'solldarlty': []},
 'solldu': {'solldus': []},
 'solle': {'sollee': []},
 'sollec': {'solleciti': []},
 'sollecit': {'sollecitate': [], 'sollecite': []},
 'sollecitament': {'sollecitamente': []},
 'sollecitar': {'sollecitare': []},
 'sollecitazion': {'sollecitazione': []},
 'sollecitudin': {'sollecitudine': []},
 'sollect': {'sollected': [], 'sollection': []},
 'solled': {'solleder': []},
 'solleg': {'sollege': []},
 'sollek': {'solleks': []},
 'sollem': {'solleme': []},
 'sollemli': {'sollemly': []},
 'sollemn': {'sollemne': ['sollemnes', 'sollemnely'],
             'sollemnity': [],
             'sollemnized': []},
 'sollemne': ['sollemnes', 'sollemnely'],
 'sollemni': {'sollemnis': []},
 'sollemnibu': {'sollemnibus': []},
 'sollemnii': {'sollemniis': []},
 'sollemnit': {'sollemnitate': ['sollemnitates'], 'sollemniter': []},
 'sollemnita': {'sollemnitas': []},
 'sollemnitate': ['sollemnitates'],
 'sollemnitati': {'sollemnitatis': []},
 'sollemnitatibu': {'sollemnitatibus': []},
 'sollemnli': {'sollemnly': []},
 'sollempn': {'sollempne': ['sollempnes']},
 'sollempne': ['sollempnes'],
 'sollempnel': {'sollempnellement': []},
 'sollempni': {'sollempnis': []},
 'sollempnibu': {'sollempnibus': []},
 'sollempnit': {'sollempnitate': [], 'sollempniter': []},
 'sollempnita': {'sollempnitas': []},
 'sollempnitati': {'sollempnitatis': []},
 'sollempnitatibu': {'sollempnitatibus': []},
 'sollen': {'sollens': []},
 'sollenbarg': {'sollenbarger': []},
 'sollenberg': {'sollenberger': []},
 'sollend': {'sollende': ['sollender']},
 'sollende': ['sollender'],
 'sollenn': {'sollenne': ['sollennes']},
 'sollenne': ['sollennes'],
 'sollenni': {'sollennis': []},
 'sollennit': {'sollennitate': [], 'sollenniter': []},
 'solleon': {'solleone': []},
 'soller': {'solleric': [], 'sollers': []},
 'solleret': {'solleret': []},
 'solleriu': {'sollerius': []},
 'sollert': {'sollerter': []},
 'sollertia': {'sollertiae': []},
 'sollertinski': {'sollertinsky': []},
 'sollertissimu': {'sollertissimus': []},
 'sollertiu': {'sollertius': []},
 'sollest': {'sollested': []},
 'solleur': {'solleure': []},
 'sollev': {'sollevate': []},
 'sollevar': {'sollevare': []},
 'sollevation': {'sollevatione': []},
 'sollevazion': {'sollevazione': []},
 'solleysel': {'solleysell': []},
 'solli': {'sollie': ['sollied', 'sollies'], 'sollis': [], 'solly': ['sollys']},
 'sollic': {'solliciti': ['sollicitis']},
 'sollich': {'solliche': ['sollicher'], 'sollichs': []},
 'solliche': ['sollicher'],
 'sollicit': {'sollicitant': [],
              'sollicitation': ['sollicitations'],
              'sollicite': ['solliciter',
                            'sollicites',
                            'sollicited',
                            'sollicitent'],
              'solliciting': [],
              'sollicitous': ['sollicitously'],
              'sollicits': []},
 'sollicita': {'sollicitae': [], 'sollicitas': []},
 'sollicitab': {'sollicitabant': []},
 'sollicitai': {'sollicitaient': []},
 'sollicitan': {'sollicitans': []},
 'sollicitando': {'sollicitandos': []},
 'sollicitant': {'sollicitante': ['sollicitantes']},
 'sollicitante': ['sollicitantes'],
 'sollicitantibu': {'sollicitantibus': []},
 'sollicitaqu': {'sollicitaque': []},
 'sollicitar': {'sollicitare': []},
 'sollicitass': {'sollicitasse': []},
 'sollicitati': {'sollicitatis': []},
 'sollicitation': {'sollicitatione': []},
 'sollicitationi': {'sollicitationis': []},
 'sollicitator': {'sollicitatores': []},
 'sollicitatu': {'sollicitatus': []},
 'sollicite': {'sollicitee': ['sollicitees']},
 'sollicitee': ['sollicitees'],
 'solliciter': {'solliciterent': []},
 'solliciteur': {'solliciteurs': []},
 'solliciti': {'sollicitious': []},
 'sollicitiu': {'sollicitius': []},
 'sollicito': {'sollicitos': []},
 'solliciton': {'sollicitons': []},
 'sollicitor': {'sollicitors': []},
 'sollicitoufli': {'sollicitoufly': []},
 'sollicitous': ['sollicitously'],
 'sollicitu': {'sollicitus': []},
 'sollicitud': {'sollicitude': ['sollicitudes']},
 'sollicitude': ['sollicitudes'],
 'sollicitudin': {'sollicitudine': ['sollicitudines'], 'sollicitudinous': []},
 'sollicitudine': ['sollicitudines'],
 'sollicitudini': {'sollicitudinis': []},
 'sollicitudinibu': {'sollicitudinibus': []},
 'sollick': {'sollicker': [], 'sollicking': []},
 'sollie': ['sollied', 'sollies'],
 'sollier': {'solliers': []},
 'sollin': {'sollins': []},
 'solling': {'sollinger': []},
 'sollingprojekt': {'sollingprojektes': [], 'sollingprojekts': []},
 'sollips': {'sollipsism': []},
 'sollipsist': {'sollipsistic': []},
 'sollissit': {'sollissite': []},
 'sollitari': {'sollitary': []},
 'sollitud': {'sollitude': []},
 'solliu': {'sollius': []},
 'solll': {'sollle': []},
 'sollo': {'sollos': []},
 'sollom': {'sollome': []},
 'sollor': {'sollors': []},
 'sollori': {'sollory': []},
 'sollosi': {'sollosy': []},
 'sollow': {'sollowed': [], 'sollowers': [], 'sollowing': [], 'sollows': []},
 'sollozant': {'sollozante': []},
 'sollozo': {'sollozos': []},
 'sollt': {'sollte': []},
 'solltari': {'solltary': []},
 'sollton': {'solltons': []},
 'sollu': {'sollus': []},
 'sollub': {'sollube': []},
 'sollut': {'sollution': ['sollutions']},
 'sollution': ['sollutions'],
 'sollwar': {'sollware': []},
 'sollwert': {'sollwerte': ['sollwertes']},
 'sollwerte': ['sollwertes'],
 'solly': ['sollys'],
 'solm': {'solme': ['solmes'], 'solms': []},
 'solmaj': {'solmajer': []},
 'solmari': {'solmaris': []},
 'solmc': {'solmcs': []},
 'solme': ['solmes'],
 'solmeck': {'solmecke': []},
 'solmenli': {'solmenly': []},
 'solmis': {'solmisation': []},
 'solmissu': {'solmissus': []},
 'solmiz': {'solmization': [], 'solmize': ['solmized']},
 'solmize': ['solmized'],
 'solmniti': {'solmnity': []},
 'solmnli': {'solmnly': []},
 'solmo': {'solmos': []},
 'solmones': {'solmonese': []},
 'solmsbraunfel': {'solmsbraunfels': []},
 'soln': {'solne': ['solnes'], 'solns': []},
 'solnbl': {'solnble': []},
 'solnc': {'solnce': []},
 'solne': ['solnes'],
 'solnechni': {'solnechny': []},
 'solnechny': {'solnechnye': []},
 'solnhof': {'solnhofer': []},
 'solnhofen': {'solnhofener': []},
 'solni': {'solny': []},
 'solnitski': {'solnitsky': []},
 'solnitzki': {'solnitzky': []},
 'solntion': {'solntions': []},
 'solnts': {'solntse': []},
 'solo': ['soloe', 'soloes', 'soloed', 'soloing'],
 'soloch': {'solochs': []},
 'solochrom': {'solochrome': []},
 'soloci': {'solocis': []},
 'soloct': {'solocted': [], 'soloction': []},
 'solod': {'solodic': [], 'solodization': [], 'solodized': [], 'solods': []},
 'solodis': {'solodised': []},
 'solodki': {'solodky': []},
 'soloec': {'soloecism': []},
 'soloecismi': {'soloecismis': []},
 'soloecismu': {'soloecismus': []},
 'soloei': {'soloeis': []},
 'soloensi': {'soloensis': []},
 'solofaciolu': {'solofaciolus': []},
 'solog': {'sological': [], 'sology': []},
 'sologesang': {'sologesange': []},
 'sologn': {'sologne': []},
 'sologu': {'sologues': []},
 'sologub': {'sologubs': []},
 'soloh': {'solohe': []},
 'soloi': {'soloie': [], 'solois': []},
 'soloid': {'soloids': []},
 'soloier': {'soloiers': []},
 'soloikismo': {'soloikismos': []},
 'soloiko': {'soloikos': []},
 'soloinstru': {'soloinstrument': []},
 'soloist': ['soloistic', 'soloistically'],
 'solokant': {'solokantate': []},
 'sololi': {'sololied': [], 'sololy': []},
 'solom': {'solome': [], 'solomic': [], 'solomou': []},
 'soloman': {'solomans': []},
 'solomatin': {'solomatine': []},
 'solomay': {'solomayer': []},
 'solomid': {'solomides': [], 'solomidou': []},
 'solomin': {'solomine': [], 'solomins': []},
 'solomli': {'solomly': []},
 'solomn': {'solomnity': [], 'solomnized': []},
 'solomnli': {'solomnly': []},
 'solomo': {'solomos': []},
 'solomon': ['solomone', 'solomonic', 'solomonically'],
 "solomon'": {"solomon's": []},
 'solomona': {'solomonaic': [], 'solomonas': []},
 'solomonensi': {'solomonensis': []},
 'solomones': {'solomonese': []},
 'solomonesqu': {'solomonesque': []},
 'solomoni': {'solomonis': []},
 'solomonid': {'solomonides': [], 'solomonidou': [], 'solomonids': []},
 'solomonidi': {'solomonidis': []},
 'solomonlik': {'solomonlike': []},
 'solomons': {'solomonseal': []},
 'solomonson': {'solomonsons': []},
 'solomonsvil': {'solomonsville': []},
 'solomonto': {'solomontos': []},
 'solomonvil': {'solomonville': []},
 'solomori': {'solomoris': []},
 'solon': ['solone',
           'solones',
           'soloner',
           'solonic',
           'solonized',
           'solonization'],
 'solona': {'solonas': []},
 'solonac': {'solonaceous': []},
 'solonacea': {'solonaceae': []},
 'solonch': {'solonche': []},
 'solonchak': {'solonchakous': [], 'solonchaks': []},
 'solonel': {'solonelle': []},
 'solones': {'solonese': []},
 'solonet': {'solonets': []},
 'solonets': {'solonetses': [], 'solonetsic': [], 'solonetsous': []},
 'solonetz': {'solonetzes': [],
              'solonetzic': ['solonetzicity'],
              'solonetzization': []},
 'solonetzic': ['solonetzicity'],
 'solong': {'solonge': [], 'solongs': []},
 'solonga': {'solongas': []},
 'solongo': {'solongos': []},
 'soloni': {'solonies': [], 'solonis': [], 'solony': []},
 'solonis': {'solonised': []},
 'solonisch': {'solonische': []},
 'soloniu': {'solonius': []},
 'solonnel': {'solonnelle': []},
 'solono': {'solonos': []},
 'solonoid': {'solonoids': []},
 'solonqu': {'solonque': ['solonques']},
 'solonque': ['solonques'],
 'solonski': {'solonsky': []},
 'solontsi': {'solontsy': []},
 'solopathogen': {'solopathogenic': []},
 'solops': {'solopsism': []},
 'solopsist': {'solopsistic': []},
 'soloqu': {'soloque': []},
 'solor': {'solors': []},
 'solores': {'solorese': []},
 'solorzano': {'solorzanos': []},
 'solosing': {'solosinging': []},
 'solosit': {'solosits': []},
 'soloski': {'solosky': []},
 'solot': {'solotion': ['solotions']},
 'solotair': {'solotaire': []},
 'solotenu': {'solotenus': []},
 'soloth': {'soloths': []},
 'solothurn': {'solothurner': [], 'solothurns': []},
 'solotion': ['solotions'],
 'solotnik': {'solotniks': []},
 'soloton': {'solotone': []},
 'solotorevski': {'solotorevsky': []},
 'solotorovski': {'solotorovsky': []},
 'solotyp': {'solotype': []},
 'solou': {'solous': []},
 'solounia': {'solounias': []},
 'solouqu': {'solouque': []},
 'solout': {'soloution': []},
 'solov': {'solove': [], 'solovic': []},
 'soloveichik': {'soloveichiks': []},
 'soloveitchik': {'soloveitchiks': []},
 'solovet': {'solovets': []},
 'solovetski': {'solovetskie': [], 'solovetsky': []},
 'solovetskiy': {'solovetskiye': []},
 'solovetzki': {'solovetzky': []},
 'solovi': {'solovy': []},
 'solovietski': {'solovietsky': []},
 'soloviev': {'solovievs': []},
 'solovin': {'solovine': []},
 'solovki': {'solovky': []},
 'solovski': {'solovsky': []},
 'solovyov': {'solovyovs': []},
 'solow': {'solows': []},
 'solowjew': {'solowjews': []},
 'soloyani': {'soloyanis': []},
 'solozab': {'solozabal': []},
 'solozon': {'solozone': []},
 'solpadein': {'solpadeine': []},
 'solpren': {'solprene': []},
 'solpugid': {'solpugids': []},
 'solpugida': {'solpugidae': []},
 'solqu': {'solque': []},
 'solr': {'solre': ['solred'], 'solring': [], 'solrs': []},
 'solrc': {'solrce': []},
 'solre': ['solred'],
 'sols': {'solse': []},
 'solsberri': {'solsberry': []},
 'solsburi': {'solsbury': []},
 'solsgrac': {'solsgrace': []},
 'solski': {'solsky': []},
 'solskift': {'solskifte': []},
 'solson': {'solsones': []},
 'solsson': {'solssons': []},
 'solsternu': {'solsternus': []},
 'solsti': {'solstis': []},
 'solstic': {'solstical': [], 'solstice': []},
 'solstici': {'solsticial': []},
 'solsticio': {'solsticios': []},
 'solstitali': {'solstitalis': []},
 'solstiti': {'solstitial': ['solstitially']},
 'solstitial': {'solstitiales': []},
 'solstitiali': {'solstitialis': []},
 'solstitialibu': {'solstitialibus': []},
 'solstitii': {'solstitiis': []},
 'solsvil': {'solsville': []},
 'solt': {'solte': ['soltes'], 'soltness': [], 'solts': []},
 'solta': {'soltas': []},
 'soltair': {'soltaire': []},
 'soltan': {'soltane': [], 'soltans': []},
 'soltandos': {'soltandose': []},
 'soltars': {'soltarse': []},
 'soltas': {'soltase': []},
 'solte': ['soltes'],
 'solteira': {'solteiras': []},
 'solteiro': {'solteiros': []},
 'solten': {'soltened': [], 'soltening': []},
 'solter': {'solterer': [], 'solters': []},
 'soltera': {'solteras': []},
 'soltero': {'solteros': []},
 'solterona': {'solteronas': []},
 'solth': {'solthe': []},
 'solti': {'soltis': [], 'solty': ['soltys']},
 'soltic': {'soltice': ['soltices']},
 'soltice': ['soltices'],
 'soltikoff': {'soltikoffs': []},
 'soltion': {'soltions': []},
 'soltitud': {'soltitude': []},
 'soltli': {'soltly': []},
 'solto': {'soltos': []},
 'soltr': {'soltre': []},
 'soltsi': {'soltsy': []},
 'soltuion': {'soltuions': []},
 'soltwar': {'soltware': []},
 'solty': ['soltys'],
 'solu': {'solue': ['solued', 'solues'], 'soluing': [], 'solus': []},
 'soluabl': {'soluability': [], 'soluable': []},
 'soluad': {'soluade': []},
 'soluat': {'soluation': []},
 'solub': {'solube': [], 'solubity': []},
 'solubi': {'solubie': []},
 'solubihti': {'solubihty': []},
 'solubihz': {'solubihzed': []},
 'solubil': {'solubile': ['solubiles'],
             'solubilization': ['solubilizations'],
             'solubilize': ['solubilized',
                            'solubilizer',
                            'solubilizes',
                            'solubilizers'],
             'solubilizing': []},
 'solubilas': {'solubilase': []},
 'solubile': ['solubiles'],
 'solubili': {'solubilis': []},
 'solubilis': {'solubilisate': ['solubilisates'],
               'solubilisation': [],
               'solubilise': ['solubilises',
                              'solubiliser',
                              'solubilised',
                              'solubilisers'],
               'solubilising': []},
 'solubilisate': ['solubilisates'],
 'solubilise': ['solubilises', 'solubiliser', 'solubilised', 'solubilisers'],
 'solubilit': {'solubilite': ['solubilites']},
 'solubilite': ['solubilites'],
 'solubilitytemperatur': {'solubilitytemperature': []},
 'solubiliz': {'solubilizable': [], 'solubilizate': ['solubilizates']},
 'solubilizate': ['solubilizates'],
 'solubilization': ['solubilizations'],
 'solubilize': ['solubilized', 'solubilizer', 'solubilizes', 'solubilizers'],
 'solubilizzazion': {'solubilizzazione': []},
 'solubillz': {'solubillzed': []},
 'solubilti': {'solubilty': []},
 'solubilz': {'solubilzation': []},
 'solubl': {'solubility': [],
            'soluble': ['solubles'],
            'solublity': [],
            'solublization': [],
            'solublize': ['solublized'],
            'solublizing': [],
            'solubllized': [],
            'solubly': []},
 'soluble': ['solubles'],
 'solublil': {'solublility': []},
 'solublis': {'solublisation': [], 'solublised': []},
 'solublize': ['solublized'],
 'solublllz': {'solublllzed': []},
 'solubon': {'solubons': []},
 'solubri': {'solubrious': []},
 'solubridg': {'solubridge': []},
 'solubul': {'solubulized': []},
 'soluci': {'solucient': []},
 'solucion': {'solucione': ['soluciones'], 'solucions': []},
 'solucionado': {'solucionados': []},
 'solucionarlo': {'solucionarlos': []},
 'solucionars': {'solucionarse': []},
 'solucione': ['soluciones'],
 'solucioni': {'solucionis': []},
 'solucionibu': {'solucionibus': []},
 'soluco': {'solucoes': []},
 'soluct': {'soluction': []},
 'soludon': {'soludons': []},
 'solue': ['solued', 'solues'],
 'soluen': {'soluene': [], 'soluens': []},
 'soluenda': {'soluendas': []},
 'soluendi': {'soluendis': []},
 'soluendo': {'soluendos': []},
 'soluer': {'soluere': []},
 'solufion': {'solufions': []},
 'soluhil': {'soluhility': []},
 'soluhl': {'soluhle': []},
 'solui': {'soluis': []},
 'soluier': {'soluiers': []},
 'soluiion': {'soluiions': []},
 'soluion': {'soluions': []},
 'soluiss': {'soluisse': []},
 'soluit': {'soluition': []},
 'solul': {'solule': []},
 'solulion': {'solulions': []},
 'solult': {'solultion': ['solultions']},
 'solultion': ['solultions'],
 'solulut': {'solulution': []},
 'solum': {'solume': [], 'solums': []},
 'solumn': {'solumnized': [], 'solumns': []},
 'solumnli': {'solumnly': []},
 'solumqu': {'solumque': []},
 'solunarian': {'solunarians': []},
 'solund': {'solunds': []},
 'solunon': {'solunons': []},
 'solunski': {'solunsky': []},
 'soluol': {'soluole': []},
 'soluon': {'soluons': []},
 'solur': {'solure': []},
 'solurion': {'solurions': []},
 'solus': {'solusion': ['solusions']},
 'solusion': ['solusions'],
 'solusolut': {'solusolution': []},
 'solusqu': {'solusque': []},
 'solut': {'solutal': ['solutally'],
           'solutation': [],
           'solute': ['soluted', 'solutely', 'soluteness'],
           'solutic': [],
           'soluting': [],
           'solution': ['solutioned',
                        'solutional',
                        'solutioning',
                        'solutionally'],
           'solutism': [],
           'solutive': [],
           'solutizer': ['solutizers']},
 'soluta': {'solutae': [], 'solutas': []},
 'solutal': ['solutally'],
 'solutari': {'solutary': []},
 'solutcli': {'solutcly': []},
 'solute': ['soluted', 'solutely', 'soluteness'],
 'solutefre': {'solutefree': []},
 'solutesolut': {'solutesolute': []},
 'solutesolv': {'solutesolvent': []},
 'solutespecif': {'solutespecific': []},
 'soluth': {'soluthe': []},
 'soluti': {'solutiou': ['solutious'], 'solutis': []},
 'soluticn': {'soluticns': []},
 'solutil': {'solutilities': [], 'solutility': []},
 'solutin': {'solutins': []},
 'solutio': {'solutios': []},
 'solutioa': {'solutioas': []},
 'solution': {'solutione': ['solutiones'],
              'solutionism': [],
              'solutionization': [],
              'solutionize': ['solutionized'],
              'solutionizing': []},
 'solutionann': {'solutionannealed': []},
 'solutionbas': {'solutionbased': []},
 'solutioncontain': {'solutioncontaining': []},
 'solutiondi': {'solutiondyed': []},
 'solutiondiffus': {'solutiondiffusion': []},
 'solutione': ['solutiones'],
 'solutionfind': {'solutionfinding': []},
 'solutionfocus': {'solutionfocused': []},
 'solutionga': {'solutiongas': []},
 'solutioni': {'solutionis': []},
 'solutionibu': {'solutionibus': []},
 'solutionis': {'solutionised': [], 'solutionising': []},
 'solutionist': {'solutionists': []},
 'solutionize': ['solutionized'],
 'solutionn': {'solutionne': ['solutionner']},
 'solutionne': ['solutionner'],
 'solutionori': {'solutionoriented': []},
 'solutionphas': {'solutionphase': []},
 'solutionprecipit': {'solutionprecipitation': []},
 'solutionreprecipit': {'solutionreprecipitation': []},
 'solutionsar': {'solutionsare': []},
 'solutionseek': {'solutionseeking': []},
 'solutionsori': {'solutionsoriented': []},
 'solutionst': {'solutionstate': []},
 'solutiontens': {'solutiontension': []},
 'solutiontr': {'solutiontreated': []},
 'solutior': {'solutiores': [], 'solutiors': []},
 'solutiou': ['solutious'],
 'solutipn': {'solutipns': []},
 'solutiqu': {'solutique': []},
 'solutiu': {'solutius': []},
 'solutizer': ['solutizers'],
 'solutlon': {'solutlons': []},
 'soluto': {'solutos': []},
 'soluton': {'solutons': []},
 'solutoqu': {'solutoque': []},
 'solutor': {'solutore': []},
 'solutori': {'solutory': []},
 'solutoria': {'solutorias': []},
 'solutr': {'solutre': []},
 'solutrean': {'solutreans': []},
 'solutrian': {'solutrians': []},
 'solutron': {'solutrons': []},
 'soluts': {'solutse': []},
 'solutt': {'soluttion': []},
 'solutton': {'soluttons': []},
 'solutu': {'solutus': []},
 'solutuion': {'solutuions': []},
 'soluturo': {'soluturos': []},
 'soluturu': {'soluturus': []},
 'soluuon': {'soluuons': []},
 'soluvei': {'soluveis': []},
 'soluzion': {'soluzione': []},
 'solv': {'solve': ['solved', 'solves'], 'solving': [], 'solvs': []},
 'solva': {'solvas': []},
 'solvabilit': {'solvabilite': []},
 'solvabl': {'solvability': [], 'solvable': ['solvables']},
 'solvable': ['solvables'],
 'solvamu': {'solvamus': []},
 'solvanc': {'solvancy': []},
 'solvant': {'solvants': []},
 'solvar': {'solvare': [], 'solvars': []},
 'solvat': {'solvatable': [],
            'solvatation': [],
            'solvate': ['solvated'],
            'solvating': [],
            'solvation': ['solvational'],
            'solvatization': [],
            'solvator': []},
 'solvate': ['solvated'],
 'solvathiu': {'solvathius': []},
 'solvati': {'solvatis': []},
 'solvation': ['solvational'],
 'solvatochrom': {'solvatochromic': [], 'solvatochromism': []},
 'solvatochromat': {'solvatochromatic': []},
 'solvay': {'solvay': []},
 'solve': ['solved', 'solves'],
 'solveabl': {'solveable': []},
 'solveb': {'solvebant': []},
 'solveig': {'solveigs': []},
 'solvel': {'solvell': []},
 'solvemu': {'solvemus': []},
 'solven': {'solvene': [], 'solvens': []},
 'solvenc': {'solvence': [], 'solvency': []},
 'solvend': {'solvende': []},
 'solvenda': {'solvendae': [], 'solvendas': []},
 'solvendc': {'solvendce': []},
 'solvendi': {'solvendis': []},
 'solvendiqu': {'solvendique': []},
 'solvendo': {'solvendos': []},
 'solvendu': {'solvendus': []},
 'solvenli': {'solvenly': []},
 'solvent': ['solvente', 'solventes', 'solvently', 'solvented'],
 'solventaccess': {'solventaccessible': []},
 'solventbas': {'solventbased': []},
 'solventborn': {'solventborne': []},
 'solventcontain': {'solventcontaining': []},
 'solventdepend': {'solventdependent': []},
 'solventdeterg': {'solventdetergent': []},
 'solventfre': {'solventfree': []},
 'solventi': {'solventis': []},
 'solventibu': {'solventibus': []},
 'solventinduc': {'solventinduced': []},
 'solventlik': {'solventlike': []},
 'solventmedi': {'solventmediated': []},
 'solventnonsolv': {'solventnonsolvent': []},
 'solventogen': {'solventogenic': []},
 'solventogenesi': {'solventogenesis': []},
 'solventpolym': {'solventpolymer': []},
 'solventrecoveri': {'solventrecovery': []},
 'solventrefin': {'solventrefined': []},
 'solventresist': {'solventresistant': []},
 'solventsatur': {'solventsaturated': []},
 'solventsepar': {'solventseparated': []},
 'solventsoak': {'solventsoaked': []},
 'solventsolubl': {'solventsoluble': []},
 'solventsolut': {'solventsolute': []},
 'solventsolv': {'solventsolvent': []},
 'solventthin': {'solventthinned': []},
 'solventtr': {'solventtreated': []},
 'solventtyp': {'solventtype': []},
 'solventwat': {'solventwater': []},
 'solventweld': {'solventwelded': []},
 'solveproblem': {'solveproblems': []},
 'solver': ['solvere', 'solverent', 'solverant', 'solveritis'],
 'solveri': {'solveris': []},
 'solveth': {'solvethe': []},
 'solvethi': {'solvethis': []},
 'solvgad': {'solvgade': []},
 'solvi': {'solvie': [], 'solvis': [], 'solvy': []},
 'solvia': {'solvias': []},
 'solvibl': {'solvible': []},
 'solvimu': {'solvimus': []},
 'solvingproblem': {'solvingproblems': []},
 'solvingskil': {'solvingskills': []},
 'solvingth': {'solvingthe': []},
 'solviqu': {'solvique': []},
 'solviss': {'solvisse': ['solvissent']},
 'solvisse': ['solvissent'],
 'solvit': {'solvite': []},
 'solviti': {'solvitis': []},
 'solvitqu': {'solvitque': []},
 'solvol': {'solvoll': []},
 'solvolys': {'solvolyse': ['solvolyses', 'solvolysed']},
 'solvolyse': ['solvolyses', 'solvolysed'],
 'solvolysi': {'solvolysis': []},
 'solvolyt': {'solvolytic': ['solvolytically']},
 'solvolytic': ['solvolytically'],
 'solvolyz': {'solvolyzable': [],
              'solvolyze': ['solvolyzes', 'solvolyzed'],
              'solvolyzing': []},
 'solvolyze': ['solvolyzes', 'solvolyzed'],
 'solvophil': {'solvophilic': []},
 'solvophob': {'solvophobic': ['solvophobicity']},
 'solvophobic': ['solvophobicity'],
 'solvotherm': {'solvothermal': []},
 'solvsbergit': {'solvsbergite': ['solvsbergites']},
 'solvsbergite': ['solvsbergites'],
 'solvu': {'solvus': []},
 'solvyn': {'solvyns': []},
 'solwandl': {'solwandle': []},
 'solway': {'solways': []},
 'solwaysid': {'solwayside': []},
 'solwli': {'solwly': []},
 'soly': {'solye': ['solyes']},
 'solyari': {'solyaris': []},
 'solye': ['solyes'],
 'solyent': {'solyents': []},
 'solygeiu': {'solygeius': []},
 'solyhul': {'solyhull': []},
 'solym': {'solyme': ['solymes']},
 'solyma': {'solymae': [], 'solymas': []},
 'solyman': {'solymans': []},
 'solyme': ['solymes'],
 'solymi': {'solymis': []},
 'solymian': {'solymians': []},
 'solymit': {'solymites': []},
 'solymiu': {'solymius': []},
 'solymo': {'solymos': []},
 'solymosi': {'solymosy': []},
 'solymossi': {'solymossy': []},
 'solymu': {'solymus': []},
 'solyniev': {'solynieve': []},
 'solyoni': {'solyony': []},
 'solytari': {'solytarie': [], 'solytary': []},
 'solz': {'solze': []},
 'solzbach': {'solzbacher': []},
 'solzh': {'solzhe': []},
 'solzhenitsyn': {'solzhenitsyn': []},
 'som': {'som': []},
 "som'": {"som'e": []},
 "som'n": {"som'ne": []},
 'soma': ['somae'],
 'somabulan': {'somabulane': []},
 'somaclon': {'somaclonal': [], 'somaclone': ['somaclones']},
 'somaclone': ['somaclones'],
 'somacul': {'somacules': []},
 'somad': {'somade': []},
 'somadendrit': {'somadendritic': []},
 'somaesthesi': {'somaesthesis': []},
 'somaesthet': {'somaesthetic': ['somaesthetics', 'somaesthetically']},
 'somaesthetic': ['somaesthetics', 'somaesthetically'],
 'somaf': {'somafer': []},
 'somafre': {'somafree': []},
 'somagram': {'somagrams': []},
 'somain': {'somaine': [], 'somains': []},
 'somaiz': {'somaize': []},
 'somaj': {'somajes': []},
 'somajuic': {'somajuice': []},
 'somak': {'somake': []},
 'somaka': {'somakas': []},
 'somakern': {'somakerne': []},
 'somal': {'somalal': [],
           'somale': [],
           'somalic': [],
           'somalism': [],
           'somalization': [],
           'somalized': [],
           'somally': [],
           'somals': []},
 'somalens': {'somalense': []},
 'somalensi': {'somalensis': []},
 'somali': ['somalie', 'somalies', 'somaliness'],
 'somalia': {'somalia': []},
 'somalian': {'somalian': []},
 'somalicu': {'somalicus': []},
 'somalienn': {'somalienne': []},
 'somaliensi': {'somaliensis': []},
 'somaliinhabit': {'somaliinhabited': []},
 'somaliland': {'somalilander': ['somalilanders'], 'somalilands': []},
 'somalilander': ['somalilanders'],
 'somalispeak': {'somalispeaking': []},
 'somalo': {'somalos': []},
 'soman': ['somane'],
 'somanad': {'somanader': []},
 'somanah': {'somanahalli': []},
 'somand': {'somander': []},
 'somanet': {'somanetics': []},
 'somani': {'somanis': [], 'somany': []},
 'somanj': {'somanje': []},
 'somanli': {'somanlis': []},
 'somant': {'somantic': []},
 'somanu': {'somanus': []},
 'somapa': {'somapas': []},
 'somar': {'somare': [], 'somars': []},
 'somaratn': {'somaratne': []},
 'somari': {'somary': []},
 'somarl': {'somarled': []},
 'somaron': {'somarone': []},
 'somasacrific': {'somasacrifice': ['somasacrifices']},
 'somasacrifice': ['somasacrifices'],
 'somascan': {'somascans': []},
 'somaschan': {'somaschans': []},
 'somaschian': {'somaschians': []},
 'somasiddhantin': {'somasiddhantins': []},
 'somast': {'somaster': [], 'somastic': []},
 'somasteroid': {'somasteroids': []},
 'somasthet': {'somasthetic': []},
 'somat': {'somatal': [],
           'somates': [],
           'somatic': ['somatics', 'somatical', 'somaticity', 'somatically'],
           'somation': [],
           'somatism': [],
           'somatization': ['somatizations'],
           'somatize': ['somatizes', 'somatized', 'somatizer', 'somatizers'],
           'somatizing': []},
 'somatectomi': {'somatectomy': []},
 'somaten': {'somatenes': []},
 'somateria': {'somateriae': []},
 'somatesthet': {'somatesthetic': []},
 'somath': {'somathing': []},
 'somatic': {'somaticism': [],
             'somaticization': [],
             'somaticize': ['somaticizes', 'somaticized', 'somaticizers'],
             'somaticizing': []},
 'somatica': {'somaticas': []},
 'somaticcel': {'somaticcell': []},
 'somatich': {'somatiche': []},
 'somaticist': {'somaticists': []},
 'somaticize': ['somaticizes', 'somaticized', 'somaticizers'],
 'somatico': {'somaticos': []},
 'somaticoviscer': {'somaticovisceral': []},
 'somaticsensori': {'somaticsensory': []},
 'somatid': {'somatids': []},
 'somatiko': {'somatikos': []},
 'somatim': {'somatimes': []},
 'somatiqu': {'somatique': ['somatiques']},
 'somatique': ['somatiques'],
 'somatis': {'somatisation': ['somatisations'],
             'somatise': ['somatises', 'somatised', 'somatisers'],
             'somatising': []},
 'somatisation': ['somatisations'],
 'somatisch': {'somatische': ['somatischer']},
 'somatische': ['somatischer'],
 'somatise': ['somatises', 'somatised', 'somatisers'],
 'somatist': {'somatists': []},
 'somatization': ['somatizations'],
 'somatize': ['somatizes', 'somatized', 'somatizer', 'somatizers'],
 'somato': {'somatos': []},
 'somatoautonom': {'somatoautonomic': []},
 'somatoblast': {'somatoblasts': []},
 'somatocentr': {'somatocentric': []},
 'somatochrom': {'somatochrome': ['somatochromes']},
 'somatochrome': ['somatochromes'],
 'somatoclon': {'somatoclonal': []},
 'somatocoel': {'somatocoels': []},
 'somatodendrit': {'somatodendritic': []},
 'somatoeid': {'somatoeides': []},
 'somatoemot': {'somatoemotional': []},
 'somatofug': {'somatofugal': ['somatofugally']},
 'somatofugal': ['somatofugally'],
 'somatogam': {'somatogamous': []},
 'somatogami': {'somatogamy': []},
 'somatogastr': {'somatogastric': []},
 'somatogen': {'somatogenic': []},
 'somatogenesi': {'somatogenesis': []},
 'somatogenet': {'somatogenetic': []},
 'somatognost': {'somatognostic': []},
 'somatographi': {'somatography': []},
 'somatograv': {'somatogravic': []},
 'somatogyru': {'somatogyrus': []},
 'somatoid': {'somatoids': []},
 'somatolog': {'somatologic': ['somatological', 'somatologically'],
               'somatology': []},
 'somatologi': {'somatologie': []},
 'somatologic': ['somatological', 'somatologically'],
 'somatologist': {'somatologists': []},
 'somatom': {'somatome': ['somatomes']},
 'somatomammotrop': {'somatomammotropic': []},
 'somatomammotroph': {'somatomammotrophic': [], 'somatomammotrophs': []},
 'somatomammotropin': {'somatomammotropins': []},
 'somatome': ['somatomes'],
 'somatomedin': {'somatomedine': [], 'somatomedins': []},
 'somatometr': {'somatometric': ['somatometrical']},
 'somatometri': {'somatometry': []},
 'somatometric': ['somatometrical'],
 'somatomorph': {'somatomorphic': []},
 'somaton': {'somatonic': []},
 'somatop': {'somatopic': ['somatopically']},
 'somatoparaphren': {'somatoparaphrenic': []},
 'somatopaus': {'somatopause': []},
 'somatopet': {'somatopetal': []},
 'somatophob': {'somatophobic': []},
 'somatophylak': {'somatophylakes': []},
 'somatopic': ['somatopically'],
 'somatoplast': {'somatoplastic': []},
 'somatoplcur': {'somatoplcure': []},
 'somatopleur': {'somatopleural': [],
                 'somatopleure': ['somatopleures'],
                 'somatopleuric': []},
 'somatopleure': ['somatopleures'],
 'somatopsych': {'somatopsyche': [], 'somatopsychic': ['somatopsychics']},
 'somatopsychic': ['somatopsychics'],
 'somatopsycholog': {'somatopsychologic': ['somatopsychological'],
                     'somatopsychology': []},
 'somatopsychologic': ['somatopsychological'],
 'somatopsychos': {'somatopsychoses': []},
 'somatopsychosi': {'somatopsychosis': []},
 'somatos': {'somatose': []},
 'somatoscop': {'somatoscopic': []},
 'somatoscopi': {'somatoscopy': []},
 'somatosen': {'somatosens': []},
 'somatosenori': {'somatosenory': []},
 'somatosens': {'somatosensation': ['somatosensations'], 'somatosense': []},
 'somatosensation': ['somatosensations'],
 'somatosensit': {'somatosensitive': []},
 'somatosensori': {'somatosensorial': [], 'somatosensory': []},
 'somatosensoryevok': {'somatosensoryevoked': []},
 'somatosi': {'somatosis': []},
 'somatosomat': {'somatosomatic': []},
 'somatostat': {'somatostatic': []},
 'somatostatin': {'somatostatine': [], 'somatostatins': []},
 'somatostatincontain': {'somatostatincontaining': []},
 'somatostatinerg': {'somatostatinergic': []},
 'somatostatinimmunoreact': {'somatostatinimmunoreactive': []},
 'somatostatinlik': {'somatostatinlike': []},
 'somatostatinoma': {'somatostatinomas': []},
 'somatostatinproduc': {'somatostatinproducing': []},
 'somatosympathet': {'somatosympathetic': []},
 'somatotherapeut': {'somatotherapeutic': []},
 'somatotherapi': {'somatotherapies': [], 'somatotherapy': []},
 'somatoton': {'somatotonic': ['somatotonics']},
 'somatotonic': ['somatotonics'],
 'somatotop': {'somatotopic': ['somatotopical', 'somatotopically']},
 'somatotopi': {'somatotopy': []},
 'somatotopic': ['somatotopical', 'somatotopically'],
 'somatotopograph': {'somatotopographic': []},
 'somatotrop': {'somatotrope': ['somatotropes'],
                'somatotropic': [],
                'somatotrops': []},
 'somatotrope': ['somatotropes'],
 'somatotroph': {'somatotrophes': [], 'somatotrophic': [], 'somatotrophs': []},
 'somatotrophin': ['somatotrophine'],
 'somatotrophinoma': {'somatotrophinomas': []},
 'somatotropin': ['somatotropine'],
 'somatotropinoma': {'somatotropinomas': []},
 'somatotyp': {'somatotype': ['somatotyped'],
               'somatotypic': ['somatotypical', 'somatotypically'],
               'somatotyping': []},
 'somatotype': ['somatotyped'],
 'somatotypic': ['somatotypical', 'somatotypically'],
 'somatotypolog': {'somatotypology': []},
 'somatoveget': {'somatovegetative': []},
 'somatoviscer': {'somatovisceral': []},
 'somatrop': {'somatropic': []},
 'somatroph': {'somatrophic': []},
 'somatyp': {'somatype': ['somatypes'], 'somatyping': []},
 'somatype': ['somatypes'],
 'somauli': {'somaulies': [], 'somaulis': []},
 'somavamshi': {'somavamshis': []},
 'somavamsi': {'somavamsis': []},
 'somavamsin': {'somavamsins': []},
 'somavamsl': {'somavamsls': []},
 'somavansi': {'somavansis': []},
 'somavarhsi': {'somavarhsis': []},
 'somavarhsl': {'somavarhsls': []},
 'somawathi': {'somawathie': []},
 'somayaga': {'somayagas': []},
 'somayajna': {'somayajnas': []},
 'somb': {'sombe': []},
 'somba': {'sombas': []},
 'sombansi': {'sombansis': []},
 'sombart': {'sombarts': []},
 'somber': {'sombered': [],
            'somberer': [],
            'sombering': [],
            'somberness': [],
            'sombers': []},
 'sombercolor': {'sombercolored': []},
 'somberfac': {'somberfaced': []},
 'somberg': {'somberger': []},
 'somberli': {'somberly': []},
 'somberlook': {'somberlooking': []},
 'sombi': {'somby': []},
 'sombin': {'sombined': []},
 'sombitch': {'sombitches': []},
 'sombk': {'sombke': []},
 'sombodi': {'sombody': []},
 'sombolo': {'sombolos': []},
 'sombom': {'sombome': []},
 'somborn': {'somborne': []},
 'sombourn': {'sombourne': []},
 'sombr': {'sombre': ['sombred', 'sombres', 'sombrely', 'sombreness'],
           'sombring': []},
 'sombra': {'sombras': []},
 'sombre': ['sombred', 'sombres', 'sombrely', 'sombreness'],
 'sombreada': {'sombreadas': []},
 'sombreado': {'sombreados': []},
 'sombrecolour': {'sombrecoloured': []},
 'sombreff': {'sombreffe': []},
 'sombrehu': {'sombrehued': []},
 'sombrelook': {'sombrelooking': []},
 'sombrer': {'sombrerers': []},
 'sombrerero': {'sombrereros': []},
 'sombreret': {'sombrerete': []},
 'sombrerit': {'sombrerite': []},
 'sombrero': ['sombreroed', 'sombreroes'],
 'sombrerolik': {'sombrerolike': []},
 'sombret': {'sombrete': []},
 'sombreuil': {'sombreuils': []},
 'sombrev': {'sombreval': []},
 'sombria': {'sombrias': []},
 'sombrilla': {'sombrillas': []},
 'sombrio': {'sombrios': []},
 'sombriu': {'sombrius': []},
 'sombrou': {'sombrous': []},
 'sombrous': {'sombrously': []},
 'somc': {'somce': ['somces']},
 'somce': ['somces'],
 'somcli': {'somcly': []},
 'somcon': {'somcone': []},
 'somcr': {'somcrs': []},
 'somcrvil': {'somcrville': []},
 'somcth': {'somcthing': []},
 'somctim': {'somctimes': []},
 'somctimo': {'somctimos': []},
 'somctli': {'somctliing': []},
 'somcynski': {'somcynsky': []},
 'somd': {'somdings': []},
 'somdel': {'somdele': []},
 'somdomit': {'somdomite': []},
 'some': {'somed': [],
          'somee': ['somees'],
          'someing': [],
          'somely': [],
          'someness': [],
          'somes': [],
          'soming': []},
 "some'": {"some'er": []},
 "some'l": {"some'll": []},
 "some'r": {"some're": [], "some'rs": []},
 'somea': {'someas': []},
 'someaddit': {'someadditional': []},
 'somealway': {'somealways': []},
 'somean': {'someane': []},
 'somear': {'someare': []},
 'somearea': {'someareas': []},
 'someaspect': {'someaspects': []},
 'someauthor': {'someauthors': []},
 'someb': {'somebs': []},
 "someb'di": {"someb'dy": []},
 'somebas': {'somebasic': []},
 'somebit': {'somebits': []},
 'somebobi': {'someboby': []},
 'somebodaddi': {'somebodaddy': []},
 'someboddi': {'someboddy': []},
 'somebode': {'somebodee': []},
 'somebodi': {'somebodiness': [], 'somebody': []},
 'somebody': {'somebodyness': []},
 "somebody'": {"somebody's": []},
 "somebody'l": {"somebody'll": []},
 'somebodyels': {'somebodyelse': []},
 'somebuddi': {'somebuddy': []},
 'somebvil': {'somebville': []},
 'somec': {'somecity': []},
 'somecas': {'somecases': []},
 'somech': {'someching': []},
 'somecim': {'somecimes': []},
 'somecircumst': {'somecircumstances': []},
 'somecn': {'somecne': []},
 'somecompani': {'somecompany': []},
 'somecondit': {'somecondition': []},
 'somecountri': {'somecountries': []},
 'somed': {'somedeal': [], 'somedic': [], 'someding': ['somedings']},
 'someday': {'somedays': []},
 'somedegre': {'somedegree': []},
 'somedel': {'somedele': []},
 'somedev': {'somedever': []},
 'somedi': {'somedial': [], 'somediing': []},
 'somedim': {'somedimes': []},
 'someding': ['somedings'],
 'somedirectori': {'somedirectory': []},
 'somedist': {'somedistance': []},
 'somedm': {'somedmes': []},
 'somee': ['somees'],
 'someevid': {'someevidence': []},
 'someevil': {'someeville': []},
 'somef': {'somefing': []},
 'somefh': {'somefhing': []},
 'somefil': {'somefile': []},
 'somefim': {'somefimes': []},
 'somefold': {'somefolder': []},
 'someform': {'someforms': []},
 'somefriend': {'somefriends': []},
 'somefunct': {'somefunction': []},
 'someg': {'somegate': []},
 'somegener': {'somegeneral': []},
 'somegroup': {'somegroups': []},
 'someh': {'somehing': []},
 'somehav': {'somehave': []},
 'someher': {'somehere': []},
 'somehm': {'somehmes': []},
 'somehodi': {'somehody': []},
 'somehour': {'somehours': []},
 'somehow': {'somehows': []},
 'someht': {'somehting': []},
 'somehwer': {'somehwere': []},
 'somei': {'someiing': [], 'someis': []},
 'someih': {'someihing': []},
 'someiim': {'someiimes': []},
 'someim': {'someimes': []},
 'someimport': {'someimportant': []},
 'someindividu': {'someindividuals': []},
 'someinst': {'someinstances': []},
 'someinterest': {'someinteresting': []},
 'someir': {'someire': []},
 'someitm': {'someitmes': []},
 'someivher': {'someivhere': []},
 'someivil': {'someiville': []},
 'somejurisdict': {'somejurisdictions': []},
 'somejustif': {'somejustification': []},
 'somek': {'someks': []},
 'somekvil': {'somekville': []},
 'somel': {'someles': [], 'someling': [], 'somell': []},
 'somelh': {'somelhing': []},
 'somelik': {'somelike': []},
 'somelim': {'somelime': ['somelimes']},
 'somelime': ['somelimes'],
 'somelittl': {'somelittle': []},
 'somem': {'somemes': [], 'someming': []},
 'somemean': {'somemeans': []},
 'somemeasur': {'somemeasure': []},
 'somememb': {'somemembers': []},
 'someml': {'somemlle': []},
 'somemonth': {'somemonths': []},
 'somemor': {'somemore': []},
 'somen': {'somene': ['somenes']},
 'somenam': {'somename': []},
 'somene': ['somenes'],
 'somenev': {'somenever': []},
 'somenil': {'somenille': []},
 'somenm': {'somenmes': []},
 'someno': {'somenos': []},
 'somenril': {'somenrille': []},
 'soment': {'somente': ['somented']},
 'somente': ['somented'],
 'somenumb': {'somenumber': []},
 'someofhi': {'someofhis': []},
 'someofth': {'someofthe': []},
 'someofthes': {'someofthese': []},
 'someom': {'someome': []},
 'someon': {'someone': [], 'someons': []},
 "someone'": {"someone's": []},
 "someone'l": {"someone'll": []},
 'someoneels': {'someoneelse': []},
 'someoney': {'someoneyou': []},
 'someoth': {'someother': ['someothers']},
 'someother': ['someothers'],
 'somep': {'someping': []},
 'somepart': {'someparts': []},
 'somepati': {'somepatients': []},
 'somepeopl': {'somepeople': []},
 'someperson': {'somepersons': []},
 'someplac': {'someplace': ['someplaces']},
 'someplace': ['someplaces'],
 'somepodi': {'somepody': []},
 'somepoint': {'somepoints': []},
 'somer': {'somere': ['someres'],
           'someric': [],
           'somering': [],
           'someritis': [],
           'somerive': ['somerives'],
           'somerization': [],
           'somers': []},
 "somer'": {"somer's": []},
 'somera': {'someras': []},
 'someral': {'somerall': []},
 'somerament': {'someramente': []},
 'someras': {'somerase': []},
 'somerbi': {'somerby': []},
 'somercil': {'somercille': []},
 'somerco': {'somercoates': []},
 'somercot': {'somercote': ['somercotes']},
 'somercote': ['somercotes'],
 'somerdal': {'somerdale': []},
 'somerdyk': {'somerdyke': ['somerdykes']},
 'somerdyke': ['somerdykes'],
 'somere': ['someres'],
 'someren': {'somerens': []},
 'somerespect': {'somerespects': []},
 'somerfetfhir': {'somerfetfhire': []},
 'somerfield': {'somerfields': []},
 'somerh': {'somerhing': []},
 'somerhald': {'somerhalder': []},
 'somerhil': {'somerhill': []},
 'someri': {'somerie': ['someries'], 'someris': [], 'somery': ['somerys']},
 'somerie': ['someries'],
 'somerim': {'somerime': ['somerimes']},
 'somerime': ['somerimes'],
 'somerindyk': {'somerindyke': []},
 'somerive': ['somerives'],
 'somerl': {'somerlate': [], 'somerled': []},
 'somerleaz': {'somerleaze': []},
 'somerli': {'somerly': []},
 'somermei': {'somermeier': []},
 'somermeij': {'somermeijer': []},
 'somermey': {'somermeyer': []},
 'somerndik': {'somerndike': []},
 'somero': {'someros': []},
 'somerri': {'somerry': []},
 'somerril': {'somerrille': []},
 'somers': {'somersal': [],
            'somerse': ['somerser', 'somerses'],
            'somersizing': []},
 'somersaeta': {'somersaetas': []},
 'somersal': {'somersall': []},
 'somersault': ['somersaulted',
                'somersaulter',
                'somersaulting',
                'somersaulters'],
 'somersbi': {'somersby': []},
 'somersburi': {'somersbury': []},
 'somerscal': {'somerscales': []},
 'somerse': ['somerser', 'somerses'],
 'somerset': ['somersete', 'somerseted', 'somersetted', 'somersetting'],
 'somersetensi': {'somersetensis': []},
 'somersethous': {'somersethouse': []},
 'somersetjhir': {'somersetjhire': []},
 'somersetplac': {'somersetplace': []},
 'somersetshir': {'somersetshire': ['somersetshires']},
 'somersetshire': ['somersetshires'],
 'somersett': {'somersette': ['somersettes'], 'somersetts': []},
 'somersette': ['somersettes'],
 'somersettshir': {'somersettshire': []},
 'somershir': {'somershire': []},
 'somersvil': {'somersville': []},
 'somerton': {'somertons': []},
 'someruel': {'somerueles': []},
 'someruelo': {'someruelos': []},
 'someruil': {'someruille': []},
 'somervail': {'somervaille': []},
 'somerval': {'somervale': [], 'somervall': []},
 'somervcl': {'somervcll': []},
 'somervel': {'somervell': ['somervelle', 'somervells']},
 'somervell': ['somervelle', 'somervells'],
 'somervfl': {'somervflle': []},
 'somervih': {'somervihe': []},
 'somerviil': {'somerviile': []},
 'somervil': {'somervile': ['somerviles'],
              'somervill': ['somervills', 'somerville', 'somervilles']},
 'somervile': ['somerviles'],
 'somervili': {'somervilie': []},
 'somervill': ['somervills', 'somerville', 'somervilles'],
 'somervillian': {'somervillians': []},
 'somervilt': {'somervilte': []},
 'somervitl': {'somervitle': []},
 'somervitt': {'somervitte': []},
 'somerviu': {'somerviue': []},
 'somervll': {'somervllle': []},
 'somervtl': {'somervtlle': []},
 'somervul': {'somervule': []},
 'somervyl': {'somervyle': []},
 'somerwel': {'somerwell': []},
 'somerwil': {'somerwill': []},
 'somery': ['somerys'],
 'someryil': {'someryille': []},
 'somes': {'somesing': []},
 'somescholar': {'somescholars': []},
 'somesens': {'somesense': []},
 'someserv': {'someserver': []},
 'somesh': {'someshing': []},
 'somesitu': {'somesituations': []},
 'somesmal': {'somesmall': []},
 'somesom': {'somesome': []},
 'somesomesomesomesom': {'somesomesomesomesome': []},
 'somesometh': {'somesomething': []},
 'somesometim': {'somesometimes': []},
 'somespeci': {'somespecial': [], 'somespecies': []},
 'somespecif': {'somespecific': []},
 'somest': {'somestates': [], 'somester': [], 'somestic': []},
 'somesthct': {'somesthctic': []},
 'somesthes': {'somesthesic': []},
 'somesthesi': {'somesthesis': []},
 'somesthesiqu': {'somesthesique': ['somesthesiques']},
 'somesthesique': ['somesthesiques'],
 'somesthet': {'somesthetic': ['somesthetically']},
 'somesthetic': ['somesthetically'],
 'somestim': {'somestimes': []},
 'somestr': {'somestring': []},
 'somestud': {'somestudents': []},
 'somestudi': {'somestudies': []},
 'somesvil': {'somesville': []},
 'somet': {'sometable': [],
           'somete': ['someter', 'sometes'],
           'sometic': [],
           'someting': ['sometings'],
           'sometion': [],
           'somets': []},
 'sometb': {'sometbing': []},
 'somete': ['someter', 'sometes'],
 'someterla': {'someterlas': []},
 'someterlo': {'someterlos': []},
 'someters': {'someterse': []},
 'sometfi': {'sometfiing': []},
 'sometfm': {'sometfmes': []},
 'someth': {'somethe': [], 'something': ['somethings']},
 'somether': {'somethere': []},
 'somethesi': {'somethesis': []},
 'somethi': {'somethiing': [], 'somethis': []},
 'somethim': {'somethimes': []},
 'somethin': {'somethine': [], 'somethins': []},
 "somethin'l": {"somethin'll": []},
 'something': {'somethinge': ['somethinged'], 'somethingness': []},
 "something'": {"something's": []},
 "something'l": {"something'll": []},
 'somethinga': {'somethingas': []},
 'somethingbett': {'somethingbetter': []},
 'somethinge': ['somethinged'],
 'somethingels': {'somethingelse': []},
 'somethingelseif': {'somethingelseifications': []},
 'somethingelsif': {'somethingelsifications': []},
 'somethingh': {'somethinghe': []},
 'somethingha': {'somethinghas': []},
 'somethingi': {'somethingis': []},
 'somethinglik': {'somethinglike': []},
 'somethingmor': {'somethingmore': []},
 'somethingnoth': {'somethingnothing': []},
 'somethingolog': {'somethingological': []},
 'somethingoroth': {'somethingorother': []},
 'somethingroy': {'somethingroyal': []},
 'somethingsometh': {'somethingsomething': []},
 'somethingsomethingsomethingsomethingsometh': {'somethingsomethingsomethingsomethingsomething': []},
 'somethingth': {'somethingthe': []},
 'somethingveri': {'somethingvery': []},
 'somethingw': {'somethingwe': []},
 'somethingwa': {'somethingwas': []},
 'somethingy': {'somethingyou': []},
 'somethini': {'somethiny': []},
 'somethinoroth': {'somethinorother': []},
 'somethn': {'somethnes': []},
 'somethought': {'somethoughts': []},
 'sometht': {'somethting': []},
 'somethyng': {'somethynge': []},
 'someti': {'someties': [], 'sometiing': []},
 'sometia': {'sometiaes': []},
 'sometida': {'sometidas': []},
 'sometido': {'sometidos': []},
 'sometiem': {'sometiems': []},
 'sometiendos': {'sometiendose': []},
 'sometii': {'sometiiing': []},
 'sometiin': {'sometiines': []},
 'sometil': {'sometiling': []},
 'sometim': {'sometime': ['sometimer', 'sometimed', 'sometimes', 'sometimers'],
             'sometims': []},
 'sometima': {'sometimas': []},
 'sometimc': {'sometimcs': []},
 'sometime': {'sometimee': ['sometimees']},
 'sometimee': ['sometimees'],
 'sometimesb': {'sometimesbe': []},
 'sometimescal': {'sometimescalled': []},
 'sometimesconflict': {'sometimesconflicting': []},
 'sometimesref': {'sometimesreferred': []},
 'sometimesth': {'sometimesthe': []},
 'sometimesus': {'sometimesused': []},
 'sometimesy': {'sometimesyou': []},
 'sometimo': {'sometimos': []},
 'sometimt': {'sometimts': []},
 'sometin': {'sometines': []},
 'someting': ['sometings'],
 'sometini': {'sometinies': []},
 'sometir': {'sometires': []},
 'sometira': {'sometiraes': []},
 'sometirn': {'sometirnes': []},
 'sometiro': {'sometiroes': []},
 'sometirr': {'sometirres': []},
 'sometirri': {'sometirries': []},
 'sometitn': {'sometitnes': []},
 'sometji': {'sometjiing': []},
 'sometjm': {'sometjmes': []},
 'sometk': {'sometking': []},
 'sometl': {'sometlling': []},
 'sometli': {'sometliing': []},
 'sometlm': {'sometlmes': []},
 'sometlr': {'sometlring': []},
 'sometm': {'sometmes': []},
 'sometmi': {'sometmies': []},
 'sometn': {'sometning': []},
 'sometnn': {'sometnnes': []},
 'sometoim': {'sometoimes': []},
 'sometr': {'sometric': []},
 'sometribov': {'sometribove': []},
 'sometrm': {'sometrmes': []},
 'sometsuk': {'sometsuke': []},
 'somett': {'somette': []},
 'sometth': {'sometthing': []},
 'somettm': {'somettmes': []},
 'sometun': {'sometunes': []},
 'sometym': {'sometyme': ['sometymes'], 'sometyms': []},
 'sometyme': ['sometymes'],
 'sometymm': {'sometymme': []},
 'sometyp': {'sometype': ['sometypes']},
 'sometype': ['sometypes'],
 'someui': {'someuiing': []},
 'someum': {'someumes': []},
 'someunsettl': {'someunsettled': []},
 'someus': {'someuser': []},
 'somev': {'somever': []},
 'somevalu': {'somevalue': []},
 'somevari': {'somevariable': []},
 'somever': {'somevere': ['someveres']},
 'somevere': ['someveres'],
 'someveri': {'somevery': []},
 'somevher': {'somevhere': []},
 'somevil': {'someville': []},
 'someway': {'someways': []},
 'someweek': {'someweeks': []},
 'somewer': {'somewere': []},
 'somewh': {'somewhal': [],
            'somewhate': [],
            'somewhe': ['somewher', 'somewheer', 'somewheers', 'somewhence'],
            'somewhs': []},
 'somewhar': {'somewhare': [], 'somewhars': []},
 'somewhat': {'somewhatness': [], 'somewhats': []},
 'somewhatdiffer': {'somewhatdifferent': []},
 'somewhatmor': {'somewhatmore': []},
 'somewhe': ['somewher', 'somewheer', 'somewheers', 'somewhence'],
 'somewhei': {'somewheie': []},
 'somewher': {'somewhere': ['somewhereness']},
 'somewhere': ['somewhereness'],
 'somewhereels': {'somewhereelse': []},
 'somewhet': {'somewhete': []},
 'somewhi': {'somewhy': []},
 'somewhil': {'somewhile': ['somewhiles']},
 'somewhile': ['somewhiles'],
 'somewhith': {'somewhither': []},
 'somewhor': {'somewhore': []},
 'somewhwer': {'somewhwere': []},
 'somewis': {'somewise': []},
 'somewlier': {'somewliere': []},
 'somewner': {'somewnere': []},
 'someword': {'somewords': []},
 'somey': {'someyes': []},
 'someyear': {'someyears': []},
 'somez': {'somezing': []},
 'somf': {'somfe': []},
 'somhairl': {'somhairle': []},
 'somhr': {'somhre': []},
 'somi': {'somie': ['somies'], 'somis': [], 'somy': []},
 'somiasi': {'somiasis': []},
 'somid': {'somide': []},
 'somie': ['somies'],
 'somier': {'somiers': []},
 'somif': {'somifer': []},
 'somigliant': {'somigliante': []},
 'somiglianz': {'somiglianze': []},
 'somigliar': {'somigliare': []},
 'somil': {'somiles': []},
 'somin': {'sominal': [], 'somine': ['somines', 'sominer'], 'somins': []},
 'sominari': {'sominary': []},
 'somine': ['somines', 'sominer'],
 'sominski': {'sominsky': []},
 'somit': {'somite': [], 'somitic': []},
 'somitiqu': {'somitique': []},
 'somitogenesi': {'somitogenesis': []},
 'somitomer': {'somitomere': ['somitomeres'], 'somitomeric': []},
 'somitomere': ['somitomeres'],
 'somj': {'somje': []},
 'somje': {'somjee': []},
 'somk': {'somke': ['somkeli']},
 'somke': ['somkeli'],
 'somkel': {'somkele': []},
 'somkhel': {'somkhele': []},
 'somli': {'somly': []},
 'somlyodi': {'somlyody': []},
 'somm': {'somme': [], 'somms': []},
 'somma': {'sommas': []},
 'sommabl': {'sommable': ['sommables']},
 'sommable': ['sommables'],
 'sommac': {'sommacal': []},
 'sommaie': {'sommaiee': []},
 'sommair': {'sommaire': ['sommaires', 'sommairement']},
 'sommaire': ['sommaires', 'sommairement'],
 'sommaliu': {'sommalius': []},
 'sommament': {'sommamente': []},
 'somman': {'sommaned': []},
 'sommar': {'sommare': [], 'sommarive': [], 'sommars': []},
 'sommaren': {'sommarens': []},
 'sommari': {'sommarie': [], 'sommary': []},
 'sommariament': {'sommariamente': []},
 'sommarnatten': {'sommarnattens': []},
 'sommat': {'sommate': [], 'sommation': ['sommations']},
 'sommation': ['sommations'],
 'sommauth': {'sommauthe': []},
 'sommavesuviu': {'sommavesuvius': []},
 'sommavil': {'sommaville': []},
 'sommc': {'sommcs': []},
 'sommcr': {'sommcrs': []},
 'sommcrvil': {'sommcrville': []},
 'somme': {'sommee': []},
 'sommebionn': {'sommebionne': []},
 'sommedieu': {'sommedieue': []},
 'sommeij': {'sommeijer': []},
 'sommeil': {'sommeillant': [],
             'sommeille': ['sommeilles', 'sommeiller', 'sommeillent'],
             'sommeils': []},
 'sommeille': ['sommeilles', 'sommeiller', 'sommeillent'],
 'sommel': {'sommeling': []},
 'sommelan': {'sommelans': []},
 'sommeli': {'sommelier': []},
 'sommeliu': {'sommelius': []},
 'sommelli': {'sommellier': []},
 'sommelsdyk': {'sommelsdyke': []},
 'sommenc': {'sommenced': []},
 'somment': {'somments': []},
 'sommepi': {'sommepy': []},
 'sommepui': {'sommepuis': []},
 'sommer': {'sommerance': [],
            'sommere': ['sommerer', 'sommerent'],
            'sommering': [],
            'sommerive': [],
            'sommerness': [],
            'sommerring': [],
            'sommers': []},
 'sommerakademi': {'sommerakademie': []},
 'sommerau': {'sommerauer': []},
 'sommerbi': {'sommerby': []},
 'sommerci': {'sommercial': []},
 'sommere': ['sommerer', 'sommerent'],
 'sommeregg': {'sommeregger': []},
 'sommeren': {'sommerens': []},
 'sommereyn': {'sommereyns': []},
 'sommerfeld': {'sommerfelder': [], 'sommerfelds': []},
 'sommerfrisch': {'sommerfrische': []},
 'sommerfrischl': {'sommerfrischler': []},
 'sommerg': {'sommerge': []},
 'sommerger': {'sommergere': []},
 'sommergerst': {'sommergerste': []},
 'sommergetreid': {'sommergetreide': []},
 'sommergrub': {'sommergruber': []},
 'sommerhag': {'sommerhage': []},
 'sommerhald': {'sommerhalder': []},
 'sommerhalt': {'sommerhalter': []},
 'sommerhau': {'sommerhaus': []},
 'sommerhaus': {'sommerhauser': []},
 'sommerhil': {'sommerhill': []},
 'sommerhitz': {'sommerhitze': []},
 'sommerhoff': {'sommerhoffs': []},
 'sommeri': {'sommery': []},
 'sommerkur': {'sommerkurs': []},
 'sommerl': {'sommerled': []},
 'sommerlatt': {'sommerlatte': []},
 'sommerlechn': {'sommerlechner': []},
 'sommerli': {'sommerlied': []},
 'sommerlich': {'sommerliche': ['sommerlicher']},
 'sommerliche': ['sommerlicher'],
 'sommermei': {'sommermeier': []},
 'sommermey': {'sommermeyer': []},
 'sommermi': {'sommermier': []},
 'sommermon': {'sommermonate': []},
 'sommerophon': {'sommerophone': []},
 'sommerpaus': {'sommerpause': []},
 'sommerpostil': {'sommerpostille': []},
 'sommerreis': {'sommerreise': []},
 'sommers': {'sommerse': ['sommerses']},
 'sommersault': {'sommersaulting': [], 'sommersaults': []},
 'sommersbi': {'sommersby': []},
 'sommerscal': {'sommerscales': []},
 'sommerschul': {'sommerschule': []},
 'sommerse': ['sommerses'],
 'sommersemest': {'sommersemester': ['sommersemesters']},
 'sommersemester': ['sommersemesters'],
 'sommerset': {'sommersets': []},
 'sommersetshir': {'sommersetshire': []},
 'sommersion': {'sommersione': []},
 'sommersonnenwend': {'sommersonnenwende': []},
 'sommerspross': {'sommersprosse': []},
 'sommerstrass': {'sommerstrasse': []},
 'sommersvil': {'sommersville': []},
 'sommertag': {'sommertage': []},
 'sommertheat': {'sommertheater': []},
 'sommervel': {'sommervell': []},
 'sommervil': {'sommervile': [],
               'sommervill': ['sommerville', 'sommerviller', 'sommervilles']},
 'sommervill': ['sommerville', 'sommerviller', 'sommervilles'],
 'sommerviu': {'sommerviue': []},
 'sommervll': {'sommervllle': []},
 'sommerwel': {'sommerwell': []},
 'sommerwind': {'sommerwindes': []},
 'sommes': {'sommese': [], 'sommesous': []},
 'sommesn': {'sommesnous': []},
 'sommess': {'sommesse': []},
 'sommessament': {'sommessamente': []},
 'sommet': {'sommets': []},
 'sommeth': {'sommething': []},
 'sommevel': {'sommevelle': []},
 'sommevesl': {'sommevesle': []},
 'sommevil': {'sommeville': []},
 'sommevoir': {'sommevoire': []},
 'sommi': {'sommie': [], 'sommis': [], 'sommy': []},
 'sommier': {'sommiere': ['sommieres'], 'sommiers': []},
 'sommiere': ['sommieres'],
 'sommig': {'sommige': []},
 'sommigh': {'sommighe': []},
 'somministr': {'somministrate': []},
 'somministrar': {'somministrare': []},
 'somministrazion': {'somministrazione': []},
 'sommiss': {'sommission': []},
 'sommission': {'sommissione': []},
 'sommit': {'sommital': [], 'sommite': ['sommites'], 'sommitted': []},
 'sommital': {'sommitale': ['sommitales']},
 'sommitale': ['sommitales'],
 'sommite': ['sommites'],
 'sommitte': {'sommittee': []},
 'sommoggi': {'sommoggy': []},
 'sommon': {'sommoned': [], 'sommoning': [], 'sommons': []},
 'sommonli': {'sommonly': []},
 'sommor': {'sommore': []},
 'sommoss': {'sommosse': []},
 'sommozzator': {'sommozzatore': []},
 'sommun': {'sommunication': ['sommunications'],
            'sommunities': [],
            'sommunity': []},
 'sommunication': ['sommunications'],
 'somn': {'somne': ['somnes']},
 'somnabul': {'somnabulant': [], 'somnabulism': []},
 'somnabulist': {'somnabulistic': [], 'somnabulists': []},
 'somnambul': {'somnambulance': [],
               'somnambulant': ['somnambulants'],
               'somnambulate': ['somnambulates', 'somnambulated'],
               'somnambulating': [],
               'somnambulation': [],
               'somnambulator': [],
               'somnambule': ['somnambules',
                              'somnambulent',
                              'somnambulency',
                              'somnambulence',
                              'somnambulently'],
               'somnambulic': [],
               'somnambulism': [],
               'somnambulize': ['somnambulized'],
               'somnambulizing': [],
               'somnambulous': []},
 'somnambulant': ['somnambulants'],
 'somnambulantli': {'somnambulantly': []},
 'somnambulate': ['somnambulates', 'somnambulated'],
 'somnambulatori': {'somnambulatory': []},
 'somnambule': ['somnambules',
                'somnambulent',
                'somnambulency',
                'somnambulence',
                'somnambulently'],
 'somnambuliqu': {'somnambulique': []},
 'somnambulism': {'somnambulisme': []},
 'somnambulismu': {'somnambulismus': []},
 'somnambulist': ['somnambulistic', 'somnambulistically'],
 'somnambulize': ['somnambulized'],
 'somne': ['somnes'],
 'somneni': {'somnenie': []},
 'somner': {'somners': []},
 'somni': {'somnie': ['somnies'], 'somnis': []},
 'somnia': {'somnias': []},
 'somniab': {'somniabant': []},
 'somnial': {'somniale': []},
 'somniamu': {'somniamus': []},
 'somnian': {'somnians': []},
 'somniant': {'somniantes': []},
 'somniantibu': {'somniantibus': []},
 'somniar': {'somniare': ['somniarent']},
 'somniare': ['somniarent'],
 'somniass': {'somniasse': []},
 'somniat': {'somniator': []},
 'somniator': {'somniatores': []},
 'somnicap': {'somnicaps': []},
 'somnie': ['somnies'],
 'somnif': {'somnific': []},
 'somnifaci': {'somnifacient': ['somnifacients']},
 'somnifacient': ['somnifacients'],
 'somnifain': {'somnifaine': []},
 'somnifen': {'somnifene': []},
 'somnifer': {'somnifere': ['somniferes'], 'somniferous': ['somniferously']},
 'somnifere': ['somniferes'],
 'somniferous': ['somniferously'],
 'somnifi': {'somnifying': []},
 'somnii': {'somniis': []},
 'somniloqu': {'somniloquence': [], 'somniloquent': [], 'somniloquism': []},
 'somniosu': {'somniosus': []},
 'somnipathi': {'somnipathy': []},
 'somniqu': {'somnique': []},
 'somniu': {'somnius': []},
 'somno': {'somnos': []},
 'somnofluoroscopi': {'somnofluoroscopy': []},
 'somnogen': {'somnogenic': [], 'somnogens': []},
 'somnograph': {'somnographic': []},
 'somnol': {'somnole': ['somnolent',
                        'somnolency',
                        'somnolence',
                        'somnolents',
                        'somnolently'],
            'somnolism': []},
 'somnole': ['somnolent',
             'somnolency',
             'somnolence',
             'somnolents',
             'somnolently'],
 'somnolent': {'somnolente': ['somnolentes']},
 'somnolente': ['somnolentes'],
 'somnolento': {'somnolentos': []},
 'somnolentu': {'somnolentus': []},
 'somnolesc': {'somnolescence': [], 'somnolescent': []},
 'somnologist': {'somnologists': []},
 'somnoplasti': {'somnoplasty': []},
 'somnoqu': {'somnoque': []},
 'somnorif': {'somnorific': []},
 'somnosqu': {'somnosque': []},
 'somnou': {'somnous': []},
 'somnour': {'somnours': []},
 'somnu': {'somnus': []},
 'somnul': {'somnulent': []},
 'somnumqu': {'somnumque': []},
 'somo': {'somos': []},
 'somoan': {'somoans': []},
 'somobject': {'somobjects': []},
 'somobodi': {'somobody': []},
 'somoc': {'somocism': []},
 'somoch': {'somoche': []},
 'somocista': {'somocistas': []},
 'somoclon': {'somoclonal': []},
 'somodi': {'somody': []},
 'somogi': {'somogy': []},
 'somogy': {'somogyer': []},
 'somoleka': {'somolekae': []},
 'somolino': {'somolinos': []},
 'somolog': {'somology': []},
 'somomi': {'somomy': []},
 'somon': {'somone': ['somoned'], 'somons': []},
 'somona': {'somonas': []},
 'somonc': {'somonce': []},
 'somondr': {'somondre': []},
 'somone': ['somoned'],
 'somonensi': {'somonensis': []},
 'somono': {'somonos': []},
 'somont': {'somonte': []},
 'somonyng': {'somonynge': []},
 'somor': {'somors': []},
 'somorph': {'somorphic': []},
 'somorvil': {'somorville': []},
 'somosa': {'somosas': []},
 'somosagua': {'somosaguas': []},
 'somosi': {'somosy': []},
 'somot': {'somotic': []},
 'somoth': {'somothing': []},
 'somotim': {'somotimes': []},
 'somotimo': {'somotimos': []},
 'somotosensori': {'somotosensory': []},
 'somov': {'somovs': []},
 'somowher': {'somowhere': []},
 'somoy': {'somoye': []},
 'somoz': {'somozism': []},
 'somoza': {'somozaism': [], 'somozas': []},
 'somozist': {'somozists': []},
 'somozista': {'somozistas': []},
 'somp': {'somps': []},
 'sompal': {'sompalli': []},
 'sompani': {'sompanies': [], 'sompany': []},
 'sompar': {'sompared': []},
 'sompel': {'sompelled': []},
 'somphon': {'somphone': []},
 'sompl': {'somple': ['somples'], 'sompling': []},
 'somplac': {'somplace': []},
 'somple': ['somples'],
 'somplet': {'somplete': ['sompleted', 'sompletely']},
 'somplete': ['sompleted', 'sompletely'],
 'sompli': {'somply': []},
 'sompner': {'sompners': []},
 'sompni': {'sompnis': []},
 'sompnii': {'sompniis': []},
 'sompnour': {'sompnoure': ['sompnoures'], 'sompnours': []},
 'sompnoure': ['sompnoures'],
 'sompnu': {'sompnus': []},
 'sompolinski': {'sompolinsky': []},
 'sompon': {'somponents': []},
 'sompos': {'somposed': []},
 'somposit': {'somposition': []},
 'sompound': {'sompounds': []},
 'sompraka': {'somprakas': []},
 'sompt': {'sompting': []},
 'sompth': {'sompthing': []},
 'somptim': {'somptimes': []},
 'somptuair': {'somptuaire': ['somptuaires']},
 'somptuaire': ['somptuaires'],
 'somptueus': {'somptueuse': ['somptueuses', 'somptueusement']},
 'somptueuse': ['somptueuses', 'somptueusement'],
 'somptuosit': {'somptuosite': []},
 'somptuou': {'somptuous': []},
 'sompui': {'sompuis': []},
 'sompura': {'sompuras': []},
 'somput': {'somputer': []},
 'somr': {'somre': []},
 'somra': {'somrae': ['somraes'], 'somras': []},
 'somrae': ['somraes'],
 'somraer': {'somraers': []},
 'somren': {'somrene': []},
 'somrn': {'somrne': ['somrnes']},
 'somrne': ['somrnes'],
 'somrth': {'somrthing': []},
 'somrude': {'somrudee': []},
 'soms': {'somsing': []},
 'somsesthet': {'somsesthetic': []},
 'somski': {'somsky': []},
 'somson': {'somsone': []},
 'somsong': {'somsonge': []},
 'somsth': {'somsthing': []},
 'somstim': {'somstimes': []},
 'somt': {'somte': [], 'somting': []},
 'somteim': {'somteimes': []},
 'somth': {'somthing': []},
 'somthing': {'somthinge': []},
 'somtijd': {'somtijds': []},
 'somtijt': {'somtijts': []},
 'somtim': {'somtime': ['somtimes']},
 'somtime': ['somtimes'],
 'somtlich': {'somtliche': []},
 'somtn': {'somtne': ['somtnes']},
 'somtne': ['somtnes'],
 'somtr': {'somtrs': []},
 'somtth': {'somtthing': []},
 'somttim': {'somttimes': []},
 'somtym': {'somtyme': ['somtymes'], 'somtyms': []},
 'somtyme': ['somtymes'],
 'somu': {'somus': []},
 'somua': {'somuas': []},
 'somuch': {'somuche': []},
 'somvil': {'somville': []},
 'somwher': {'somwhere': []},
 'somysteri': {'somysterious': []},
 'somz': {'somzing': []},
 'somze': {'somzee': []},
 'son': ['sonse'],
 "son'": {"son's": []},
 "son'i": {"son'y": []},
 'sona': {'sonae': [], 'sonas': []},
 'sonab': {'sonabant': []},
 'sonabi': {'sonabie': []},
 'sonabitch': {'sonabitches': [], 'sonabitching': []},
 'sonabl': {'sonable': ['sonableness'], 'sonably': []},
 'sonable': ['sonableness'],
 'sonabuoy': {'sonabuoys': []},
 'sonacid': {'sonacide': []},
 'sonaco': {'sonacos': []},
 'sonacom': {'sonacome': []},
 'sonad': {'sonade': ['sonader', 'sonades']},
 'sonada': {'sonadas': []},
 'sonade': ['sonader', 'sonades'],
 'sonado': {'sonados': []},
 'sonador': {'sonadores': []},
 'sonag': {'sonage': ['sonages']},
 'sonage': ['sonages'],
 'sonagram': {'sonagrams': []},
 'sonagraph': {'sonagraphic': [], 'sonagraphs': []},
 'sonahti': {'sonahty': []},
 'sonaiiti': {'sonaiity': []},
 'sonaik': {'sonaike': []},
 'sonaja': {'sonajas': []},
 'sonaki': {'sonakies': []},
 'sonal': {'sonale': ['sonales'],
           'sonalism': [],
           'sonalities': [],
           'sonality': [],
           'sonalization': [],
           'sonalize': ['sonalized'],
           'sonalizing': [],
           'sonall': ['sonally'],
           'sonals': []},
 'sonald': {'sonalde': []},
 'sonale': ['sonales'],
 'sonalist': {'sonalistic': []},
 'sonalize': ['sonalized'],
 'sonalk': {'sonalker': []},
 'sonall': ['sonally'],
 'sonalti': {'sonalty': []},
 'sonalyst': {'sonalysts': []},
 'sonam': {'soname': ['sonamed']},
 'sonambul': {'sonambulism': []},
 'sonambulist': {'sonambulistic': []},
 'sonambulo': {'sonambulos': []},
 'soname': ['sonamed'],
 'sonamo': {'sonamos': []},
 'sonan': {'sonans': []},
 'sonanc': {'sonance': ['sonances'], 'sonancy': []},
 'sonance': ['sonances'],
 'sonand': {'sonander': []},
 'sonant': ['sonante', 'sonantes', 'sonantal', 'sonantic'],
 'sonanti': {'sonantis': []},
 'sonantibu': {'sonantibus': []},
 'sonantiqu': {'sonantique': ['sonantiques']},
 'sonantique': ['sonantiques'],
 'sonantli': {'sonantly': []},
 'sonapor': {'sonapore': []},
 'sonar': ['sonare', 'sonared', 'sonaring', 'sonarent'],
 'sonardyn': {'sonardyne': []},
 'sonarlik': {'sonarlike': []},
 'sonars': {'sonarse': []},
 'sonarscop': {'sonarscope': []},
 'sonass': {'sonasse': []},
 'sonast': {'sonaste': []},
 'sonat': {'sonate': ['sonates', 'sonated'],
           'sonatic': [],
           'sonating': [],
           'sonation': ['sonations'],
           'sonator': ['sonators'],
           'sonats': []},
 'sonata': ['sonatae'],
 'sonatalik': {'sonatalike': []},
 'sonatamov': {'sonatamovement': []},
 'sonate': ['sonates', 'sonated'],
 'sonati': {'sonaty': []},
 'sonatin': {'sonatine': ['sonatines']},
 'sonatina': {'sonatina': []},
 'sonatine': ['sonatines'],
 'sonation': ['sonations'],
 'sonato': {'sonatos': []},
 'sonator': {'sonatore': []},
 'sonatu': {'sonatus': []},
 'sonatur': {'sonatural': []},
 'sonaut': {'sonauts': []},
 'sonavan': {'sonavane': []},
 'sonawan': {'sonawane': []},
 'sonazin': {'sonazine': []},
 'sonb': {'sonbe': []},
 'sonbati': {'sonbaty': []},
 'sonbi': {'sonby': []},
 'sonbis': {'sonbise': []},
 'sonc': {'sonce': [], 'soncs': []},
 'soncbu': {'soncbus': []},
 'soncept': {'sonception': []},
 'soncern': {'soncerned': [], 'soncerning': []},
 'sonch': {'sonche': ['sonches']},
 'sonche': ['sonches'],
 'sonchi': {'sonchis': []},
 'sonchoid': {'sonchoides': []},
 'sonchu': {'sonchus': []},
 'sonci': {'soncy': []},
 'soncina': {'soncinas': []},
 'soncino': {'soncinos': []},
 'soncinu': {'soncinus': []},
 'sonck': {'soncke': []},
 'soncr': {'soncrs': []},
 'sond': {'sonde': ['sondes', 'sonded'],
          'sonding': [],
          'sondness': [],
          'sonds': []},
 'sonda': {'sondas': []},
 'sondag': {'sondage': ['sondages'], 'sondags': []},
 'sondage': ['sondages'],
 'sondagen': {'sondagens': []},
 'sondagnuu': {'sondagnuus': []},
 'sondai': {'sondaie': ['sondaies']},
 'sondaicu': {'sondaicus': []},
 'sondaie': ['sondaies'],
 'sondaj': {'sondaje': []},
 'sondar': {'sondare': []},
 'sonday': {'sondaye': ['sondayes'], 'sondays': []},
 'sondaye': ['sondayes'],
 'sondayi': {'sondayis': []},
 'sonde': ['sondes', 'sonded'],
 'sondecki': {'sondeckis': []},
 'sondel': {'sondeled': [], 'sondell': []},
 'sondeliu': {'sondelius': []},
 'sondemumm': {'sondemummer': []},
 'sondeo': {'sondeos': []},
 'sonder': {'sondere': ['sonderer'], 'sondering': [], 'sonders': []},
 'sonderakt': {'sonderakte': [], 'sonderaktion': []},
 'sonderausgab': {'sonderausgabe': []},
 'sonderausschuss': {'sonderausschusses': []},
 'sonderb': {'sonderber': []},
 'sonderbahr': {'sonderbahre': ['sonderbahrer']},
 'sonderbahre': ['sonderbahrer'],
 'sonderband': {'sonderbande': []},
 'sonderbar': {'sonderbare': ['sonderbares', 'sonderbarer']},
 'sonderbare': ['sonderbares', 'sonderbarer'],
 'sonderbarerweis': {'sonderbarerweise': []},
 'sonderbarst': {'sonderbarste': []},
 'sonderbeauftragt': {'sonderbeauftragte': ['sonderbeauftragter']},
 'sonderbeauftragte': ['sonderbeauftragter'],
 'sonderbeilag': {'sonderbeilage': []},
 'sonderbericht': {'sonderberichte': []},
 'sonderbi': {'sonderby': []},
 'sonderbund': {'sonderbundes': [], 'sonderbunds': []},
 'sonderdeln': {'sonderdelning': []},
 'sonderdruck': {'sonderdrucke': []},
 'sondere': ['sonderer'],
 'sonderedit': {'sonderedition': []},
 'sonderegg': {'sonderegger': []},
 'sonderegu': {'sondereguer': []},
 'sonderfahndungslist': {'sonderfahndungsliste': []},
 'sonderfal': {'sonderfall': ['sonderfalle']},
 'sonderfall': ['sonderfalle'],
 'sonderfiihr': {'sonderfiihrer': []},
 'sonderforschung': {'sonderforschungs': []},
 'sonderforschungsbereich': {'sonderforschungsbereiche': ['sonderforschungsbereiches'],
                             'sonderforschungsbereichs': []},
 'sonderforschungsbereiche': ['sonderforschungsbereiches'],
 'sonderfrieden': {'sonderfriedens': []},
 'sonderfuehr': {'sonderfuehrer': []},
 'sonderfuhr': {'sonderfuhrer': []},
 'sondergad': {'sondergade': []},
 'sondergebiet': {'sondergebiete': []},
 'sondergericht': {'sondergerichte': []},
 'sondergesetz': {'sondergesetze': []},
 'sondergott': {'sondergotter': []},
 'sondergrupp': {'sondergruppe': []},
 'sonderheft': {'sonderhefte': []},
 'sonderheim': {'sonderheimer': []},
 'sonderi': {'sondery': []},
 'sonderick': {'sondericker': []},
 'sonderjylland': {'sonderjyllands': []},
 'sonderklass': {'sonderklasse': []},
 'sonderkommando': {'sonderkommandos': []},
 'sonderkommiss': {'sonderkommission': []},
 'sonderl': {'sonderling': ['sonderlings']},
 'sonderlag': {'sonderlager': []},
 'sonderlich': {'sonderliche': ['sonderlicher', 'sonderliches']},
 'sonderliche': ['sonderlicher', 'sonderliches'],
 'sonderling': {'sonderlinge': []},
 'sonderlingh': {'sonderlinghe': []},
 'sonderlist': {'sonderliste': []},
 'sonderlych': {'sonderlyche': []},
 'sondermay': {'sondermayer': []},
 'sondermeij': {'sondermeijer': []},
 'sondermetal': {'sondermetalle': []},
 'sondermey': {'sondermeyer': []},
 'sondernumm': {'sondernummer': []},
 'sonderprei': {'sonderpreis': []},
 'sonderproblem': {'sonderprobleme': []},
 'sonderpublik': {'sonderpublikation': []},
 'sonderquel': {'sonderquelle': []},
 'sonderrecht': {'sonderrechte': []},
 'sonderreg': {'sonderreger': []},
 'sonderreih': {'sonderreihe': []},
 'sonderrol': {'sonderrolle': []},
 'sondersammelgebiet': {'sondersammelgebiete': []},
 'sonderschul': {'sonderschule': []},
 'sondersprach': {'sondersprache': []},
 'sonderstahlkund': {'sonderstahlkunde': []},
 'sonderstatu': {'sonderstatus': []},
 'sondert': {'sonderte': []},
 'sondertypu': {'sondertypus': []},
 'sondervoldstraed': {'sondervoldstraede': []},
 'sonderwat': {'sonderwater': []},
 'sonderweg': {'sonderwege': [], 'sonderwegs': []},
 'sonderziehungsrecht': {'sonderziehungsrechte': []},
 'sonderziig': {'sonderziige': []},
 'sonderzug': {'sonderzuge': []},
 'sondeur': {'sondeurs': []},
 'sondhau': {'sondhaus': []},
 'sondheim': ['sondheimer'],
 'sondhia': {'sondhias': []},
 'sondi': {'sondie': [], 'sondis': [], 'sondy': []},
 'sondiacu': {'sondiacus': []},
 'sondik': {'sondike': []},
 'sondit': {'sondition': ['sonditions']},
 'sondition': ['sonditions'],
 'sondli': {'sondly': []},
 'sondmor': {'sondmore': []},
 'sondo': {'sondos': []},
 'sondr': {'sondre': []},
 'sondra': {'sondras': []},
 'sondregg': {'sondregger': []},
 'sondri': {'sondrie': [], 'sondry': []},
 'sondry': {'sondrye': []},
 'sondston': {'sondstone': ['sondstones']},
 'sondstone': ['sondstones'],
 'sonduct': {'sonducted': []},
 'sone': ['soned', 'sonee'],
 'sonearli': {'sonearly': []},
 'sonebodi': {'sonebody': []},
 'soneca': {'sonecas': []},
 'sonecessari': {'sonecessary': []},
 'soned': {'sonede': []},
 'sonen': {'sonene': [], 'sonens': []},
 'sonensch': {'sonenscher': []},
 'sonenshin': {'sonenshine': []},
 'sonenth': {'sonenthal': []},
 'soneo': {'soneos': []},
 'soneon': {'soneone': []},
 'sonepor': {'sonepore': []},
 'soner': {'sonere': [], 'sonerous': [], 'soners': []},
 'sonerila': {'sonerilas': []},
 'sonero': {'soneros': []},
 'soneru': {'sonerus': []},
 'sonervil': {'sonerville': []},
 'sones': {'sonese': []},
 'sonesu': {'sonesus': []},
 'sonet': {'sonets': []},
 'soneta': {'sonetas': []},
 'soneth': {'sonething': []},
 'soneti': {'sonety': []},
 'sonetic': {'sonetices': []},
 'sonetim': {'sonetime': ['sonetimes']},
 'sonetime': ['sonetimes'],
 'sonetin': {'sonetines': []},
 'soneto': {'sonetos': []},
 'sonett': {'sonette': ['sonetter', 'sonettes'], 'sonetts': []},
 'sonette': ['sonetter', 'sonettes'],
 'sonevytski': {'sonevytsky': []},
 'sonewher': {'sonewhere': []},
 'soney': {'soneye': []},
 'sonf': {'sonfe': []},
 'sonfath': {'sonfather': []},
 'sonfid': {'sonfidence': []},
 'sonfil': {'sonfils': []},
 'sonfin': {'sonfined': []},
 'sonfrer': {'sonfrere': []},
 'sonfus': {'sonfusion': []},
 'song': ['songe',
          'songes',
          'songed',
          'songful',
          'songing',
          'songfully',
          'songfulness'],
 'songa': {'songas': []},
 'songambel': {'songambele': []},
 'songan': {'songane': []},
 'songar': {'songares': []},
 'songarian': {'songarians': []},
 'songaricu': {'songaricus': []},
 'songaskiton': {'songaskitons': []},
 'songb': {'songbe': []},
 'songbeverli': {'songbeverly': []},
 'songbi': {'songby': []},
 'songbird': {'songbird': []},
 'songbook': {'songbook': []},
 'songc': {'songcs': []},
 'songcatch': {'songcatcher': []},
 'songcompos': {'songcomposer': ['songcomposers']},
 'songcomposer': ['songcomposers'],
 'songcycl': {'songcycle': ['songcycles']},
 'songcycle': ['songcycles'],
 'songd': {'songde': []},
 'songdanc': {'songdance': ['songdances']},
 'songdance': ['songdances'],
 'songdog': {'songdogs': []},
 'songdynasti': {'songdynasty': []},
 'songeai': {'songeais': []},
 'songeoi': {'songeois': []},
 'songeon': {'songeons': []},
 'songer': {'songerent': [], 'songers': []},
 'songeri': {'songerie': ['songeries']},
 'songerie': ['songeries'],
 'songeron': {'songerons': []},
 'songet': {'songetal': []},
 'songeur': {'songeurs': []},
 'songeus': {'songeuse': []},
 'songfellow': {'songfellows': []},
 'songfest': {'songfests': []},
 'songfil': {'songfilled': []},
 'songflight': {'songflights': []},
 'songform': {'songforms': []},
 'songgi': {'songgis': []},
 'songgy': {'songgye': []},
 'songh': {'songhe': []},
 'songhai': {'songhai': []},
 'songhay': {'songhays': []},
 'songhe': {'songhee': ['songhees']},
 'songhee': ['songhees'],
 'songhel': {'songhelou': []},
 'songhi': {'songhies': []},
 'songhit': {'songhits': []},
 'songhoi': {'songhois': []},
 'songi': {'songie': [], 'songis': [], 'songy': ['songys']},
 'songing': {'songinges': []},
 'songion': {'songions': []},
 'songji': {'songjie': []},
 'songket': {'songkets': []},
 'songkok': {'songkoks': []},
 'songl': {'songling': []},
 'songlark': {'songlarks': []},
 'songlead': {'songleader': ['songleaders'], 'songleading': []},
 'songleader': ['songleaders'],
 'songlearn': {'songlearning': []},
 'songless': {'songlessness': []},
 'songlessli': {'songlessly': []},
 'songlet': {'songlets': []},
 'songlik': {'songlike': []},
 'songlin': {'songline': ['songlines']},
 'songline': ['songlines'],
 'songlor': {'songlore': []},
 'songlov': {'songloving': []},
 'songlyr': {'songlyrics': []},
 'songm': {'songming': []},
 'songmak': {'songmaker': ['songmakers'], 'songmaking': []},
 'songmaker': ['songmakers'],
 'songmast': {'songmaster': ['songmasters']},
 'songmaster': ['songmasters'],
 'songmi': {'songmy': []},
 'songna': {'songnae': []},
 'songneus': {'songneusement': []},
 'songo': {'songos': []},
 'songofbernadett': {'songofbernadette': []},
 'songofsong': {'songofsongs': []},
 'songofth': {'songofthe': []},
 'songp': {'songping': []},
 'songpluck': {'songpluckers': []},
 'songplug': {'songplugging': []},
 'songplugg': {'songplugger': ['songpluggers']},
 'songplugger': ['songpluggers'],
 'songpoem': {'songpoems': []},
 'songpoetri': {'songpoetry': []},
 'songpost': {'songposts': []},
 'songprint': {'songprints': []},
 'songpublish': {'songpublishing': []},
 'songq': {'songqing': []},
 'songr': {'songre': []},
 'songsheet': {'songsheets': []},
 'songsing': {'songsinging': ['songsingings']},
 'songsinging': ['songsingings'],
 'songsmith': {'songsmiths': []},
 'songsor': {'songsore': []},
 'songsparrow': {'songsparrows': []},
 'songster': {'songster': []},
 'songstori': {'songstories': [], 'songstory': []},
 'songstress': {'songstress': []},
 'songstyl': {'songstyle': []},
 'songt': {'songting': []},
 'songthaew': {'songthaews': []},
 'songthrush': {'songthrushes': []},
 'songtim': {'songtime': []},
 'songtun': {'songtunes': []},
 'songtyp': {'songtype': ['songtypes']},
 'songtype': ['songtypes'],
 'songu': {'songue': ['songues']},
 'songue': ['songues'],
 'songw': {'songwe': []},
 'songwa': {'songwas': []},
 'songwis': {'songwise': []},
 'songword': {'songwords': []},
 'songwork': {'songworks': []},
 'songwrit': {'songwriter': [], 'songwriting': []},
 'songy': {'songye': []},
 'songyu': {'songyue': []},
 'songz': {'songze': []},
 'sonheim': {'sonheimer': []},
 'sonho': {'sonhos': []},
 'soni': {'sonie': ['sonies'], 'sonis': [], 'sony': ['sonys']},
 'sonia': {'sonias': []},
 'sonian': {'sonianism': [], 'sonians': []},
 'sonibar': {'sonibare': []},
 'sonic': {'sonical': ['sonically'],
           'sonicate': ['sonicates', 'sonicated'],
           'sonicating': [],
           'sonication': ['sonications'],
           'sonicator': ['sonicators'],
           'sonice': [],
           'sonicity': [],
           'sonics': []},
 'sonical': ['sonically'],
 'sonicar': {'sonicare': []},
 'sonicate': ['sonicates', 'sonicated'],
 'sonication': ['sonications'],
 'sonicator': ['sonicators'],
 'sonicblu': {'sonicblue': []},
 'sonicfind': {'sonicfinder': []},
 'sonicguid': {'sonicguide': []},
 'sonicth': {'sonicthing': []},
 'sonictim': {'sonictimes': []},
 'sonicwal': {'sonicwall': []},
 'sonido': {'sonidos': []},
 'sonie': ['sonies'],
 'sonier': {'soniers': []},
 'soniervil': {'sonierville': []},
 'sonieth': {'soniething': []},
 'sonietim': {'sonietimes': []},
 'sonif': {'sonifer': [], 'sonificated': [], 'sonification': ['sonifications']},
 'sonifer': {'soniferous': []},
 'sonifi': {'sonified': [],
            'sonifier': [],
            'sonifies': [],
            'sonify': ['sonifying']},
 'sonification': ['sonifications'],
 'sonify': ['sonifying'],
 'sonik': {'sonike': []},
 'sonim': {'sonime': ['sonimes', 'sonimer'], 'sonims': []},
 'sonimag': {'sonimage': []},
 'sonime': ['sonimes', 'sonimer'],
 'sonin': {'sonine': []},
 'soning': ['sonings'],
 'sonink': {'soninke': ['soninkes']},
 'soninke': ['soninkes'],
 'sonip': {'sonipes': []},
 'sonipedibu': {'sonipedibus': []},
 'soniqu': {'sonique': ['soniques']},
 'sonique': ['soniques'],
 'soniscop': {'soniscope': []},
 'sonist': {'sonistic': []},
 'sonit': {'sonite': ['sonites']},
 'sonite': ['sonites'],
 'sonitu': {'sonitus': []},
 'sonitumqu': {'sonitumque': []},
 'sonituqu': {'sonituque': []},
 'sonitusqu': {'sonitusque': []},
 'soniu': {'sonius': []},
 'soniz': {'sonized': []},
 'sonj': {'sonje': [], 'sonjs': []},
 'sonja': {'sonjae': [], 'sonjas': []},
 'sonjam': {'sonjames': []},
 'sonjhara': {'sonjharas': []},
 'sonk': {'sonke': ['sonkes'], 'sonks': []},
 'sonkambl': {'sonkamble': []},
 'sonke': ['sonkes'],
 'sonko': {'sonkos': []},
 'sonkowski': {'sonkowsky': []},
 'sonl': {'sonle': ['sonles', 'sonled'], 'sonls': []},
 'sonldier': {'sonldiers': []},
 'sonle': ['sonles', 'sonled'],
 'sonleitn': {'sonleitner': []},
 'sonless': {'sonlessness': []},
 'sonli': {'sonlis': [], 'sonly': []},
 'sonlif': {'sonlife': []},
 'sonlik': {'sonlike': []},
 'sonlov': {'sonlover': []},
 'sonm': {'sonme': []},
 'sonman': {'sonmans': []},
 'sonmeane': {'sonmeanee': []},
 'sonmeeane': {'sonmeeanee': []},
 'sonment': {'sonments': []},
 'sonmer': {'sonmers': []},
 'sonmez': {'sonmezer': []},
 'sonmoth': {'sonmother': []},
 'sonn': {'sonne': ['sonnes'], 'sonns': []},
 'sonna': {'sonnas': []},
 'sonnabend': {'sonnabends': []},
 'sonnabul': {'sonnabulator': []},
 'sonnag': {'sonnages': []},
 'sonnail': {'sonnailles': []},
 'sonnalig': {'sonnalige': []},
 'sonnambul': {'sonnambule': ['sonnambules'], 'sonnambulism': []},
 'sonnambula': {'sonnambulas': []},
 'sonnambule': ['sonnambules'],
 'sonnan': {'sonnans': []},
 'sonnand': {'sonnander': []},
 'sonnanstin': {'sonnanstine': []},
 'sonnant': {'sonnante': ['sonnantes'], 'sonnants': []},
 'sonnante': ['sonnantes'],
 'sonnar': {'sonnars': []},
 'sonnata': {'sonnatas': []},
 'sonnatiu': {'sonnatius': []},
 'sonnavil': {'sonnaville': []},
 'sonnberg': {'sonnberger': []},
 'sonnblickke': {'sonnblickkees': []},
 'sonnc': {'sonncs': []},
 'sonnd': {'sonnded': [], 'sonnding': [], 'sonndness': [], 'sonnds': []},
 'sonndli': {'sonndly': []},
 'sonndorf': {'sonndorfer': []},
 'sonne': {'sonnee': ['sonnees']},
 'sonneberg': {'sonneberger': []},
 'sonneborn': {'sonneborne': [], 'sonneborns': []},
 'sonnect': {'sonnected': [], 'sonnection': []},
 'sonnedeck': {'sonnedecker': []},
 'sonnee': ['sonnees'],
 'sonneggstrass': {'sonneggstrasse': []},
 'sonneku': {'sonnekus': []},
 'sonnel': {'sonnels': []},
 'sonnemak': {'sonnemaker': []},
 'sonneman': {'sonnemans': []},
 'sonnenalle': {'sonnenallee': []},
 'sonnenatmosphar': {'sonnenatmosphare': []},
 'sonnenaufgang': {'sonnenaufgange': [], 'sonnenaufgangs': []},
 'sonnenaug': {'sonnenauge': []},
 'sonnenberg': {'sonnenberger': [], 'sonnenbergs': []},
 'sonnenbichl': {'sonnenbichler': []},
 'sonnenblum': {'sonnenblume': []},
 'sonnenbril': {'sonnenbrille': []},
 'sonnendeck': {'sonnendecker': []},
 'sonnenenergi': {'sonnenenergie': []},
 'sonnenfel': {'sonnenfels': []},
 'sonnenfeld': {'sonnenfelds': []},
 'sonnenfelsgass': {'sonnenfelsgasse': []},
 'sonnenfinsterni': {'sonnenfinsternis': []},
 'sonnenfinsterniss': {'sonnenfinsternisse': []},
 'sonnenfleck': {'sonnenflecke': []},
 'sonnenfleckenperiod': {'sonnenfleckenperiode': []},
 'sonnengott': {'sonnengottes': []},
 'sonnenhitz': {'sonnenhitze': []},
 'sonnenhoh': {'sonnenhohe': []},
 'sonnenkind': {'sonnenkinder': []},
 'sonnenklar': {'sonnenklarer': []},
 'sonnenkreis': {'sonnenkreise': []},
 'sonnenleit': {'sonnenleiter': []},
 'sonnenlicht': {'sonnenlichte': ['sonnenlichtes'], 'sonnenlichts': []},
 'sonnenlichte': ['sonnenlichtes'],
 'sonnenlied': {'sonnenlieder': []},
 'sonnenmei': {'sonnenmeier': []},
 'sonnenpferd': {'sonnenpferde': []},
 'sonnenpriest': {'sonnenpriester': []},
 'sonnensch': {'sonnenscher': []},
 'sonnenscheib': {'sonnenscheibe': []},
 'sonnenschein': {'sonnenscheine': [], 'sonnenscheins': []},
 'sonnenscheindau': {'sonnenscheindauer': []},
 'sonnenseit': {'sonnenseite': []},
 'sonnenspektrum': {'sonnenspektrums': []},
 'sonnenstoss': {'sonnenstosser': ['sonnenstossers']},
 'sonnenstosser': ['sonnenstossers'],
 'sonnenstrass': {'sonnenstrasse': []},
 'sonnensuch': {'sonnensucher': []},
 'sonnensystem': {'sonnensystems': []},
 'sonnenth': {'sonnenthal': []},
 'sonnenuntergang': {'sonnenuntergange': []},
 'sonnenwald': {'sonnenwalde': []},
 'sonnenwarm': {'sonnenwarme': []},
 'sonnenwend': {'sonnenwende': []},
 'sonner': {'sonners': []},
 'sonneratiacea': {'sonneratiaceae': []},
 'sonneratioid': {'sonneratioides': []},
 'sonneri': {'sonnerie': ['sonneries'], 'sonnery': []},
 'sonnerie': ['sonneries'],
 'sonnet': ['sonnete',
            'sonneted',
            'sonnetes',
            'sonnetize',
            'sonneting',
            'sonnetted',
            'sonneteer',
            'sonnetting',
            'sonnetized',
            'sonneteering'],
 'sonnetist': {'sonnetists': []},
 'sonnetlik': {'sonnetlike': []},
 'sonnetri': {'sonnetry': []},
 'sonnetsequ': {'sonnetsequence': ['sonnetsequences']},
 'sonnetsequence': ['sonnetsequences'],
 'sonnett': {'sonnette': ['sonnettes',
                          'sonnetteer',
                          'sonnetteers',
                          'sonnetteering'],
             'sonnetts': []},
 'sonnette': ['sonnettes', 'sonnetteer', 'sonnetteers', 'sonnetteering'],
 'sonnetwrit': {'sonnetwriter': ['sonnetwriters'], 'sonnetwriting': []},
 'sonnetwriter': ['sonnetwriters'],
 'sonneur': {'sonneurs': []},
 'sonnevil': {'sonneville': []},
 'sonnevillebord': {'sonnevillebordes': []},
 'sonney': {'sonneys': []},
 'sonnhald': {'sonnhalde': []},
 'sonnhalt': {'sonnhalter': []},
 'sonnhamm': {'sonnhammer': []},
 'sonni': {'sonnie': [], 'sonnis': [], 'sonny': []},
 'sonnier': {'sonniers': []},
 'sonnig': {'sonnige': ['sonniges', 'sonniger']},
 'sonnige': ['sonniges', 'sonniger'],
 'sonnit': {'sonnite': ['sonnites']},
 'sonnite': ['sonnites'],
 'sonniu': {'sonnius': []},
 'sonnleithn': {'sonnleithner': ['sonnleithners']},
 'sonnleithner': ['sonnleithners'],
 'sonnleitn': {'sonnleitner': []},
 'sonnoi': {'sonnois': []},
 'sonnon': {'sonnons': []},
 'sonnontouan': {'sonnontouans': []},
 'sonnontoueronnon': {'sonnontoueronnons': []},
 'sonnt': {'sonnte': []},
 'sonntag': {'sonntage': [], 'sonntags': []},
 'sonntagsbeilag': {'sonntagsbeilage': []},
 'sonntagsblatt': {'sonntagsblatter': []},
 'sonntagsbot': {'sonntagsbote': []},
 'sonntagsfei': {'sonntagsfeier': []},
 'sonntagskind': {'sonntagskinder': []},
 'sonntagsli': {'sonntagslied': []},
 'sonntagsred': {'sonntagsrede': []},
 'sonntagsruh': {'sonntagsruhe': []},
 'sonntagsschul': {'sonntagsschule': []},
 "sonny'l": {"sonny'll": []},
 'sono': {'sonoe': [], 'sonos': []},
 'sonob': {'sonobe': []},
 'sonobl': {'sonoble': []},
 'sonobouy': {'sonobouys': []},
 'sonobuoy': {'sonobuoys': []},
 'sonocardiometri': {'sonocardiometry': []},
 'sonochem': {'sonochemical': ['sonochemically']},
 'sonochemical': ['sonochemically'],
 'sonochemistri': {'sonochemistry': []},
 'sonodens': {'sonodense': []},
 'sonodyn': {'sonodyne': []},
 'sonodynam': {'sonodynamic': []},
 'sonoelast': {'sonoelasticity': []},
 'sonoelectrochem': {'sonoelectrochemical': []},
 'sonoembryolog': {'sonoembryology': []},
 'sonofabitch': {'sonofabitches': [], 'sonofabitching': []},
 "sonofabitch'l": {"sonofabitch'll": []},
 'sonofabitchi': {'sonofabitchy': []},
 'sonofbitch': {'sonofbitches': []},
 'sonogen': {'sonogenic': []},
 'sonogram': {'sonogram': []},
 'sonograph': ['sonographic',
               'sonographer',
               'sonographers',
               'sonographical',
               'sonographically'],
 'sonographi': {'sonographie': [], 'sonography': []},
 'sonographisch': {'sonographische': ['sonographischer']},
 'sonographische': ['sonographischer'],
 'sonohysterographi': {'sonohysterography': []},
 'sonoik': {'sonoike': []},
 'sonokel': {'sonokeling': []},
 'sonoliento': {'sonolientos': []},
 'sonolin': {'sonoline': []},
 'sonolog': {'sonological': [], 'sonology': []},
 'sonologi': {'sonologie': []},
 'sonologist': {'sonologists': []},
 'sonoluc': {'sonolucencies': [], 'sonolucency': [], 'sonolucent': []},
 'sonoluminesc': {'sonoluminescence': [], 'sonoluminescent': []},
 'sonolysi': {'sonolysis': []},
 'sonolyt': {'sonolytic': []},
 'sonom': {'sonome': [], 'sonomic': []},
 'sonoma': {'sonomae': [], 'sonomas': []},
 'sonoman': {'sonomans': []},
 'sonomat': {'sonomatic': []},
 'sonomensi': {'sonomensis': []},
 'sonomet': {'sonometer': []},
 'sonometr': {'sonometric': ['sonometrics']},
 'sonometri': {'sonometry': []},
 'sonometric': ['sonometrics'],
 'sonomicromet': {'sonomicrometer': ['sonomicrometers']},
 'sonomicrometer': ['sonomicrometers'],
 'sonomicrometri': {'sonomicrometry': []},
 'sonomorpholog': {'sonomorphological': [], 'sonomorphology': []},
 'sonon': {'sonone': []},
 'sonontouan': {'sonontouans': []},
 'sonool': {'sonools': []},
 'sonop': {'sonopant': []},
 'sonophoresi': {'sonophoresis': []},
 'sonophoret': {'sonophoretic': []},
 'sonopor': {'sonoporation': []},
 'sonoprob': {'sonoprobe': []},
 'sonor': {'sonoral': [],
           'sonorance': [],
           'sonorancy': [],
           'sonorant': ['sonorants'],
           'sonore': ['sonores', 'sonoreity'],
           'sonoric': ['sonorically'],
           'sonorism': [],
           'sonority': [],
           'sonorization': [],
           'sonorize': ['sonorized'],
           'sonorous': ['sonorously', 'sonorousness'],
           'sonors': []},
 'sonora': ['sonorae'],
 'sonorament': {'sonoramente': []},
 'sonoran': {'sonorans': []},
 'sonoranian': {'sonoranians': []},
 'sonorant': ['sonorants'],
 'sonore': ['sonores', 'sonoreity'],
 'sonoreno': {'sonorenos': []},
 'sonorens': {'sonorense': ['sonorenses']},
 'sonorense': ['sonorenses'],
 'sonorensi': {'sonorensis': []},
 'sonoresc': {'sonorescence': []},
 'sonori': {'sonorial': [], 'sonorious': [], 'sonoris': []},
 'sonorian': {'sonorians': []},
 'sonoric': ['sonorically'],
 'sonoridad': {'sonoridades': []},
 'sonoriens': {'sonoriense': []},
 'sonoriensi': {'sonoriensis': []},
 'sonorieti': {'sonoriety': []},
 'sonorif': {'sonorific': []},
 'sonorifer': {'sonoriferous': []},
 'sonoris': {'sonorisation': [], 'sonorised': []},
 'sonorist': {'sonoristic': []},
 'sonorit': {'sonoritate': [], 'sonorite': ['sonorites']},
 'sonorita': {'sonoritas': []},
 'sonorite': ['sonorites'],
 'sonorize': ['sonorized'],
 'sonoro': {'sonoros': []},
 'sonoron': {'sonorons': []},
 'sonoros': {'sonorosity': []},
 'sonoroso': {'sonorosos': []},
 'sonorous': ['sonorously', 'sonorousness'],
 'sonoru': {'sonorus': []},
 'sonosalpingographi': {'sonosalpingography': []},
 'sonoscop': {'sonoscope': []},
 'sonosit': {'sonosite': []},
 'sonoski': {'sonosky': []},
 'sonosuk': {'sonosuke': []},
 'sonoth': {'sonothing': []},
 'sonoton': {'sonotone': []},
 'sonotrod': {'sonotrode': ['sonotrodes']},
 'sonotrode': ['sonotrodes'],
 'sonotub': {'sonotube': ['sonotubes']},
 'sonotube': ['sonotubes'],
 'sonotubometri': {'sonotubometry': []},
 'sonou': {'sonous': []},
 'sonour': {'sonourous': []},
 'sonourethrographi': {'sonourethrography': []},
 'sonovabitch': {'sonovabitches': []},
 'sonovis': {'sonovision': []},
 'sonovu': {'sonovue': []},
 'sonow': {'sonowal': ['sonowals'], 'sonowful': [], 'sonows': []},
 'sonowal': ['sonowals'],
 'sonp': {'sonps': []},
 'sonpl': {'sonple': []},
 'sonpow': {'sonpower': []},
 'sonprefer': {'sonpreference': []},
 'sonq': {'sonqs': []},
 'sonqua': {'sonquas': []},
 'sonr': {'sonre': [], 'sonrs': []},
 'sonrc': {'sonrce': ['sonrces']},
 'sonrce': ['sonrces'],
 'sonre': {'sonree': []},
 'sonreirs': {'sonreirse': []},
 'sonri': {'sonrie': ['sonries'], 'sonry': []},
 'sonrie': ['sonries'],
 'sonriendos': {'sonriendose': []},
 'sonrient': {'sonriente': ['sonrientes']},
 'sonriente': ['sonrientes'],
 'sonris': {'sonrise': []},
 'sonrisa': {'sonrisas': []},
 'sonro': {'sonroe': []},
 'sonrosada': {'sonrosadas': []},
 'sonrriendos': {'sonrriendose': []},
 'sons': {'son': ['sonse']},
 'sonsabitch': {'sonsabitches': [], 'sonsabitching': []},
 'sonsat': {'sonsation': ['sonsations']},
 'sonsation': ['sonsations'],
 'sonscienc': {'sonscience': []},
 'sonsciou': {'sonscious': []},
 'sonscious': {'sonsciousness': []},
 'sonsequ': {'sonsequence': ['sonsequences'], 'sonsequently': []},
 'sonsequence': ['sonsequences'],
 'sonshin': {'sonshine': []},
 'sonship': {'sonships': []},
 'sonsi': {'sonsie': [], 'sonsy': []},
 'sonsibl': {'sonsibility': [], 'sonsible': []},
 'sonsid': {'sonsider': ['sonsidered', 'sonsidering']},
 'sonsider': {'sonsiderable': [],
              'sonsiderably': [],
              'sonsideration': ['sonsiderations']},
 'sonsideration': ['sonsiderations'],
 'sonsign': {'sonsigns': []},
 'sonsist': {'sonsisted': [], 'sonsists': []},
 'sonsit': {'sonsitive': []},
 'sonski': {'sonsky': []},
 'sonso': {'sonsos': []},
 'sonsobitch': {'sonsobitches': []},
 'sonsofbitch': {'sonsofbitches': []},
 'sonsol': {'sonsoles': []},
 'sonson': {'sonsonate': []},
 'sonsonant': {'sonsonante': []},
 'sonsonet': {'sonsonete': []},
 'sonsonn': {'sonsonnate': []},
 'sonsor': {'sonsoral': []},
 'sonsori': {'sonsory': []},
 'sonsoroles': {'sonsorolese': []},
 'sonsr': {'sonsrs': []},
 'sonstantli': {'sonstantly': []},
 'sonstebi': {'sonsteby': []},
 'sonsteli': {'sonstelie': []},
 'sonsth': {'sonsthing': []},
 'sonstig': {'sonstige': ['sonstiges', 'sonstiger']},
 'sonstige': ['sonstiges', 'sonstiger'],
 'sonstitut': {'sonstitute': [], 'sonstitution': []},
 'sonstruct': {'sonstruction': []},
 'sonstwi': {'sonstwie': []},
 'sonsum': {'sonsumers': []},
 'sonsumpt': {'sonsumption': []},
 'sonsuvbitch': {'sonsuvbitches': []},
 'sont': {'sonte': ['sonted', 'sontes'], 'sonting': [], 'sonts': []},
 'sontag': ['sontage'],
 'sontain': {'sontained': [], 'sontaining': [], 'sontains': []},
 'sontakk': {'sontakke': []},
 'sontal': {'sontals': []},
 'sontaran': {'sontarans': []},
 'sonte': {'sontee': []},
 'sontel': {'sontelles': []},
 'sontenc': {'sontence': ['sontences']},
 'sontence': ['sontences'],
 'sontent': {'sontents': []},
 'sonter': {'sonters': []},
 'sontfait': {'sontfaits': []},
 'sonth': {'sonthe': [], 'sonths': []},
 'sonthal': {'sonthall': [], 'sonthals': []},
 'sonthci': {'sonthcy': []},
 'sonthcot': {'sonthcote': []},
 'sontheim': {'sontheimer': []},
 'sonthgat': {'sonthgate': []},
 'sonthsid': {'sonthside': []},
 'sonti': {'sonties': [], 'sontis': [], 'sonty': []},
 'sontiat': {'sontiates': []},
 'sontibu': {'sontibus': []},
 'sonticu': {'sonticus': []},
 'sontil': {'sontils': []},
 'sontiment': {'sontiments': []},
 'sontinu': {'sontinue': ['sontinued'], 'sontinuous': []},
 'sontinue': ['sontinued'],
 'sontiu': {'sontius': []},
 'sontl': {'sontles': []},
 'sonto': {'sontos': []},
 'sontonc': {'sontonce': []},
 'sontpa': {'sontpas': []},
 'sontplu': {'sontplus': []},
 'sontuos': {'sontuose': []},
 'sontuosament': {'sontuosamente': []},
 'sonu': {'sonue': [], 'sonus': []},
 'sonuer': {'sonuere': []},
 'sonugabark': {'sonugabarke': []},
 'sonuiss': {'sonuisse': []},
 'sonul': {'sonule': []},
 'sonumer': {'sonumerous': []},
 'sonumqu': {'sonumque': []},
 'sonun': {'sonune': ['sonunes', 'sonuner']},
 'sonune': ['sonunes', 'sonuner'],
 'sonus': {'sonusing': []},
 'sonuvabitch': {'sonuvabitches': []},
 'sonv': {'sonve': []},
 'sonvers': {'sonversation': []},
 'sonvert': {'sonverted': []},
 'sonvestr': {'sonvestre': []},
 'sonvil': {'sonville': []},
 'sonvili': {'sonvilier': []},
 'sonvilli': {'sonvillier': ['sonvilliers']},
 'sonvillier': ['sonvilliers'],
 'sonwa': {'sonwas': []},
 'sonwal': {'sonwals': []},
 'sonwalk': {'sonwalker': []},
 'sonwan': {'sonwane': []},
 'sony': {'sonye': []},
 'sonya': {'sonyas': []},
 'sonzac': {'sonzacate': []},
 'sonzinski': {'sonzinsky': []},
 'soo': {'sooing': [], 'soos': []},
 'sooahele': {'sooahelee': []},
 'sooall': {'sooalled': []},
 'sooao': {'sooaos': []},
 'sooari': {'sooary': []},
 'sooaveburi': {'sooavebury': []},
 'sooba': {'soobas': []},
 'soobad': {'soobader': []},
 'soobadar': {'soobadars': []},
 'soobah': {'soobahs': []},
 'soobahdar': {'soobahdars': []},
 'soobel': {'soobell': []},
 'soobi': {'soobie': [], 'sooby': []},
 'soobl': {'sooble': []},
 'soobshcheni': {'soobshchenie': []},
 'soobtain': {'soobtained': []},
 'soobviou': {'soobvious': []},
 'sooc': {'sooce': []},
 'sooch': {'sooche': []},
 'soocieti': {'soociety': []},
 'sood': {'soode': [], 'soods': []},
 'soodalt': {'soodalter': []},
 'soodanig': {'soodanige': []},
 'soode': {'soodee': []},
 'sooder': {'sooders': []},
 'soodi': {'soodiing': [], 'soody': []},
 'soodl': {'soodling': []},
 'soodra': {'soodras': []},
 'soodyal': {'soodyall': []},
 'sooe': {'sooes': []},
 'sooet': {'sooete': []},
 'sooeti': {'sooety': []},
 'soof': {'soofe': ['soofes']},
 'soofe': {'soofee': ['soofees']},
 'soofee': ['soofees'],
 'sooffe': {'sooffee': ['sooffees']},
 'sooffee': ['sooffees'],
 'soofi': {'soofie': ['soofies'], 'soofis': [], 'soofy': []},
 'soofie': ['soofies'],
 'soog': {'soogs': []},
 'soogan': {'soogans': []},
 'soogl': {'soogle': []},
 'sooglossida': {'sooglossidae': []},
 'sooglossu': {'sooglossus': []},
 'sooial': {'sooiale': ['sooiales']},
 'sooiale': ['sooiales'],
 'sooialli': {'sooially': []},
 'sooicid': {'sooicide': []},
 'sooiet': {'sooiete': []},
 'sooieta': {'sooietas': []},
 'sooieti': {'sooieties': [], 'sooiety': []},
 'sooinian': {'sooinianism': [], 'sooinians': []},
 'sooinu': {'sooinus': []},
 'sooiolog': {'sooiological': [], 'sooiology': []},
 'sooiologio': {'sooiologioal': []},
 'sooioti': {'sooioty': []},
 'sooje': {'soojee': []},
 'sook': {'sooke': ['sooked'], 'sooking': [], 'sooks': []},
 'sooke': {'sookee': []},
 'sooker': {'sookerating': []},
 'sookhe': {'sookhee': []},
 'sooki': {'sookie': [], 'sooky': []},
 'sookia': {'sookias': []},
 'sookn': {'sookne': []},
 'sookti': {'sooktis': []},
 'sool': {'soole': ['sooled', 'sooles'], 'sooling': [], 'sools': []},
 'soolb': {'soolbs': []},
 'soole': ['sooled', 'sooles'],
 'sooleti': {'soolety': []},
 'soolima': {'soolimas': []},
 'soolimane': {'soolimanee': []},
 'soolishli': {'soolishly': []},
 'sooll': {'soolled': []},
 'soolman': {'soolmans': []},
 'soolog': {'soology': []},
 'sooloo': {'sooloos': []},
 'sooltanpor': {'sooltanpore': []},
 'soom': {'soome': ['soomes', 'soomed'], 'sooming': [], 'sooms': []},
 'soomaaliye': {'soomaaliyeed': []},
 'soombodi': {'soombody': []},
 'soome': ['soomes', 'soomed'],
 'soomer': {'soomers': []},
 'soometh': {'soomething': []},
 'soometim': {'soometimes': []},
 'soomra': {'soomras': []},
 'soomro': {'soomros': []},
 'soomth': {'soomthing': []},
 'soomtim': {'soomtimes': []},
 'soon': {'soone': ['sooned', 'soones'], 'soonness': [], 'soons': []},
 "soon'a": {"soon'as": []},
 'soona': {'soonas': []},
 'soonaft': {'soonafter': []},
 'soonamooki': {'soonamooky': []},
 'soonb': {'soonbe': []},
 'soonbecam': {'soonbecame': []},
 'sooncom': {'sooncoming': []},
 'soond': {'soonded': [], 'soonds': []},
 'soondare': {'soondaree': []},
 'soondari': {'soondary': []},
 'soonday': {'soondays': []},
 'soonderbun': {'soonderbuns': []},
 'soonderbund': {'soonderbunds': []},
 'soonderda': {'soonderdas': []},
 'soondere': {'soonderee': []},
 'soonderi': {'soondery': []},
 'soondre': {'soondree': []},
 'soondri': {'soondry': []},
 'soondure': {'soonduree': []},
 'soone': {'soonee': ['soonees']},
 'soonee': ['soonees'],
 'sooner': {'sooner': []},
 'soonfollow': {'soonfollowed': []},
 'soong': {'soonge': [], 'soongs': []},
 'soongar': {'soongares': [], 'soongars': []},
 'soonhe': {'soonhee': []},
 'soonhop': {'soonhope': []},
 'sooni': {'soonie': ['soonies'], 'soonis': [], 'soony': []},
 'soonie': ['soonies'],
 'soonit': {'soonites': []},
 'soonjoin': {'soonjoined': []},
 'soonli': {'soonly': []},
 'soonn': {'soonne': []},
 'soonne': {'soonnee': ['soonnees']},
 'soonnee': ['soonnees'],
 'soonni': {'soonnies': []},
 'soonom': {'soonomic': []},
 'soonsor': {'soonsored': []},
 'soontan': {'soontaneous': []},
 'sooo': {'sooos': []},
 'sooondari': {'sooondary': []},
 'soop': {'soope': ['sooped'], 'sooping': ['soopings'], 'soops': []},
 'soopare': {'sooparee': []},
 'soope': ['sooped'],
 'sooper': {'soopers': []},
 'sooperior': {'sooperiority': []},
 'soopi': {'soopie': []},
 'sooping': ['soopings'],
 'soopl': {'soople': ['soopled'], 'soopling': []},
 'soople': ['soopled'],
 'soopolalli': {'soopolallie': []},
 'sooprem': {'soopreme': []},
 'sooprintend': {'sooprintendent': []},
 'soor': {'soore': ['soores', 'soored'], 'sooring': [], 'soors': []},
 'soora': {'soorae': [], 'sooras': []},
 'soorah': {'soorahs': []},
 'soorajm': {'soorajmal': []},
 'soorajmul': {'soorajmull': []},
 'sooranje': {'sooranjee': []},
 'soorat': {'soorates': [], 'sooratic': []},
 'soorate': {'sooratee': []},
 'soorc': {'soorce': ['soorces']},
 'soorce': ['soorces'],
 'soord': {'soords': []},
 'soorda': {'soordas': []},
 'soordinari': {'soordinary': []},
 'soore': {'sooree': []},
 'sooresbi': {'sooresby': []},
 'sooretari': {'sooretary': []},
 'soori': {'soorie': [], 'soory': []},
 'soorje': {'soorjee': []},
 'soorke': {'soorkee': []},
 'soorn': {'soorned': [], 'soornful': []},
 'sooro': {'sooros': []},
 'soorock': {'soorocks': []},
 'soorotari': {'soorotary': []},
 'soort': {'soorte': [], 'soorts': []},
 'soorte': {'soortee': []},
 'soortelijk': {'soortelijke': []},
 'soortensamenstel': {'soortensamenstelling': []},
 'soortgelijk': {'soortgelijke': []},
 'soortgelyk': {'soortgelyke': []},
 'soorti': {'soorty': []},
 'sooryamoorthi': {'sooryamoorthy': []},
 'soos': {'soose': []},
 'soose': {'soosee': []},
 'soosey': {'sooseys': []},
 'soosi': {'soosie': ['soosies']},
 'soosie': ['soosies'],
 'soosoo': {'soosoos': []},
 'soot': ['soote', 'sooted', 'sooting'],
 'sootabl': {'sootable': []},
 'sootanutti': {'sootanutty': []},
 'sootbegrim': {'sootbegrimed': []},
 'sootblacken': {'sootblackened': []},
 'sootbleaken': {'sootbleakened': []},
 'sootblow': {'sootblower': ['sootblowers'], 'sootblowing': []},
 'sootblower': ['sootblowers'],
 'sootcoat': {'sootcoated': []},
 'sootcolor': {'sootcolored': []},
 'sootcov': {'sootcovered': []},
 'sootdarken': {'sootdarkened': []},
 'soote': {'sootee': []},
 'sootencrust': {'sootencrusted': []},
 'sooterkin': {'sooterkins': []},
 'sootfac': {'sootface': []},
 'sootfal': {'sootfall': []},
 'sootfil': {'sootfilled': []},
 'sootflak': {'sootflakes': []},
 'sootgrim': {'sootgrimed': []},
 'sooth': ['soothe',
           'soothes',
           'soothed',
           'soothing',
           'soothful',
           'soothings',
           'soothness',
           'soothfully'],
 'soothabl': {'soothability': [], 'soothable': []},
 'soothen': {'soothened': [], 'soothening': [], 'soothens': []},
 'soother': {'soothered': [], 'soothering': [], 'soothers': []},
 'soothfast': {'soothfastness': []},
 'soothfastli': {'soothfastly': []},
 'soothfastness': {'soothfastnesse': []},
 'soothfay': {'soothfayers': []},
 'soothhil': {'soothhill': []},
 'soothi': {'soothy': []},
 'soothil': {'soothill': []},
 'soothing': {'soothingness': []},
 'soothingli': {'soothingly': []},
 'soothli': {'soothly': []},
 'soothsaier': {'soothsaiers': []},
 'soothsav': {'soothsaver': ['soothsavers']},
 'soothsaver': ['soothsavers'],
 'soothsay': {'soothsayer': [], 'soothsaying': [], 'soothsays': []},
 'soothsegg': {'soothsegger': []},
 'sooti': {'sootie': ['sooties'], 'sootiness': [], 'sooty': []},
 'sootie': ['sooties'],
 'sootili': {'sootily': []},
 'sootion': {'sootions': []},
 'sootlik': {'sootlike': []},
 'sootnoseni': {'sootnosenie': []},
 'sootnosheni': {'sootnoshenie': []},
 'sootnosheniy': {'sootnosheniye': []},
 'sootra': {'sootras': []},
 'sootsmear': {'sootsmeared': []},
 'sootsmudg': {'sootsmudged': []},
 'sootstain': {'sootstained': []},
 'sootstep': {'sootsteps': []},
 'sootstreak': {'sootstreaked': []},
 'soott': {'sootts': []},
 'sootu': {'sootus': []},
 'sootvetstvi': {'sootvetstvie': []},
 'sootvetstvuiushche': {'sootvetstvuiushchee': []},
 'sootvetstvuiushchi': {'sootvetstvuiushchie': []},
 'sootyfac': {'sootyfaced': []},
 'sootylook': {'sootylooking': []},
 'sootyw': {'sootywing': []},
 'soour': {'sooure': ['sooured'], 'soouring': []},
 'sooure': ['sooured'],
 'soourg': {'soourge': []},
 'soouriti': {'soourity': []},
 'soous': {'soouse': []},
 'soout': {'soouts': []},
 'sooven': {'sooveneer': ['sooveneers']},
 'sooveneer': ['sooveneers'],
 'soovil': {'sooville': []},
 'soowahli': {'soowahlie': []},
 'sooz': {'sooze': []},
 'soozi': {'soozie': [], 'soozy': []},
 'sop': ['sopped', 'sopping'],
 'sopa': {'sopas': []},
 'sopad': {'sopade': []},
 'sopaipilla': {'sopaipillas': []},
 'sopana': {'sopanas': []},
 'sopapilla': {'sopapillas': []},
 'sopar': {'soparate': ['soparated', 'soparately'], 'soparation': []},
 'soparate': ['soparated', 'soparately'],
 'soparatoli': {'soparatoly': []},
 'sopark': {'soparker': []},
 'sopasaki': {'sopasakis': []},
 'sopat': {'sopater': [], 'sopator': []},
 'sopatro': {'sopatros': []},
 'sopatru': {'sopatrus': []},
 'sopbi': {'sopbie': []},
 'sopbic': {'sopbical': []},
 'sopbocl': {'sopbocles': []},
 'sopchoppi': {'sopchoppy': []},
 'sope': {'soped': [], 'sopes': [], 'soping': []},
 'sopeash': {'sopeashes': []},
 'sopef': {'sopefal': []},
 'sopeith': {'sopeithes': []},
 'soper': {'sopere': [], 'sopers': []},
 'sopera': {'soperas': []},
 'soperior': {'soperiority': []},
 'soperlan': {'soperlane': []},
 'sopesel': {'sopesellers': []},
 'sopet': {'sopete': []},
 'sopewel': {'sopewell': []},
 'soph': ['sophe', 'sophes'],
 'sopha': {'sophas': []},
 'sophacian': {'sophacians': []},
 'sophad': {'sophades': []},
 'sophaenetu': {'sophaenetus': []},
 'sophag': {'sophageal': []},
 'sophagasena': {'sophagasenas': []},
 'sophagaseno': {'sophagasenos': []},
 'sophagasenu': {'sophagasenus': []},
 'sophagu': {'sophagus': []},
 'sophalang': {'sophalangeal': []},
 'sophan': {'sophanes': []},
 'sophanen': {'sophanene': []},
 'sopharyng': {'sopharyngeal': []},
 'sophe': {'sophee': []},
 'sophecl': {'sophecles': []},
 'sophen': {'sophene': []},
 'sophenian': {'sophenians': []},
 'sopher': {'sopheric': [], 'sophers': []},
 'sophi': {'sophie': ['sophies'], 'sophis': [], 'sophy': ['sophys']},
 'sophia': {'sophiae': [], 'sophias': []},
 'sophiaantipoli': {'sophiaantipolis': []},
 'sophialog': {'sophialogy': []},
 'sophian': {'sophianic': [], 'sophians': []},
 'sophiana': {'sophianae': []},
 'sophiano': {'sophianos': []},
 'sophianopoulo': {'sophianopoulos': []},
 'sophianu': {'sophianus': []},
 'sophic': {'sophical': ['sophically'], 'sophicated': []},
 'sophical': ['sophically'],
 'sophicl': {'sophicles': []},
 'sophie': ['sophies'],
 "sophie'l": {"sophie'll": []},
 'sophien': {'sophiens': []},
 'sophienausgab': {'sophienausgabe': []},
 'sophienkirch': {'sophienkirche': []},
 'sophiensa': {'sophiensaal': []},
 'sophienstrass': {'sophienstrasse': []},
 'sophiftri': {'sophiftry': []},
 'sophil': {'sophilic': [], 'sophils': []},
 'sophillu': {'sophillus': []},
 'sophilo': {'sophilos': []},
 'sophilu': {'sophilus': []},
 'sophim': {'sophime': []},
 'sophimor': {'sophimore': ['sophimores']},
 'sophimore': ['sophimores'],
 'sophiolog': {'sophiological': [], 'sophiology': []},
 'sophiologist': {'sophiologists': []},
 'sophiomet': {'sophiometer': []},
 'sophiqu': {'sophique': ['sophiques']},
 'sophique': ['sophiques'],
 'sophis': {'sophise': [], 'sophisicated': [], 'sophisication': []},
 'sophisc': {'sophiscated': []},
 'sophisit': {'sophisiticated': [], 'sophisitication': []},
 'sophisitc': {'sophisitcated': []},
 'sophism': ['sophisme', 'sophismes', 'sophismate'],
 'sophismati': {'sophismatis': []},
 'sophismatibu': {'sophismatibus': []},
 'sophist': ['sophiste',
             'sophistic',
             'sophistes',
             'sophister',
             'sophisters',
             'sophistics',
             'sophistical',
             'sophistered',
             'sophisticate',
             'sophistically',
             'sophisticator',
             'sophisticaled',
             'sophisticated',
             'sophisticating',
             'sophistication',
             'sophisticators'],
 'sophista': {'sophistae': [], 'sophistas': []},
 'sophistc': {'sophistcated': [], 'sophistce': []},
 'sophistcr': {'sophistcrs': []},
 'sophisti': {'sophistiated': [],
              'sophistieated': [],
              'sophistieation': [],
              'sophistis': [],
              'sophisty': []},
 'sophistic': {'sophistice': [], 'sophisticism': []},
 'sophistica': {'sophisticae': ['sophisticaed'], 'sophisticas': []},
 'sophisticae': ['sophisticaed'],
 'sophistical': {'sophisticall': []},
 'sophisticar': {'sophisticared': []},
 'sophisticated': {'sophisticatedness': []},
 'sophisticatedli': {'sophisticatedly': []},
 'sophisticatedlook': {'sophisticatedlooking': []},
 'sophistici': {'sophisticiated': [], 'sophisticiation': [], 'sophisticis': []},
 'sophistico': {'sophisticos': []},
 'sophistict': {'sophisticted': []},
 'sophisticu': {'sophisticus': []},
 'sophistif': {'sophistification': []},
 'sophistiqu': {'sophistique': ['sophistiques']},
 'sophistique': {'sophistiquee': ['sophistiquees']},
 'sophistiquee': ['sophistiquees'],
 'sophistisch': {'sophistische': ['sophistischer']},
 'sophistische': ['sophistischer'],
 'sophistoc': {'sophistocated': [], 'sophistocation': []},
 'sophistri': {'sophistrie': [], 'sophistry': []},
 'sophistry': {'sophistrye': []},
 'sophit': {'sophites': [], 'sophiticated': []},
 'sophiu': {'sophius': []},
 'sophiz': {'sophize': [], 'sophizing': []},
 'sophl': {'sophle': []},
 'sophmor': {'sophmore': ['sophmores'], 'sophmoric': []},
 'sophmore': ['sophmores'],
 'sopho': {'sophos': []},
 'sophobulu': {'sophobulus': []},
 'sophocardiu': {'sophocardius': []},
 'sophoci': {'sophocies': []},
 'sophocl': {'sophocle': ['sophocles', 'sophocleous']},
 'sophocle': ['sophocles', 'sophocleous'],
 'sophoclei': {'sophocleis': []},
 'sophocles': {'sophocles': []},
 'sophocleu': {'sophocleus': []},
 'sophocli': {'sophoclis': []},
 'sophocraci': {'sophocracy': []},
 'sophod': {'sophodes': []},
 'sophodidaskalo': {'sophodidaskalos': []},
 'sophoel': {'sophoeles': []},
 'sophokl': {'sophokleous': [], 'sophokles': []},
 'sophoklc': {'sophoklcs': []},
 'sophokli': {'sophoklis': []},
 'sophomor': {'sophomore': [],
              'sophomoric': ['sophomorical', 'sophomorically'],
              'sophomorism': [],
              'sophomoritis': []},
 'sophomoric': ['sophomorical', 'sophomorically'],
 'sophomoron': {'sophomoronic': []},
 'sophompanea': {'sophompaneas': []},
 'sophoni': {'sophonie': [], 'sophony': []},
 'sophonia': {'sophoniae': [], 'sophonias': []},
 'sophonid': {'sophonides': []},
 'sophoniru': {'sophonirus': []},
 'sophonisb': {'sophonisbe': []},
 'sophonisba': {'sophonisbas': []},
 'sophoniu': {'sophonius': []},
 'sophont': {'sophonts': []},
 'sophool': {'sophooles': []},
 'sophor': {'sophore': []},
 'sophora': ['sophorae'],
 'sophorea': {'sophoreae': []},
 'sophoroid': {'sophoroides': []},
 'sophorolipid': {'sophorolipids': []},
 'sophoros': {'sophorose': []},
 'sophorosid': {'sophoroside': ['sophorosides']},
 'sophoroside': ['sophorosides'],
 'sophotato': {'sophotatos': []},
 'sophotero': {'sophoteros': []},
 'sophou': {'sophous': []},
 'sophoul': {'sophoules': []},
 'sophouli': {'sophoulis': []},
 'sophrolog': {'sophrology': []},
 'sophron': {'sophrone': ['sophrones'], 'sophronitis': [], 'sophronize': []},
 'sophrona': {'sophronas': []},
 'sophrone': ['sophrones'],
 'sophroni': {'sophronie': [], 'sophrony': []},
 'sophronia': {'sophronias': []},
 'sophronicu': {'sophronicus': []},
 'sophronim': {'sophronime': []},
 'sophronin': {'sophronins': []},
 'sophronio': {'sophronios': []},
 'sophronisco': {'sophroniscos': []},
 'sophroniscu': {'sophroniscus': []},
 'sophronisko': {'sophroniskos': []},
 'sophronismo': {'sophronismos': []},
 'sophronist': {'sophronistes': []},
 'sophronista': {'sophronistae': []},
 'sophronit': {'sophronites': []},
 'sophroniu': {'sophronius': []},
 'sophrono': {'sophronos': []},
 'sophronu': {'sophronus': []},
 'sophrosun': {'sophrosune': []},
 'sophrosyn': {'sophrosyne': ['sophrosynes']},
 'sophrosyne': ['sophrosynes'],
 'sophrosyni': {'sophrosyny': []},
 'sophsenetu': {'sophsenetus': []},
 'sophsit': {'sophsiticated': []},
 'sophstic': {'sophsticated': []},
 'sophu': {'sophus': []},
 'sophy': {'sophye': []},
 'sophym': {'sophyme': []},
 'sophyst': {'sophysters': [], 'sophysticated': []},
 'sophyt': {'sophytes': []},
 'sopi': {'sopie': ['sopies'], 'sopis': [], 'sopy': []},
 'sopiana': {'sopianae': []},
 'sopie': {'sopiee': []},
 'sopier': {'sopiere': []},
 'sopies': {'sopiese': []},
 'sopieti': {'sopiety': []},
 'sopilot': {'sopilote': ['sopilotes']},
 'sopilote': ['sopilotes'],
 'sopimu': {'sopimus': []},
 'sopingiu': {'sopingius': []},
 'sopir': {'sopire': []},
 'sopist': {'sopisticated': []},
 'sopista': {'sopistas': []},
 'sopit': {'sopite': ['sopited'], 'sopiting': [], 'sopition': []},
 'sopita': {'sopitae': [], 'sopitas': []},
 'sopite': ['sopited'],
 'sopith': {'sopithes': []},
 'sopiti': {'sopitis': []},
 'sopito': {'sopitos': []},
 'sopitu': {'sopitus': []},
 'sopk': {'sopke': []},
 'sopka': {'sopkas': []},
 'sopkin': {'sopkins': []},
 'sopl': {'sople': ['soples']},
 'soplac': {'soplaced': []},
 'soplador': {'sopladores': []},
 'sople': ['soples'],
 'sopleas': {'sopleasant': []},
 'soplet': {'soplete': []},
 'soplic': {'soplice': []},
 'soplica': {'soplicas': []},
 'soplici': {'soplicy': []},
 'soplo': {'soplos': []},
 'soplon': {'soplones': []},
 'sopnist': {'sopnisticated': []},
 'sopo': {'sopos': []},
 'sopoci': {'sopocy': []},
 'sopockini': {'sopockinie': []},
 'sopocl': {'sopocles': []},
 'sopoli': {'sopolis': []},
 'sopolit': {'sopolite': []},
 'sopolski': {'sopolsky': []},
 'soponi': {'soponis': []},
 'sopor': ['sopore', 'sopores', 'soporous', 'soporator'],
 'soporatu': {'soporatus': []},
 'sopori': {'soporis': [], 'sopory': []},
 'soporif': {'soporific': ['soporifical', 'soporifically']},
 'soporifer': {'soporiferous': []},
 'soporiferi': {'soporiferis': []},
 'soporiferumqu': {'soporiferumque': []},
 'soporific': ['soporifical', 'soporifically'],
 'soporifiqu': {'soporifique': ['soporifiques']},
 'soporifique': ['soporifiques'],
 'soporiph': {'soporiphic': []},
 'soporis': {'soporisic': []},
 'soporof': {'soporofic': []},
 'soporos': {'soporose': []},
 'soport': {'soportable': [], 'soporte': ['soportes']},
 'soportada': {'soportadas': []},
 'soportado': {'soportados': []},
 'soportal': {'soportales': []},
 'soporte': ['soportes'],
 'sopos': {'sopose': ['soposed'], 'soposing': []},
 'sopose': ['soposed'],
 'soposit': {'sopositive': []},
 'sopostavleni': {'sopostavlenie': [], 'sopostavleny': []},
 'sopotami': {'sopotamie': []},
 'sopow': {'sopowerful': []},
 'sopoy': {'sopoys': []},
 'sopp': {'soppe': ['soppes'], 'sopps': []},
 'soppe': ['soppes'],
 'soppense': {'soppensee': []},
 'sopper': {'soppers': []},
 'sopperir': {'sopperire': []},
 'soppesar': {'soppesare': []},
 'soppi': {'soppiness': [], 'soppis': [], 'soppy': ['soppys']},
 'soppiantar': {'soppiantare': []},
 'soppili': {'soppily': []},
 'soppli': {'sopplied': [], 'sopplies': [], 'sopply': ['sopplying']},
 'sopply': ['sopplying'],
 'sopport': {'sopportate': [],
             'sopported': [],
             'sopporters': [],
             'sopporting': []},
 'sopportabil': {'sopportabile': []},
 'sopportar': {'sopportare': []},
 'sopportazion': {'sopportazione': []},
 'soppos': {'soppose': ['sopposes', 'sopposed'],
            'sopposing': [],
            'soppositi': []},
 'soppose': ['sopposes', 'sopposed'],
 'sopposit': {'sopposition': []},
 'soppress': {'soppresse': ['soppressed']},
 'soppresse': ['soppressed'],
 'soppression': {'soppressione': []},
 'sopprim': {'sopprime': []},
 'sopprimer': {'sopprimere': []},
 'soppy': ['soppys'],
 'sopr': {'sopre': []},
 'sopracom': {'sopracomiti': []},
 'sopraddett': {'sopraddette': []},
 'sopradett': {'sopradette': []},
 'sopradict': {'sopradicte': []},
 'sopraelevazion': {'sopraelevazione': []},
 'sopraffar': {'sopraffare': []},
 'sopraffazion': {'sopraffazione': []},
 'sopraggiung': {'sopraggiunge': []},
 'sopraggiunger': {'sopraggiungere': []},
 'sopraintendent': {'sopraintendente': []},
 'soprammobil': {'soprammobile': []},
 'sopramont': {'sopramonte': []},
 'sopran': {'soprane': [], 'sopranic': []},
 'sopranatural': {'sopranaturale': []},
 'soprani': {'sopranis': []},
 'sopranino': {'sopraninos': []},
 'sopranist': {'sopranists': []},
 'soprannatural': {'soprannaturale': []},
 'soprannom': {'soprannome': []},
 'soprano': ['sopranoed', 'sopranoes'],
 'sopranom': {'sopranome': []},
 'sopraport': {'sopraporte': []},
 'soprarb': {'soprarbe': []},
 'soprascritt': {'soprascritte': []},
 'soprastant': {'soprastante': []},
 'soprastar': {'soprastare': []},
 'sopraveder': {'sopravedere': []},
 'sopravenn': {'sopravenne': []},
 'sopravest': {'sopraveste': []},
 'sopravv': {'sopravvive': []},
 'sopravvalutazion': {'sopravvalutazione': []},
 'sopravvenir': {'sopravvenire': []},
 'sopravvien': {'sopravviene': []},
 'sopravviss': {'sopravvisse': []},
 'sopravvissut': {'sopravvissute': []},
 'sopravvivenz': {'sopravvivenze': []},
 'sopravviver': {'sopravvivere': []},
 'soprawiver': {'soprawivere': []},
 'sopreci': {'soprecious': []},
 'soprem': {'sopreme': []},
 'sopretti': {'sopretty': []},
 'sopri': {'sopris': []},
 'soprintendent': {'soprintendente': []},
 'soprintendenz': {'soprintendenze': []},
 'sopriv': {'soprivate': []},
 'soprol': {'soprole': []},
 'sopromin': {'soprominent': []},
 'sopron': {'soproner': []},
 'sopronhorpac': {'sopronhorpacs': []},
 'soproni': {'soprony': []},
 'soprop': {'soproper': []},
 'sopropi': {'sopropy': []},
 'soprotivleni': {'soprotivlenie': []},
 'sopstven': {'sopstvene': []},
 'sopt': {'sopts': []},
 'soptemb': {'soptember': []},
 'soptomb': {'soptomber': []},
 'sopu': {'sopus': []},
 'sopubl': {'sopublic': []},
 'sopul': {'sopulation': []},
 'sopwel': {'sopwell': []},
 'sopwith': {'sopwiths': []},
 'sopyonj': {'sopyonje': []},
 'soq': {'soqs': []},
 'soqe': {'soqed': []},
 'soqieti': {'soqiety': []},
 'soqu': {'soque': ['soques']},
 'soque': {'soquee': []},
 'soquenc': {'soquence': []},
 'soquet': {'soquete': []},
 'soquett': {'soquette': []},
 'soquickli': {'soquickly': []},
 'sor': {'sorful': [], 'sorred': [], 'sors': []},
 "sor'": {"sor'e": []},
 'sora': {'sorae': [], 'soras': []},
 'soraa': {'soraas': []},
 'sorab': {'sorabe': ['sorabes'], 'sorabs': []},
 'sorabe': ['sorabes'],
 'sorabi': {'soraby': []},
 'sorabian': {'sorabians': []},
 'sorabicu': {'sorabicus': []},
 'sorabje': {'sorabjee': []},
 'sorabji': {'sorabjis': []},
 'sorac': {'sorace': []},
 'soracl': {'soracle': []},
 'soract': {'soracte': ['soractes']},
 'soracte': ['soractes'],
 'soracti': {'soractis': []},
 'sorad': {'soradical': []},
 'soraer': {'soraers': []},
 'soraervil': {'soraerville': []},
 'soraet': {'soraete': []},
 'soraeth': {'soraething': []},
 'soraetim': {'soraetimes': []},
 'sorag': {'sorage': []},
 'sorai': {'sorais': []},
 'sorail': {'sorailed': []},
 'sorak': {'soraker': []},
 'soraluc': {'soraluce': []},
 'soram': {'sorame': ['soramer', 'sorames', 'soramers']},
 'sorame': ['soramer', 'sorames', 'soramers'],
 'soramu': {'soramus': []},
 'soran': {'sorane': ['soranes', 'soraner'], 'sorans': []},
 'soranc': {'sorance': []},
 'sorane': ['soranes', 'soraner'],
 'sorangiacea': {'sorangiaceae': []},
 'sorano': {'soranos': []},
 'soranu': {'soranus': []},
 'sorap': {'soraped': [], 'soraps': []},
 'sorapi': {'sorapis': []},
 'sorapidli': {'sorapidly': []},
 'sorapu': {'sorapus': []},
 'sorapur': {'sorapure': []},
 'sorar': {'sorare': []},
 'soraski': {'sorasky': []},
 'sorat': {'sorate': []},
 'soratch': {'soratched': []},
 'soratha': {'sorathas': []},
 'soratt': {'soratte': []},
 'sorb': ['sorbe', 'sorbed', 'sorbes', 'sorbing'],
 'sorba': {'sorbas': []},
 'sorbabl': {'sorbability': [], 'sorbable': []},
 'sorbanc': {'sorbance': []},
 'sorbant': {'sorbants': []},
 'sorbappl': {'sorbapple': ['sorbapples']},
 'sorbapple': ['sorbapples'],
 'sorbat': {'sorbate': []},
 'sorbe': {'sorbee': []},
 'sorbear': {'sorbearance': []},
 'sorbefaci': {'sorbefacient': ['sorbefacients']},
 'sorbefacient': ['sorbefacients'],
 'sorben': {'sorbens': []},
 'sorbenc': {'sorbency': []},
 'sorbent': {'sorbent': []},
 'sorber': {'sorbere': [], 'sorbers': []},
 'sorberu': {'sorberus': []},
 'sorbet': ['sorbete', 'sorbetes'],
 'sorbetier': {'sorbetiere': []},
 'sorbett': {'sorbettes': []},
 'sorbi': {'sorbie': [], 'sorbis': [], 'sorby': []},
 'sorbian': {'sorbian': []},
 'sorbid': {'sorbidding': [], 'sorbide': []},
 'sorbier': {'sorbiere': ['sorbieres'], 'sorbiers': []},
 'sorbiere': ['sorbieres'],
 'sorbierr': {'sorbierre': []},
 'sorbietre': {'sorbietrees': []},
 'sorbili': {'sorbilis': []},
 'sorbillan': {'sorbillans': []},
 'sorbin': {'sorbine': []},
 'sorbinos': {'sorbinose': []},
 'sorbinsaur': {'sorbinsaure': []},
 'sorbisch': {'sorbische': []},
 'sorbit': {'sorbital': ['sorbitals'], 'sorbite': [], 'sorbitic': []},
 'sorbital': ['sorbitals'],
 'sorbitan': {'sorbitane': [], 'sorbitans': []},
 'sorbitol': {'sorbitols': []},
 'sorbitolcontain': {'sorbitolcontaining': []},
 'sorbitr': {'sorbitrate': []},
 'sorbn': {'sorbns': []},
 'sorbo': {'sorbos': []},
 'sorboim': {'sorboime': []},
 'sorbolen': {'sorbolene': []},
 'sorbomi': {'sorbomie': []},
 'sorbon': {'sorbone': [], 'sorbonic': ['sorbonical']},
 'sorbona': {'sorbonae': []},
 'sorbonagr': {'sorbonagres': []},
 'sorbonensi': {'sorbonensis': []},
 'sorbonic': ['sorbonical'],
 'sorbonicol': {'sorbonicoles': []},
 'sorbonicu': {'sorbonicus': []},
 'sorboniqu': {'sorbonique': ['sorboniques']},
 'sorbonique': ['sorboniques'],
 'sorbonist': {'sorbonistes': [], 'sorbonists': []},
 'sorbonn': {'sorbonne': [], 'sorbonnic': ['sorbonnical']},
 'sorbonnard': {'sorbonnards': []},
 'sorbonneeduc': {'sorbonneeducated': []},
 'sorbonnic': ['sorbonnical'],
 'sorbonniqu': {'sorbonnique': []},
 'sorbonnist': {'sorbonnistes': [], 'sorbonnists': []},
 'sorbonu': {'sorbonue': []},
 'sorborm': {'sorborme': []},
 'sorborn': {'sorborne': []},
 'sorbornn': {'sorbornne': []},
 'sorbos': {'sorbose': []},
 'sorbosid': {'sorboside': []},
 'sorboson': {'sorbosone': []},
 'sorbothan': {'sorbothane': []},
 'sorboun': {'sorboune': []},
 'sorbtiv': {'sorbtive': []},
 'sorbu': {'sorbus': []},
 'sorby': {'sorbye': []},
 'sorc': {'sorce': ['sorces', 'sorced'], 'sorcing': []},
 'sorcal': {'sorcalled': []},
 'sorcc': {'sorcce': []},
 'sorce': ['sorces', 'sorced'],
 'sorceleri': {'sorcelerie': ['sorceleries']},
 'sorcelerie': ['sorceleries'],
 'sorcelleri': {'sorcellerie': ['sorcelleries']},
 'sorcellerie': ['sorcelleries'],
 'sorcer': {'sorcerer': [],
            'sorceres': [],
            'sorceric': [],
            'sorcering': [],
            'sorcerize': ['sorcerized'],
            'sorcerizing': [],
            'sorcerous': ['sorcerously'],
            'sorcers': []},
 'sorcereir': {'sorcereirs': []},
 "sorcerer'": {"sorcerer's": []},
 'sorcereri': {'sorcerery': []},
 'sorceress': ['sorceresse'],
 'sorceri': {'sorcerie': [], 'sorcery': []},
 'sorcerize': ['sorcerized'],
 'sorceror': {'sorcerors': []},
 'sorcerous': ['sorcerously'],
 'sorcery': {'sorcerye': ['sorceryes']},
 'sorcerye': ['sorceryes'],
 'sorch': {'sorche': [], 'sorching': []},
 'sorci': {'sorcy': []},
 'sorcibl': {'sorcible': [], 'sorcibly': []},
 'sorcier': {'sorciere': ['sorcieres'], 'sorciers': []},
 'sorciere': ['sorcieres'],
 'sorciir': {'sorciire': []},
 'sord': {'sorde': ['sorded', 'sordes'], 'sords': []},
 'sorda': {'sordas': []},
 'sordament': {'sordamente': []},
 'sordariacea': {'sordariaceae': []},
 'sordarial': {'sordariales': []},
 'sordarin': {'sordarins': []},
 'sordawalit': {'sordawalite': []},
 'sordc': {'sordcs': []},
 'sorde': ['sorded', 'sordes'],
 'sordel': {'sordell': [], 'sordels': []},
 'sordello': {'sordellos': []},
 'sorden': {'sordens': []},
 'sordentibu': {'sordentibus': []},
 'sorder': {'sordere': ['sordered'], 'sorders': []},
 'sordere': ['sordered'],
 'sordescer': {'sordescere': []},
 'sordesqu': {'sordesque': []},
 'sordi': {'sordiness': [], 'sordis': []},
 'sordibu': {'sordibus': []},
 'sordid': {'sordide': ['sordider', 'sordides'],
            'sordidities': [],
            'sordidity': [],
            'sordidness': []},
 'sordida': {'sordidae': [], 'sordidas': []},
 'sordidaqu': {'sordidaque': []},
 'sordidatu': {'sordidatus': []},
 'sordide': ['sordider', 'sordides'],
 'sordidi': {'sordidis': []},
 'sordidior': {'sordidiores': []},
 'sordidissimi': {'sordidissimis': []},
 'sordidissimu': {'sordidissimus': []},
 'sordidli': {'sordidly': []},
 'sordido': {'sordidos': []},
 'sordidosqu': {'sordidosque': []},
 'sordids': {'sordidse': []},
 'sordidu': {'sordidus': []},
 'sordidulu': {'sordidulus': []},
 'sordidusqu': {'sordidusque': []},
 'sordier': {'sordiere': []},
 'sordil': {'sordill': []},
 'sordin': {'sordine': ['sordines']},
 'sordina': {'sordinas': []},
 'sordine': ['sordines'],
 'sorditi': {'sordities': [], 'sordity': []},
 'sordo': {'sordos': []},
 'sordomudo': {'sordomudos': []},
 'sordon': {'sordone': ['sordones']},
 'sordone': ['sordones'],
 'sordr': {'sordre': ['sordres']},
 'sordre': ['sordres'],
 'sordun': {'sorduns': []},
 'sore': ['sored', 'soree', 'sorely', 'soreness'],
 'soread': {'soreading': []},
 'soreadili': {'soreadily': []},
 'soream': {'soreamed': [], 'soreaming': [], 'soreams': []},
 'sorearm': {'sorearmed': []},
 'soreback': {'sorebacked': []},
 'sorebi': {'soreby': []},
 'sorec': {'sorece': ['sorecent', 'sorecently']},
 'sorece': ['sorecent', 'sorecently'],
 'sorecov': {'sorecovered': []},
 'sored': {'sorede': []},
 'soredamor': {'soredamors': []},
 'soredi': {'soredial': [], 'sorediate': []},
 'sorediatu': {'sorediatus': []},
 'soreen': {'soreened': [], 'soreening': [], 'soreens': []},
 'soreer': {'soreerer': ['soreerers']},
 'soreerer': ['soreerers'],
 'soreeri': {'soreery': []},
 'soreey': {'soreeyed': []},
 'soref': {'sorefs': []},
 'sorefam': {'sorefame': []},
 'sorefoot': {'sorefooted': []},
 'sorego': {'soregoing': []},
 'sorehead': ['soreheaded'],
 'soreheaded': {'soreheadedness': []},
 'soreheart': {'sorehearted': []},
 'soreheel': {'soreheels': []},
 'soreid': {'soreide': []},
 'soreign': {'soreigner': ['soreigners']},
 'soreigner': ['soreigners'],
 'soreil': {'soreille': []},
 'sorel': {'sorele': [],
           'sorelism': [],
           'sorell': ['sorells', 'sorelle'],
           'sorels': []},
 'soreli': {'sorelie': []},
 'sorelian': {'sorelianism': [], 'sorelians': []},
 'soreliu': {'sorelius': []},
 'sorell': ['sorells', 'sorelle'],
 'soreloi': {'sorelois': []},
 'sorelook': {'sorelooking': []},
 'sorelyneed': {'sorelyneeded': []},
 'sorelypress': {'sorelypressed': []},
 'sorelytri': {'sorelytried': []},
 'sorelywound': {'sorelywounded': []},
 'sorement': {'sorementioned': []},
 'soremot': {'soremote': []},
 'soremp': {'soremps': []},
 'soren': {'sorenes': [], 'sorens': []},
 'sorenc': {'sorence': []},
 'soreness': {'sorenesse': []},
 'sorens': {'sorense': []},
 'sorensdatt': {'sorensdatter': []},
 'sorensen': {'sorensen': []},
 'sorenskriv': {'sorenskriver': []},
 'sorenson': {'sorensons': []},
 'sorep': {'soreps': []},
 'sorepress': {'sorepressed': []},
 'sorereign': {'sorereigns': []},
 'sorereignti': {'sorereignty': []},
 'soresbi': {'soresby': []},
 'sorese': {'soresee': ['soreseeing']},
 'soresee': ['soreseeing'],
 'sorespect': {'sorespectable': []},
 'sorespot': {'sorespots': []},
 'sorest': {'sorests': []},
 'soret': {'sorete': [], 'soretic': []},
 'soreth': {'sorething': []},
 'sorethroat': {'sorethroats': []},
 'soretri': {'soretried': []},
 'sorett': {'sorette': []},
 'sorev': {'sorever': []},
 'sorevnovani': {'sorevnovanie': []},
 'sorew': {'sorewe': ['sorewed'], 'sorews': []},
 'sorewe': ['sorewed'],
 'sorewound': {'sorewounded': []},
 'sorez': {'soreze': []},
 'sorf': {'sorfs': []},
 'sorfac': {'sorface': ['sorfaces']},
 'sorface': ['sorfaces'],
 'sorfi': {'sorfy': []},
 'sorft': {'sorfte': []},
 'sorg': {'sorge': ['sorges'], 'sorgs': []},
 'sorgdrag': {'sorgdrager': []},
 'sorge': ['sorges'],
 'sorgedrag': {'sorgedrager': []},
 'sorgeloo': {'sorgeloos': []},
 'sorgen': {'sorgens': []},
 'sorgenbrech': {'sorgenbrecher': []},
 'sorgend': {'sorgende': ['sorgender']},
 'sorgende': ['sorgender'],
 'sorgenfri': {'sorgenfrie': []},
 'sorgent': {'sorgente': []},
 'sorgenth': {'sorgenthal': []},
 'sorgenvol': {'sorgenvoll': ['sorgenvolle']},
 'sorgenvoll': ['sorgenvolle'],
 'sorger': {'sorgere': []},
 'sorgeri': {'sorgery': []},
 'sorgess': {'sorgesse': []},
 'sorget': {'sorgete': [], 'sorgetting': []},
 'sorgfaltig': {'sorgfaltige': ['sorgfaltiger', 'sorgfaltiges']},
 'sorgfaltige': ['sorgfaltiger', 'sorgfaltiges'],
 'sorgfaltiger': {'sorgfaltigere': []},
 'sorgfaltigst': {'sorgfaltigste': ['sorgfaltigster']},
 'sorgfaltigste': ['sorgfaltigster'],
 'sorgh': {'sorghe': []},
 'sorgho': {'sorgho': []},
 'sorghum': {'sorghum': []},
 'sorgi': {'sorgie': []},
 'sorgiu': {'sorgius': []},
 'sorgiv': {'sorgive': ['sorgiveness']},
 'sorgive': ['sorgiveness'],
 'sorglo': {'sorglos': []},
 'sorglos': {'sorglose': ['sorgloser']},
 'sorglose': ['sorgloser'],
 'sorgn': {'sorgne': []},
 'sorgo': {'sorgo': []},
 'sorgoleon': {'sorgoleone': []},
 'sorgsam': {'sorgsame': ['sorgsamer']},
 'sorgsame': ['sorgsamer'],
 'sorgski': {'sorgsky': []},
 'sorgt': {'sorgte': []},
 'sorgu': {'sorgue': ['sorgues']},
 'sorgue': ['sorgues'],
 'sorh': {'sorhe': []},
 'sorhag': {'sorhage': []},
 'sorhannu': {'sorhannus': []},
 'sorheth': {'sorhething': []},
 'sorhi': {'sorhy': []},
 'sorhonn': {'sorhonne': []},
 'sorhu': {'sorhus': []},
 'sori': {'sorie': ['sories'], 'soris': [], 'sory': ['sorys']},
 'soria': {'sorias': []},
 'sorial': {'soriale': ['soriales'], 'sorialism': [], 'sorially': []},
 'soriale': ['soriales'],
 'sorian': {'sorians': []},
 'soriano': {'sorianos': []},
 'soriatan': {'soriatane': []},
 'sorib': {'soribe': ['soribes', 'soribed']},
 'soribe': ['soribes', 'soribed'],
 'soribn': {'soribner': ['soribners']},
 'soribner': ['soribners'],
 'soribu': {'soribus': []},
 'soric': {'sorice': ['sorices'], 'sorics': []},
 'sorice': ['sorices'],
 'soricht': {'sorichter': []},
 'sorici': {'soricis': []},
 'soricid': {'soricids': []},
 'soricida': {'soricidae': []},
 'soricidc': {'soricidce': []},
 'soricin': {'soricine': []},
 'soricina': {'soricinae': []},
 'soricinu': {'soricinus': []},
 'soricip': {'soricipes': []},
 'soricoid': {'soricoides': []},
 'soricon': {'soricone': []},
 'soricti': {'soricty': []},
 'soriculu': {'soriculus': []},
 'sorie': ['sories'],
 'sorient': {'sorientation': [], 'soriente': []},
 'sorier': {'soriers': []},
 'sorieri': {'soriery': []},
 'soriet': {'soriete': []},
 'sorieti': {'sorieties': [], 'soriety': []},
 'sorifer': {'soriferous': []},
 'sorig': {'sorigs': []},
 'sorigu': {'soriguer': []},
 'sorii': {'soriie': []},
 'sorili': {'sorily': []},
 'sorin': {'sorine': [], 'sorins': []},
 'sorineur': {'sorineural': []},
 'soring': {'soringer': []},
 'sorinier': {'sorinieres': []},
 'sorinn': {'sorinne': ['sorinnes']},
 'sorinne': ['sorinnes'],
 'sorio': {'sorios': []},
 'soriobiolog': {'soriobiology': []},
 'soriocultur': {'soriocultural': []},
 'sorioeconom': {'sorioeconomic': []},
 'soriolog': {'soriological': [], 'soriology': []},
 'soriologi': {'soriologie': []},
 'soriou': {'sorious': []},
 'sorious': {'soriously': []},
 'soripp': {'soripps': []},
 'soript': {'soription': [], 'soripts': []},
 'soripti': {'soripty': []},
 'soriptor': {'soriptores': []},
 'soriptur': {'soriptural': [], 'soripture': ['soriptures']},
 'soripture': ['soriptures'],
 'sorirti': {'sorirty': []},
 'sorisdal': {'sorisdale': []},
 'soriski': {'sorisky': []},
 'sorismond': {'sorismonde': []},
 'sorisol': {'sorisole': []},
 'sorit': {'sorite': ['sorites'], 'soritic': ['soritical']},
 'sorite': ['sorites'],
 'soriti': {'sorities': []},
 'soritic': ['soritical'],
 'soritid': {'soritids': []},
 'soritida': {'soritidae': []},
 'soriu': {'sorius': []},
 'sorivudin': {'sorivudine': []},
 'sorj': {'sorje': []},
 'sork': {'sorke': [], 'sorking': [], 'sorkness': [], 'sorks': []},
 'sorked': {'sorkedal': []},
 'sorker': {'sorkers': []},
 'sorki': {'sorkis': []},
 'sorkin': {'sorkine': [], 'sorkins': []},
 'sorkn': {'sorknes': []},
 'sorkocev': {'sorkocevic': []},
 'sorl': {'sorle': ['sorles'], 'sorling': ['sorlings'], 'sorls': []},
 'sorlci': {'sorlcy': []},
 'sorle': ['sorles'],
 'sorleon': {'sorleone': []},
 'sorley': {'sorleys': []},
 'sorli': {'sorlie': [], 'sorly': []},
 'sorlig': {'sorlige': []},
 'sorling': {'sorlinges': []},
 'sorlingu': {'sorlingues': []},
 'sorll': {'sorlle': []},
 'sorlpp': {'sorlpps': []},
 'sorm': {'sorme': ['sormes', 'sormed'], 'sorming': [], 'sorms': []},
 'sormai': {'sormais': []},
 'sormal': {'sormality': [], 'sormally': []},
 'sormani': {'sormany': []},
 'sormat': {'sormation': []},
 'sorme': ['sormes', 'sormed'],
 'sormerli': {'sormerly': []},
 'sormid': {'sormidable': []},
 'sormjol': {'sormjole': []},
 'sormon': {'sormons': []},
 'sormonn': {'sormonne': []},
 'sormont': {'sormontate': []},
 'sormontar': {'sormontare': []},
 'sormu': {'sormus': []},
 'sorn': {'sorne': ['sornes', 'sorned'], 'sorning': ['sornings'], 'sorns': []},
 'sorna': {'sornas': []},
 'sornago': {'sornagos': []},
 'sornam': {'sornamed': []},
 'sornar': {'sornares': [], 'sornars': []},
 'sornass': {'sornasse': []},
 'sornatiu': {'sornatius': []},
 'sornberg': {'sornberger': []},
 'sornborg': {'sornborger': []},
 'sorne': ['sornes', 'sorned'],
 'sorneon': {'sorneone': []},
 'sorner': {'sorners': []},
 'sornervil': {'sornerville': []},
 'sorneth': {'sornething': []},
 'sornetim': {'sornetimes': []},
 'sornett': {'sornette': ['sornettes']},
 'sornette': ['sornettes'],
 'sorni': {'sorny': []},
 'sorning': ['sornings'],
 'sorniqu': {'sornique': []},
 'sornm': {'sornme': ['sornmes']},
 'sornme': ['sornmes'],
 'soro': {'soroe': [], 'soros': []},
 'soroban': {'sorobans': []},
 'sorobi': {'soroby': []},
 'sorocarp': {'sorocarps': []},
 'sorocarpu': {'sorocarpus': []},
 'soroch': {'soroche': []},
 'sorochinski': {'sorochinsky': []},
 'sorochintsi': {'sorochintsy': []},
 'sorochintski': {'sorochintsky': []},
 'sorochintzi': {'sorochintzy': []},
 'sorodiscu': {'sorodiscus': []},
 'soroeensi': {'soroeensis': []},
 'soroer': {'soroers': []},
 'soroful': {'sorofull': []},
 'sorogg': {'soroggs': []},
 'sorok': {'soroker': []},
 'soroki': {'soroky': []},
 'sorokin': {'sorokine': [], 'sorokins': []},
 'soroko': {'sorokos': []},
 'sorol': {'soroll': []},
 'sorolla': {'sorollas': []},
 'soroma': {'soromas': []},
 'soroo': {'soroos': []},
 'sorop': {'sorope': []},
 'sorophor': {'sorophore': ['sorophores']},
 'sorophore': ['sorophores'],
 'soroptimist': {'soroptimists': []},
 'soroptomist': {'soroptomists': []},
 'soror': {'sororal': ['sororally'],
           'sororate': [],
           'sorore': ['sorores'],
           'sorority': [],
           'sorors': []},
 'sororal': {'sororale': []},
 'sororat': {'sororatic': []},
 'sorore': ['sorores'],
 'sororesqu': {'sororesque': []},
 'sorori': {'sororial': [], 'sororis': []},
 'sororibu': {'sororibus': []},
 'sororicid': {'sororicidal': [], 'sororicide': []},
 'sororisqu': {'sororisque': []},
 'sororit': {'sororital': [], 'sororite': []},
 'sororiu': {'sororius': []},
 'sororqu': {'sororque': []},
 'soros': {'soroses': []},
 'sorosi': {'sorosis': []},
 'sorosil': {'sorosilicate': ['sorosilicates']},
 'sorosilicate': ['sorosilicates'],
 'sorosist': {'sorosisters': []},
 'soroski': {'sorosky': []},
 'sorotchinski': {'sorotchinsky': []},
 'sorothu': {'sorothus': []},
 'sorou': {'sorous': []},
 'soround': {'sorounded': []},
 'sorov': {'sorover': []},
 'sorow': {'sorowe': ['sorowed', 'sorowes'],
           'sorowful': ['sorowfully'],
           'sorowing': [],
           'sorows': []},
 'sorowe': ['sorowed', 'sorowes'],
 'sorowful': {'sorowfull': []},
 'soroy': {'soroye': []},
 'sorozab': {'sorozabal': []},
 'sorp': {'sorpe': [], 'sorps': []},
 'sorpassar': {'sorpassare': []},
 'sorplu': {'sorplus': []},
 'sorpor': {'sorporation': []},
 'sorprend': {'sorprende': ['sorprender']},
 'sorprende': ['sorprender'],
 'sorprendent': {'sorprendente': ['sorprendentes']},
 'sorprendente': ['sorprendentes'],
 'sorprendentement': {'sorprendentemente': []},
 'sorprender': {'sorprendere': []},
 'sorprenderno': {'sorprendernos': []},
 'sorprenders': {'sorprenderse': []},
 'sorprendida': {'sorprendidas': []},
 'sorprendido': {'sorprendidos': []},
 'sorpres': {'sorprese': []},
 'sorpresa': {'sorpresas': []},
 'sorpresivament': {'sorpresivamente': []},
 'sorpri': {'sorpris': []},
 'sorpris': {'sorprise': ['sorprised']},
 'sorprise': ['sorprised'],
 'sorption': ['sorptional'],
 'sorptiondesorpt': {'sorptiondesorption': []},
 'sorptiv': {'sorptive': [], 'sorptivities': [], 'sorptivity': []},
 'sorptomat': {'sorptomatic': []},
 'sorptomet': {'sorptometer': []},
 'sorq': {'sorqe': []},
 'sorquainvil': {'sorquainville': []},
 'sorr': {'sorre': ['sorres'], 'sorrs': []},
 'sorra': {'sorras': []},
 'sorrc': {'sorrce': []},
 'sorre': {'sorree': []},
 'sorree': {'sorreee': []},
 'sorregg': {'sorregge': []},
 'sorregger': {'sorreggere': []},
 'sorrel': ['sorrell', 'sorrelle', 'sorrells'],
 'sorrelp': {'sorrelps': []},
 'sorren': {'sorrens': []},
 'sorrent': {'sorrente': []},
 'sorrentin': {'sorrentine': ['sorrentines']},
 'sorrentine': ['sorrentines'],
 'sorrentino': {'sorrentinos': []},
 'sorrer': {'sorrerful': [], 'sorrers': []},
 'sorrespond': {'sorresponding': []},
 'sorreth': {'sorrething': []},
 'sorretim': {'sorretimes': []},
 'sorrett': {'sorrette': []},
 'sorrez': {'sorreze': []},
 'sorrf': {'sorrfe': []},
 'sorri': {'sorrie': ['sorried', 'sorries'],
           'sorriness': [],
           'sorris': [],
           'sorry': ['sorrys', 'sorrying']},
 'sorrib': {'sorribes': []},
 'sorriba': {'sorribas': []},
 'sorrid': {'sorride': []},
 'sorrident': {'sorridente': []},
 'sorrider': {'sorridere': []},
 'sorrie': ['sorried', 'sorries'],
 'sorrieth': {'sorriething': []},
 'sorrietim': {'sorrietimes': []},
 'sorril': {'sorrill': []},
 'sorrili': {'sorrily': []},
 'sorris': {'sorrise': []},
 'sorriso': {'sorrisos': []},
 'sorrj': {'sorrje': []},
 'sorrl': {'sorrle': []},
 'sorro': {'sorros': []},
 'sorroch': {'sorroche': []},
 'sorroiv': {'sorroivs': []},
 'sorror': {'sorrorate': []},
 'sorround': {'sorrounded': [],
              'sorrounding': ['sorroundings'],
              'sorrounds': []},
 'sorrounding': ['sorroundings'],
 'sorrow': ['sorrowe',
            'sorrowed',
            'sorrowes',
            'sorrower',
            'sorrowful',
            'sorrowing',
            'sorrowness',
            'sorrowings',
            'sorrowfully',
            'sorrowfulness'],
 'sorroweful': {'sorrowefull': []},
 'sorrowfil': {'sorrowfilled': []},
 'sorrowfre': {'sorrowfree': []},
 'sorrowful': {'sorrowfull': []},
 'sorrowfullook': {'sorrowfullooking': []},
 'sorrowi': {'sorrowis': [], 'sorrowy': []},
 'sorrowingli': {'sorrowingly': []},
 'sorrowless': {'sorrowlessness': []},
 'sorrr': {'sorrre': []},
 'sorrri': {'sorrry': []},
 'sorrrow': {'sorrrowful': [], 'sorrrows': []},
 'sorrt': {'sorrte': []},
 'sorry': {'sorrye': [], 'sorryful': [], 'sorryness': []},
 'sorrylook': {'sorrylooking': []},
 'sors': {'sorse': []},
 'sorsak': {'sorsake': []},
 'sorsbi': {'sorsbie': [], 'sorsby': []},
 'sorseit': {'sorseited': []},
 'sorsel': {'sorsele': []},
 'sorship': {'sorships': []},
 'sorski': {'sorsky': []},
 'sorsow': {'sorsows': []},
 'sort': ['sorte', 'sorted', 'sortes', 'sorting', 'sortness'],
 "sort'v": {"sort've": []},
 'sortabl': {'sortability': [], 'sortable': ['sortables']},
 'sortable': ['sortables'],
 'sortag': {'sortage': []},
 'sortai': {'sortais': []},
 'sortal': {'sortally': [], 'sortals': []},
 'sortan': {'sortans': []},
 'sortanc': {'sortance': []},
 'sortant': {'sortante': ['sortantes'], 'sortants': []},
 'sortante': ['sortantes'],
 'sortas': {'sortase': []},
 'sortascend': {'sortascending': []},
 'sortat': {'sortation': ['sortations']},
 'sortation': ['sortations'],
 'sortbi': {'sortby': []},
 'sortbycategori': {'sortbycategory': []},
 'sortbytim': {'sortbytime': []},
 'sortc': {'sortcs': []},
 'sortdirect': {'sortdirection': []},
 'sorte': {'sortee': ['sortees']},
 'sorted': {'sortedness': []},
 'sortedam': {'sortedams': []},
 'sortedcollect': {'sortedcollection': []},
 'sorteddictionari': {'sorteddictionary': []},
 'sortedlist': {'sortedlists': []},
 'sortee': ['sortees'],
 'sortemqu': {'sortemque': []},
 'sortemv': {'sortemve': []},
 'sortent': {'sortents': []},
 'sorteo': {'sorteos': []},
 'sorter': ['sortering'],
 'sortesqu': {'sortesque': []},
 'sortfil': {'sortfile': []},
 'sorth': {'sorthe': []},
 'sorti': {'sortie': ['sortied', 'sortieing'],
           'sortis': [],
           'sorty': ['sortying']},
 'sortiarii': {'sortiariis': []},
 'sortiariu': {'sortiarius': []},
 'sortibu': {'sortibus': []},
 'sortie': ['sortied', 'sortieing'],
 'sortier': {'sortiere': []},
 'sortiert': {'sortierte': []},
 'sortif': {'sortifications': []},
 'sortifi': {'sortifie': ['sortified'], 'sortify': []},
 'sortifie': ['sortified'],
 'sortija': {'sortijas': []},
 'sortileg': {'sortilege': ['sortileges']},
 'sortilege': ['sortileges'],
 'sortilegi': {'sortilegies': [],
               'sortilegious': [],
               'sortilegis': [],
               'sortilegy': []},
 'sortilegii': {'sortilegiis': []},
 'sortilegio': {'sortilegios': []},
 'sortilego': {'sortilegos': []},
 'sortilegu': {'sortilegus': []},
 'sortilig': {'sortiliges': []},
 'sortim': {'sortimes': []},
 'sortiment': {'sortiments': []},
 'sorting': {'sortinge': []},
 'sortion': {'sortions': []},
 'sortir': {'sortire': ['sortirent']},
 'sortira': {'sortiras': []},
 'sortirai': {'sortiraient': [], 'sortirais': []},
 'sortire': ['sortirent'],
 'sortirion': {'sortirions': []},
 'sortiron': {'sortirons': []},
 'sortis': {'sortisications': []},
 'sortisc': {'sortisce': []},
 'sortisi': {'sortisied': []},
 'sortism': {'sortismes': []},
 'sortisqu': {'sortisque': []},
 'sortiss': {'sortisse': ['sortissent']},
 'sortisse': ['sortissent'],
 'sortisson': {'sortissons': []},
 'sortit': {'sortite': [], 'sortition': []},
 'sortita': {'sortitae': []},
 'sortiti': {'sortitis': []},
 'sortition': {'sortitione': []},
 'sortitu': {'sortitus': []},
 'sortitud': {'sortitude': []},
 'sortkey': {'sortkeys': []},
 'sortli': {'sortly': []},
 'sortment': {'sortments': []},
 'sortmerg': {'sortmerge': []},
 'sortnam': {'sortnames': []},
 'sortoi': {'sortois': []},
 'sorton': {'sortons': []},
 'sortor': {'sortore': []},
 'sortord': {'sortorder': []},
 'sortoriu': {'sortorius': []},
 'sortress': {'sortresses': []},
 'sortridg': {'sortridge': []},
 'sortrow': {'sortrows': []},
 'sortt': {'sortts': []},
 'sortun': {'sortunate': ['sortunately'], 'sortune': ['sortunes']},
 'sortunate': ['sortunately'],
 'sortune': ['sortunes'],
 'sortwar': {'sortware': []},
 'sortwel': {'sortwell': []},
 'sorty': ['sortying'],
 'soru': {'sorue': [], 'sorus': []},
 'soruc': {'soruce': ['soruces']},
 'soruce': ['soruces'],
 'sorunk': {'sorunke': []},
 'sorupl': {'soruple': ['soruples']},
 'soruple': ['soruples'],
 'sorupul': {'sorupulous': []},
 'sorutini': {'sorutiny': []},
 'sorv': {'sorve': ['sorved', 'sorves'], 'sorving': []},
 'sorval': {'sorvall': []},
 'sorvant': {'sorvants': []},
 'sorvarang': {'sorvaranger': []},
 'sorve': ['sorved', 'sorves'],
 'sorvegliant': {'sorvegliante': []},
 'sorvegliar': {'sorvegliare': []},
 'sorvet': {'sorvete': []},
 'sorvic': {'sorvice': ['sorvices']},
 'sorvicc': {'sorviccs': []},
 'sorvice': ['sorvices'],
 'sorvico': {'sorvicos': []},
 'sorvil': {'sorville': []},
 'sorvio': {'sorvioe': ['sorvioes']},
 'sorvioe': ['sorvioes'],
 'sorvioo': {'sorvioos': []},
 'sorviu': {'sorvius': []},
 'sorviv': {'sorvive': []},
 'sorvlc': {'sorvlce': []},
 'sorvolar': {'sorvolare': []},
 'sorw': {'sorwe': ['sorwes', 'sorweful', 'sorwefully'], 'sorwful': []},
 'sorward': {'sorwarded': [], 'sorwards': []},
 'sorwe': ['sorwes', 'sorweful', 'sorwefully'],
 'sorwi': {'sorwy': []},
 'sory': {'sorye': []},
 'sos': ['sosse', 'sossed', 'sossing', 'sossings'],
 'sosa': {'sosas': []},
 'sosal': {'sosale': []},
 'sosand': {'sosander': []},
 'sosandro': {'sosandros': []},
 'sosani': {'sosanie': []},
 'sosarm': {'sosarme': ['sosarmes']},
 'sosarme': ['sosarmes'],
 'sosarmu': {'sosarmus': []},
 'sosati': {'sosatie': ['sosaties']},
 'sosatie': ['sosaties'],
 'sosb': {'sosbe': []},
 'sosbe': {'sosbee': []},
 'sosbi': {'sosby': []},
 'sosco': {'soscoe': []},
 'soscrizion': {'soscrizione': []},
 'sose': {'sos': ['sosed', 'sosing']},
 'sosebe': {'sosebee': []},
 'sosegada': {'sosegadas': []},
 'sosegadament': {'sosegadamente': []},
 'sosegado': {'sosegados': []},
 'sosein': {'soseins': []},
 'sosemia': {'sosemias': []},
 'sosensit': {'sosensitive': []},
 'soseri': {'soserious': []},
 'sosh': {'soshe': ['soshes']},
 'sosha': {'soshas': []},
 'soshalski': {'soshalsky': []},
 'soshan': {'soshans': []},
 'soshangan': {'soshangane': []},
 'soshanguv': {'soshanguve': []},
 'soshe': {'soshee': []},
 'soshiet': {'soshiete': []},
 'soshit': {'soshite': []},
 'soshno': {'soshnoe': []},
 'soshon': {'soshone': []},
 'soshyan': {'soshyans': []},
 'soshyant': {'soshyants': []},
 'soshyo': {'soshyos': []},
 'sosi': {'sosie': ['sosies'], 'sosis': [], 'sosy': []},
 'sosia': {'sosias': []},
 'sosiad': {'sosiades': []},
 'sosial': {'sosiale': []},
 'sosiali': {'sosialis': []},
 'sosialis': {'sosialisering': []},
 'sosialism': {'sosialisme': []},
 'sosialismu': {'sosialismus': []},
 'sosialist': {'sosialister': []},
 'sosianu': {'sosianus': []},
 'sosiati': {'sosiaty': []},
 'sosibio': {'sosibios': []},
 'sosibiu': {'sosibius': []},
 'sosibu': {'sosibus': []},
 'sosicl': {'sosicles': []},
 'sosicr': {'sosicrates': []},
 'sosie': ['sosies'],
 'sosieti': {'sosieties': [], 'sosiety': []},
 'sosigen': {'sosigenes': []},
 'sosigin': {'sosigines': []},
 'sosii': {'sosiis': []},
 'sosikl': {'sosikles': []},
 'sosikr': {'sosikrates': []},
 'sosil': {'sosile': ['sosilent']},
 'sosilau': {'sosilaus': []},
 'sosile': ['sosilent'],
 'sosilu': {'sosilus': []},
 'sosimen': {'sosimenes': []},
 'sosimpl': {'sosimple': []},
 'sosimu': {'sosimus': []},
 'sosin': {'sosins': []},
 'sosinomu': {'sosinomus': []},
 'sosinski': {'sosinsky': []},
 'sosiolog': {'sosiologi': ['sosiologis', 'sosiological'], 'sosiology': []},
 'sosiologi': {'sosiologie': []},
 'sosiologies': {'sosiologiese': []},
 'sosipat': {'sosipater': []},
 'sosipatro': {'sosipatros': []},
 'sosiphan': {'sosiphanes': []},
 'sosipoli': {'sosipolis': []},
 'sosippu': {'sosippus': []},
 'sosistrato': {'sosistratos': []},
 'sosistratu': {'sosistratus': []},
 'sosit': {'sosition': [], 'sositive': []},
 'sositheo': {'sositheos': []},
 'sositheu': {'sositheus': []},
 'sosiu': {'sosius': []},
 'sosk': {'soske': []},
 'soski': {'soskis': []},
 'soskic': {'soskice': []},
 'soskin': {'soskins': []},
 'sosko': {'soskos': []},
 'soskoln': {'soskolne': []},
 'soskovet': {'soskovets': []},
 'soslic': {'soslice': []},
 'soslightli': {'soslightly': []},
 'soslovi': {'soslovie': []},
 'soslovno': {'soslovnoe': []},
 'soslowli': {'soslowly': []},
 'soslowski': {'soslowsky': []},
 'sosmal': {'sosmall': []},
 'sosn': {'sosne': []},
 'sosni': {'sosny': []},
 'sosnitski': {'sosnitsky': []},
 'sosnoski': {'sosnosky': []},
 'sosnovet': {'sosnovets': []},
 'sosnovi': {'sosnovy': []},
 'sosnovic': {'sosnovice': []},
 'sosnovski': {'sosnovsky': []},
 'sosnowic': {'sosnowice': []},
 'sosnowski': {'sosnowsky': []},
 'soso': {'sosoe': [], 'sosos': []},
 'sosoci': {'sosocial': []},
 'sosocieti': {'sosociety': []},
 'sosom': {'sosomal': [], 'sosomes': []},
 'soson': {'sosone': []},
 'sosone': {'sosonees': []},
 'sosophist': {'sosophisticated': []},
 'sosorri': {'sosorry': []},
 'sosostri': {'sosostris': []},
 'sosotri': {'sosotris': []},
 'sosovel': {'sosovele': []},
 'sosow': {'sosower': []},
 'sosowski': {'sosowsky': []},
 'sosp': {'sospe': ['sospes']},
 'sospe': ['sospes'],
 'sospech': {'sospeche': []},
 'sospecha': {'sospechas': []},
 'sospechamo': {'sospechamos': []},
 'sospechars': {'sospecharse': []},
 'sospechosa': {'sospechosas': []},
 'sospechosament': {'sospechosamente': []},
 'sospechoso': {'sospechosos': []},
 'sospeci': {'sospecial': []},
 'sospeckt': {'sospeckted': []},
 'sospect': {'sospected': []},
 'sospend': {'sospende': []},
 'sospender': {'sospendere': []},
 'sospens': {'sospension': []},
 'sospension': {'sospensione': []},
 'sospes': {'sospese': []},
 'sospet': {'sospeter': []},
 'sospett': {'sospettate': [], 'sospette': []},
 'sospettar': {'sospettare': []},
 'sospezion': {'sospezione': []},
 'sospi': {'sospis': []},
 'sosping': {'sospinge': []},
 'sospins': {'sospinse': []},
 'sospir': {'sospirant': [],
            'sospirate': [],
            'sospire': ['sospires'],
            'sospirs': []},
 'sospirar': {'sospirare': []},
 'sospire': ['sospires'],
 'sospiro': {'sospiros': []},
 'sospit': {'sospitate': [], 'sospitator': [], 'sospite': ['sospites']},
 'sospita': {'sospitae': []},
 'sospitati': {'sospitatis': []},
 'sospite': ['sospites'],
 'sospition': {'sospitione': []},
 'sosracism': {'sosracisme': []},
 'sosrc': {'sosrce': []},
 'sosredotocheni': {'sosredotocheny': []},
 'soss': {'sos': ['sosse', 'sossed', 'sossing', 'sossings']},
 'sossenheim': {'sossenheimer': []},
 'sossess': {'sossessed': [], 'sossession': []},
 'sossi': {'sossie': [], 'sossis': [], 'sossy': []},
 'sossianu': {'sossianus': []},
 'sossibl': {'sossible': []},
 'sossidg': {'sossidge': []},
 'sossig': {'sossiges': []},
 'sossinski': {'sossinsky': []},
 'sossion': {'sossions': []},
 'sossiti': {'sossity': []},
 'sossiu': {'sossius': []},
 'sosso': {'sossos': []},
 'sossu': {'sossus': []},
 'sost': {'soste': [], 'sosts': []},
 'sostain': {'sostained': []},
 'sostakov': {'sostakovic': []},
 'sostanz': {'sostanze': []},
 'sostanzial': {'sostanziale': []},
 'sostanzialment': {'sostanzialmente': []},
 'sostar': {'sostare': [], 'sostaric': []},
 'sostav': {'sostave': []},
 'sostavit': {'sostaviteli': []},
 'sostavleni': {'sostavlenie': [], 'sostavleny': []},
 'sostavlenno': {'sostavlennoe': []},
 'sostavlenny': {'sostavlennye': []},
 'sostavli': {'sostavlial': []},
 'sostavliaiushchi': {'sostavliaiushchie': []},
 'sostavny': {'sostavnye': []},
 'sosten': {'sostene': ['sostened', 'sostenes', 'sostener'],
            'sostenible': ['sostenibles']},
 'sostene': ['sostened', 'sostenes', 'sostener'],
 'sostenedor': {'sostenedores': []},
 'sostenemo': {'sostenemos': []},
 'sostenent': {'sostenente': []},
 'sostener': {'sostenere': []},
 'sostenerl': {'sostenerle': []},
 'sostenerla': {'sostenerlas': []},
 'sostenern': {'sostenerne': []},
 'sosteners': {'sostenerse': []},
 'sosteness': {'sostenesse': []},
 'sostenibil': {'sostenibile': []},
 'sostenible': ['sostenibles'],
 'sostenida': {'sostenidas': []},
 'sostenidament': {'sostenidamente': []},
 'sostenido': {'sostenidos': []},
 'sostenitor': {'sostenitore': []},
 'sostenn': {'sostenne': []},
 'sostentar': {'sostentare': []},
 'sostenut': {'sostenute': []},
 'sostenuto': {'sostenutos': []},
 'soster': {'sosteric': []},
 'sosthcn': {'sosthcnes': []},
 'sosthen': {'sosthene': ['sosthenes']},
 'sosthenc': {'sosthencs': []},
 'sosthene': ['sosthenes'],
 'sosti': {'sostis': []},
 'sostien': {'sostiene': ['sostienes']},
 'sostiene': ['sostienes'],
 'sostigmin': {'sostigmine': []},
 'sostitu': {'sostituiti': []},
 'sostituir': {'sostituire': []},
 'sostituisc': {'sostituisce': []},
 'sostituit': {'sostituite': []},
 'sostituzion': {'sostituzione': []},
 'sostli': {'sostly': []},
 'sostoiani': {'sostoianie': []},
 'sostoiashche': {'sostoiashchee': []},
 'sostoiashchi': {'sostoiashchie': []},
 'sostojani': {'sostojanie': []},
 'sostoyani': {'sostoyanie': []},
 'sostoyaniy': {'sostoyaniye': []},
 'sostr': {'sostre': ['sostres']},
 'sostra': {'sostras': []},
 'sostrang': {'sostrange': []},
 'sostrat': {'sostrate': ['sostrates']},
 'sostrate': ['sostrates'],
 'sostratid': {'sostratides': []},
 'sostratida': {'sostratidas': []},
 'sostrato': {'sostratos': []},
 'sostratu': {'sostratus': []},
 'sostre': ['sostres'],
 'sostren': {'sostrene': []},
 'sostri': {'sostris': []},
 'sostrongli': {'sostrongly': []},
 'sostuv': {'sostuve': []},
 'sostyl': {'sostyled': []},
 'sosu': {'sosus': []},
 'sosubtl': {'sosubtle': []},
 'sosubtli': {'sosubtly': []},
 'sosuccess': {'sosuccessful': []},
 'sosudi': {'sosudy': []},
 'sosuk': {'sosuke': []},
 'sosur': {'sosurs': []},
 'sosushchestvovani': {'sosushchestvovanie': []},
 'sosw': {'soswe': []},
 'soswel': {'soswell': []},
 'sosybiu': {'sosybius': []},
 'sosylo': {'sosylos': []},
 'sosylu': {'sosylus': []},
 'sot': ['sotted', 'sotting'],
 'sota': {'sotae': [], 'sotas': []},
 'sotacu': {'sotacus': []},
 'sotad': {'sotades': [], 'sotadic': []},
 'sotan': {'sotanes': []},
 'sotana': {'sotanas': []},
 'sotano': {'sotanos': []},
 'sotapanna': {'sotapannas': []},
 'sotapoc': {'sotapocs': []},
 'sotaqu': {'sotaque': []},
 'sotat': {'sotation': []},
 'sotbebi': {'sotbeby': []},
 'sotbi': {'sotby': []},
 'sotch': {'sotche': []},
 'sotcriolog': {'sotcriological': [], 'sotcriology': []},
 'sotd': {'sotds': []},
 'sotdier': {'sotdiers': []},
 'sote': {'soted': [], 'sotee': [], 'sotely': [], 'sotes': [], 'soting': []},
 'sotehil': {'sotehill': []},
 'sotel': {'soteles': [], 'sotell': []},
 'sotelo': {'sotelos': []},
 'sotelt': {'sotelte': ['soteltes']},
 'sotelte': ['soteltes'],
 'sotelti': {'soteltie': ['sotelties'], 'sotelty': []},
 'soteltie': ['sotelties'],
 'sotena': {'sotenas': []},
 'sotend': {'sotender': []},
 'sotenolog': {'sotenology': []},
 'sotenti': {'sotential': []},
 'sotenvil': {'sotenville': ['sotenvilles']},
 'sotenville': ['sotenvilles'],
 'soter': {'sotere': ['soteres'], 'soteric': [], 'soters': []},
 'sotera': {'soteras': []},
 'soteraki': {'soterakis': []},
 'sotere': ['soteres'],
 'sotereano': {'sotereanos': []},
 'soteri': {'soterial': [], 'soteriou': [], 'soteris': []},
 'soteria': {'soterias': []},
 'soteriad': {'soteriades': []},
 'soteriadi': {'soteriadis': []},
 'sotericho': {'soterichos': []},
 'soterichu': {'soterichus': []},
 'sotericu': {'sotericus': []},
 'soterid': {'soterides': []},
 'soterida': {'soteridas': []},
 'soterio': {'soterios': []},
 'soteriocentr': {'soteriocentric': [], 'soteriocentrism': []},
 'soteriolog': {'soteriologic': ['soteriological', 'soteriologically'],
                'soteriology': []},
 'soteriologi': {'soteriologie': []},
 'soteriologic': ['soteriological', 'soteriologically'],
 'soteriologiqu': {'soteriologique': []},
 'soteriologisch': {'soteriologische': []},
 'soteriologist': {'soteriologists': []},
 'soteriu': {'soterius': []},
 'soterm': {'sotermed': []},
 'sotero': {'soteros': []},
 'soterolog': {'soterological': [], 'soterology': []},
 'soteropolitana': {'soteropolitanas': []},
 'soteropoulo': {'soteropoulos': []},
 'soterrado': {'soterrados': []},
 'soteru': {'soterus': []},
 'soteti': {'sotety': []},
 'soth': {'sothe': ['sothes', 'sothely', 'sotheli'],
          'sothing': [],
          'soths': []},
 'sotha': {'sothas': []},
 'sothad': {'sothades': []},
 'sothan': {'sothane': []},
 'sothatth': {'sothatthe': []},
 'sothaty': {'sothatyou': []},
 'sothbi': {'sothby': []},
 'sothcbi': {'sothcby': []},
 'sothe': ['sothes', 'sothely', 'sotheli'],
 'sothearo': {'sothearos': []},
 'sothebi': {'sotheby': ['sothebys']},
 'sotheby': ['sothebys'],
 "sotheby'": {"sotheby's": []},
 'sothehi': {'sothehy': []},
 'sothel': {'sothell': []},
 'sother': {'sothere': [], 'sothers': []},
 'sotheran': {'sotherans': []},
 'sotherbi': {'sotherby': []},
 'sotheri': {'sotheris': [], 'sothery': []},
 'sotherm': {'sothermal': [], 'sotherms': []},
 'sothern': {'sotherne': ['sothernes'], 'sotherns': []},
 'sotherne': ['sothernes'],
 'sothewel': {'sothewell': []},
 'sothfastn': {'sothfastnes': []},
 'sothfastness': {'sothfastnesse': []},
 'sothi': {'sothis': [], 'sothy': ['sothys']},
 'sothiac': {'sothiacal': []},
 'sothil': {'sothill': []},
 'sothli': {'sothly': []},
 'sothlic': {'sothlice': []},
 'sotho': {'sotho': []},
 'sothoroughli': {'sothoroughly': []},
 'sothospeak': {'sothospeakers': [], 'sothospeaking': []},
 'sothsegg': {'sothsegger': []},
 'sothwel': {'sothwell': []},
 'sothy': ['sothys'],
 'soti': {'sotie': ['soties'], 'sotis': [], 'soty': []},
 'sotial': {'sotiale': ['sotiales'], 'sotialism': []},
 'sotiale': ['sotiales'],
 'sotiat': {'sotiates': []},
 'sotic': {'sotice': ['sotices']},
 'sotice': ['sotices'],
 'sotid': {'sotids': []},
 'sotidiu': {'sotidius': []},
 'sotie': ['soties'],
 'sotiet': {'sotiete': []},
 'sotietati': {'sotietatis': []},
 'sotieti': {'sotieties': [], 'sotiety': []},
 'sotig': {'sotigs': []},
 'sotii': {'sotiis': []},
 'sotil': {'sotile': ['sotiles'], 'sotill': ['sotille'], 'sotils': []},
 'sotila': {'sotilas': []},
 'sotile': ['sotiles'],
 'sotileza': {'sotilezas': []},
 'sotill': ['sotille'],
 'sotilli': {'sotilly': []},
 'sotillo': {'sotillos': []},
 'sotilment': {'sotilmente': []},
 'sotilt': {'sotilte': []},
 'sotimu': {'sotimus': []},
 'sotio': {'sotios': []},
 'sotiocultur': {'sotiocultural': []},
 'sotioeconom': {'sotioeconomic': []},
 'sotiolog': {'sotiological': [], 'sotiology': []},
 'sotiologi': {'sotiologie': []},
 'sotion': {'sotions': []},
 'sotir': {'sotire': ['sotirelis'], 'sotirou': []},
 'sotira': {'sotiras': []},
 'sotiraki': {'sotirakis': []},
 'sotirakopoul': {'sotirakopoulou': []},
 'sotirc': {'sotirce': ['sotirces']},
 'sotirce': ['sotirces'],
 'sotircho': {'sotirchos': []},
 'sotire': ['sotirelis'],
 'sotirho': {'sotirhos': []},
 'sotiri': {'sotiriou': ['sotirious'], 'sotiris': []},
 'sotiriad': {'sotiriades': []},
 'sotiriadi': {'sotiriadis': []},
 'sotirio': {'sotirios': []},
 'sotiriou': ['sotirious'],
 'sotiro': {'sotiros': []},
 'sotiropoul': {'sotiropoulou': []},
 'sotiropoulo': {'sotiropoulos': []},
 'sotiroudi': {'sotiroudis': []},
 'sotirov': {'sotirovic': []},
 'sotis': {'sotise': ['sotises']},
 'sotise': ['sotises'],
 'sotisfi': {'sotisfied': [], 'sotisfy': []},
 'sotitari': {'sotitary': []},
 'sotitti': {'sotitty': []},
 'sotiu': {'sotius': []},
 'sotiv': {'sotive': []},
 'sotl': {'sotle': [], 'sotls': []},
 'sotlic': {'sotlice': []},
 'sotm': {'sotme': []},
 'sotmd': {'sotmded': [], 'sotmds': []},
 'sotn': {'sotne': []},
 'sotner': {'sotners': []},
 'sotnervil': {'sotnerville': []},
 'sotneth': {'sotnething': []},
 'sotnetim': {'sotnetimes': []},
 'sotnia': {'sotnias': []},
 'sotnik': {'sotniks': []},
 'sotnm': {'sotnme': ['sotnmes']},
 'sotnme': ['sotnmes'],
 'sotnya': {'sotnyas': []},
 'soto': {'sotos': []},
 'sotob': {'sotobe': []},
 'sotobosqu': {'sotobosque': []},
 'sotogrand': {'sotogrande': []},
 'sotol': {'sotols': []},
 'sotom': {'sotome': []},
 'sotomay': {'sotomayer': []},
 'sotomayor': {'sotomayors': []},
 'soton': {'sotonic': []},
 'sotop': {'sotope': ['sotopes'], 'sotopic': []},
 'sotope': ['sotopes'],
 'sotovil': {'sotoville': []},
 'sotoyom': {'sotoyome': []},
 'sotr': {'sotre': ['sotres', 'sotred']},
 'sotra': {'sotras': []},
 'sotradit': {'sotraditional': []},
 'sotrag': {'sotrage': []},
 'sotre': ['sotres', 'sotred'],
 'sotri': {'sotries': [], 'sotry': []},
 'sotriff': {'sotriffer': []},
 'sotro': {'sotros': []},
 'sotrop': {'sotropic': []},
 'sotropi': {'sotropy': []},
 'sotrudnichestv': {'sotrudnichestve': []},
 'sotshangan': {'sotshangane': []},
 'sotsi': {'sotsis': []},
 'sotsiaaln': {'sotsiaalne': []},
 'sotsial': {'sotsialism': []},
 'sotsialisti': {'sotsialisty': []},
 'sotsialistich': {'sotsialistiches': []},
 'sotsialisticheski': {'sotsialisticheskie': [], 'sotsialistichesky': []},
 'sotsialistichesko': {'sotsialisticheskoe': []},
 'sotsialisticheskoy': {'sotsialisticheskoye': []},
 'sotsializm': {'sotsializme': []},
 'sotsialno': {'sotsialnoe': []},
 'sotsialny': {'sotsialnye': []},
 'sotsiologicheski': {'sotsiologicheskie': []},
 'sotsiologicheskiy': {'sotsiologicheskiye': []},
 'sotsiologichesko': {'sotsiologicheskoe': []},
 'sotski': {'sotskie': [], 'sotsky': []},
 'sotsm': {'sotsms': []},
 'sotso': {'sotsos': []},
 'sotsson': {'sotssons': []},
 'sott': {'sotte': ['sottes'], 'sotts': []},
 'sotta': {'sottas': []},
 'sottan': {'sottane': []},
 'sotte': ['sottes'],
 'sotten': {'sottened': [], 'sottens': []},
 'sottend': {'sottende': []},
 'sottenvil': {'sottenville': []},
 'sotter': {'sottering': []},
 'sotteri': {'sottery': []},
 'sotterli': {'sotterly': []},
 'sotterrane': {'sotterranee': []},
 'sotterrar': {'sotterrare': []},
 'sottes': {'sottese': []},
 'sottevil': {'sotteville': []},
 'sotti': {'sottie': ['sottied', 'sotties'], 'sotty': ['sottys']},
 'sottic': {'sotticism': ['sotticisms']},
 'sotticism': ['sotticisms'],
 'sottie': ['sottied', 'sotties'],
 'sottigliezz': {'sottigliezze': []},
 'sottil': {'sottile': []},
 'sottilissim': {'sottilissime': []},
 'sottilissimament': {'sottilissimamente': []},
 'sottilment': {'sottilmente': []},
 'sottintend': {'sottintende': []},
 'sottintender': {'sottintendere': []},
 'sottis': {'sottise': ['sottises']},
 'sottise': ['sottises'],
 'sottish': {'sottishness': []},
 'sottishli': {'sottishly': []},
 'sottishn': {'sottishnes': []},
 'sottishness': {'sottishnesse': []},
 'sottisi': {'sottisier': ['sottisiers']},
 'sottisier': ['sottisiers'],
 'sottl': {'sottle': ['sottled'], 'sottling': []},
 'sottle': ['sottled'],
 'sottler': {'sottlers': []},
 'sottli': {'sottly': []},
 'sotto': {'sottos': []},
 'sottoccupazion': {'sottoccupazione': []},
 'sottoclass': {'sottoclasse': []},
 'sottocommission': {'sottocommissione': []},
 'sottogener': {'sottogenere': []},
 'sottoinsiem': {'sottoinsieme': []},
 'sottolin': {'sottolineate': []},
 'sottolineandon': {'sottolineandone': []},
 'sottolinear': {'sottolineare': []},
 'sottolinearn': {'sottolinearne': []},
 'sottolineatur': {'sottolineature': []},
 'sottomarin': {'sottomarine': []},
 'sottomay': {'sottomayer': []},
 'sottomess': {'sottomesse': []},
 'sottomett': {'sottomette': []},
 'sottometter': {'sottomettere': []},
 'sottomission': {'sottomissione': []},
 'sottopon': {'sottopone': []},
 'sottoporr': {'sottoporre': []},
 'sottopos': {'sottopose': []},
 'sottopost': {'sottoposte': []},
 'sottordin': {'sottordine': []},
 'sottoscriss': {'sottoscrisse': []},
 'sottoscritt': {'sottoscritte': []},
 'sottoscrittion': {'sottoscrittione': []},
 'sottoscriver': {'sottoscrivere': []},
 'sottoscrizion': {'sottoscrizione': []},
 'sottosezion': {'sottosezione': []},
 'sottospeci': {'sottospecie': []},
 'sottostant': {'sottostante': []},
 'sottostar': {'sottostare': []},
 'sottosvilupp': {'sottosviluppate': []},
 'sottotenent': {'sottotenente': []},
 'sottovalutar': {'sottovalutare': []},
 'sottovalutazion': {'sottovalutazione': []},
 'sottovest': {'sottoveste': []},
 'sottovoc': {'sottovoce': []},
 'sottra': {'sottrae': []},
 'sottragg': {'sottragge': []},
 'sottrarr': {'sottrarre': []},
 'sottrass': {'sottrasse': []},
 'sottratt': {'sottratte': []},
 'sottrazion': {'sottrazione': []},
 'sottrc': {'sottrce': ['sottrces']},
 'sottrce': ['sottrces'],
 'sottsa': {'sottsas': []},
 'sottwar': {'sottware': []},
 'sotty': ['sottys'],
 'sotu': {'sotue': [], 'sotus': []},
 'sotular': {'sotulares': []},
 'sotularibu': {'sotularibus': []},
 'soturot': {'soturotion': []},
 'sotut': {'sotution': ['sotutions']},
 'sotution': ['sotutions'],
 'sotv': {'sotve': ['sotved'], 'sotving': []},
 'sotve': ['sotved'],
 'sotvoreni': {'sotvorenie': []},
 'sotwar': {'sotware': []},
 'sotwe': {'sotweed': []},
 'sotwel': {'sotwell': []},
 'sotyl': {'sotyle': []},
 'sotylti': {'sotyltie': []},
 'sotyp': {'sotypical': []},
 'sotz': {'sotzing': []},
 'sou': ['soued'],
 "sou'c": {"sou'ce": []},
 'souab': {'souabe': ['souabes']},
 'souabe': ['souabes'],
 'souac': {'souace': []},
 'souad': {'souads': []},
 'souan': {'souane': []},
 'souanc': {'souance': []},
 'souank': {'souanke': []},
 'souao': {'souaos': []},
 'souar': {'souare': ['souared', 'souares'], 'souars': []},
 'souare': ['souared', 'souares'],
 'souastr': {'souastre': []},
 'soub': {'soube': ['soubes'], 'soubs': []},
 'souba': {'soubas': []},
 'soubadar': {'soubadars': []},
 'soubah': {'soubahs': []},
 'soubahdar': {'soubahdars': []},
 'soubahdarri': {'soubahdarry': []},
 'soubass': {'soubasse': ['soubassement', 'soubassements']},
 'soubasse': ['soubassement', 'soubassements'],
 'soubba': {'soubbas': []},
 'soubbaramay': {'soubbaramayer': []},
 'soubc': {'soubce': ['soubces']},
 'soubce': ['soubces'],
 'soubcon': {'soubcons': []},
 'soubdain': {'soubdainement': []},
 'soube': ['soubes'],
 'soubemo': {'soubemos': []},
 'souber': {'soubers': []},
 'souberbiel': {'souberbielle': []},
 'soubervi': {'soubervie': ['soubervies']},
 'soubervie': ['soubervies'],
 'soubess': {'soubesse': []},
 'soubhi': {'soubhy': []},
 'soubi': {'soubie': ['soubies'], 'souby': []},
 'soubie': ['soubies'],
 'soubif': {'soubife': []},
 'soubig': {'soubigou': []},
 'soubir': {'soubirou': ['soubirous']},
 'soubiran': {'soubirane': []},
 'soubiron': {'soubirons': []},
 'soubirou': ['soubirous'],
 'soubis': {'soubise': []},
 'soubiz': {'soubize': []},
 'soubl': {'souble': []},
 'soublett': {'soublette': []},
 'soublier': {'soubliere': []},
 'soubmettr': {'soubmettre': []},
 'soubmi': {'soubmis': []},
 'soubmiss': {'soubmission': []},
 'soubr': {'soubre': []},
 'soubra': {'soubras': []},
 'soubran': {'soubrane': []},
 'soubrani': {'soubrany': []},
 'soubrens': {'soubrense': []},
 'soubresault': {'soubresaults': []},
 'soubresaut': {'soubresauts': []},
 'soubrett': {'soubrette': []},
 'soubri': {'soubrie': [], 'soubry': []},
 'soubrin': {'soubrine': []},
 'soubriou': {'soubrious': []},
 'soubriquet': {'soubriquet': []},
 'souc': {'souce': ['souced', 'souces'], 'soucing': [], 'soucs': []},
 'soucaco': {'soucacos': []},
 'soucail': {'soucaille': []},
 'soucar': {'soucaring': [], 'soucars': []},
 'soucasn': {'soucasne': []},
 'soucasni': {'soucasny': []},
 'soucc': {'soucce': []},
 'souce': ['souced', 'souces'],
 'souch': {'souche': ['souches']},
 'souchay': {'souchays': []},
 'souche': ['souches'],
 'soucher': {'souchere': []},
 'souchett': {'souchette': []},
 'souchi': {'souchis': [], 'souchy': []},
 'soucho': {'souchos': []},
 'souchong': {'souchong': []},
 'souchott': {'souchotte': []},
 'souci': {'soucie': ['soucies'], 'soucis': [], 'soucy': []},
 'souciai': {'souciais': []},
 'soucianc': {'souciance': []},
 'soucie': {'souciee': []},
 'soucierai': {'soucierais': []},
 'soucieus': {'soucieuse': ['soucieuses']},
 'soucieuse': ['soucieuses'],
 'soucion': {'soucions': []},
 'soucoup': {'soucoupe': ['soucoupes'], 'soucoups': []},
 'soucoupe': ['soucoupes'],
 'soucouy': {'soucouyant': ['soucouyants']},
 'soucouyant': ['soucouyants'],
 'soucr': {'soucre': ['soucres']},
 'soucre': ['soucres'],
 'soucriant': {'soucriants': []},
 'soud': {'soude': ['souded', 'soudes'],
          'souding': ['soudings'],
          'soudness': [],
          'souds': []},
 'soudag': {'soudage': []},
 'soudai': {'soudais': []},
 'soudain': {'soudaine': ['soudaines', 'soudainely', 'soudainement'],
             'soudains': []},
 'soudaine': ['soudaines', 'soudainely', 'soudainement'],
 'soudainet': {'soudainete': []},
 'soudamor': {'soudamore': []},
 'soudan': ['soudanic'],
 'soudanai': {'soudanais': []},
 'soudanais': {'soudanaise': ['soudanaises']},
 'soudanaise': ['soudanaises'],
 'soudane': {'soudanee': ['soudanees']},
 'soudanee': ['soudanees'],
 'soudanens': {'soudanense': []},
 'soudanensi': {'soudanensis': []},
 'soudanes': {'soudanese': []},
 'soudani': {'soudanis': []},
 'soudanian': {'soudanians': []},
 'soudanienn': {'soudanienne': ['soudaniennes']},
 'soudanienne': ['soudaniennes'],
 'soudar': {'soudars': []},
 'soudard': {'soudards': []},
 'soudbinin': {'soudbinine': []},
 'soude': {'soudee': ['soudees']},
 'soudee': ['soudees'],
 'soudeikin': {'soudeikine': []},
 'soudeil': {'soudeilles': []},
 'soudekin': {'soudekine': []},
 'soudenli': {'soudenly': []},
 'soudeour': {'soudeours': []},
 'souder': {'souders': []},
 'soudeur': {'soudeurs': []},
 'soudeyn': {'soudeyns': []},
 'soudi': {'soudie': [], 'soudy': []},
 'soudier': {'soudiere': [], 'soudiers': []},
 'soudifi': {'soudifying': []},
 'soudin': {'soudine': []},
 'souding': ['soudings'],
 'soudli': {'soudly': []},
 'soudob': {'soudobe': []},
 'soudoi': {'soudoie': []},
 'soudoier': {'soudoiers': []},
 'soudoy': {'soudoyer': ['soudoyers']},
 'soudoyer': ['soudoyers'],
 'soudr': {'soudre': []},
 'soudra': {'soudras': []},
 'soudri': {'soudris': [], 'soudry': ['soudrys']},
 'soudriett': {'soudriette': []},
 'soudry': ['soudrys'],
 'soudski': {'soudsky': []},
 'soudur': {'soudure': ['soudures']},
 'soudure': ['soudures'],
 'soudyour': {'soudyours': []},
 'soue': {'soues': []},
 'souec': {'souece': ['soueces']},
 'souece': ['soueces'],
 'souedia': {'souedias': []},
 'souefv': {'souefve': []},
 'soueg': {'soueges': []},
 'souer': {'soueres': [], 'souers': []},
 'soueraign': {'soueraigne': ['soueraignes']},
 'soueraigne': ['soueraignes'],
 'soueraignti': {'soueraigntie': [], 'soueraignty': []},
 'souerain': {'soueraine': []},
 'souerainti': {'soueraintie': [], 'souerainty': []},
 'soueran': {'souerane': []},
 'soueraygn': {'soueraygne': []},
 'souerayn': {'souerayne': []},
 'souereign': {'souereigne': []},
 'souereignti': {'souereigntie': []},
 'souereyn': {'souereyne': ['souereynes'], 'souereyns': []},
 'souereyne': ['souereynes'],
 'souereynli': {'souereynly': []},
 'soueri': {'souery': []},
 'souert': {'souerte': []},
 'souerti': {'souertie': []},
 'souerwin': {'souerwine': []},
 'soueti': {'souety': []},
 'souetr': {'souetre': []},
 'souf': {'soufe': [], 'soufs': []},
 'soufa': {'soufas': []},
 'soufc': {'soufce': ['soufces']},
 'soufce': ['soufces'],
 'souffert': {'soufferte': ['souffertes'], 'soufferts': []},
 'soufferte': ['souffertes'],
 'souffir': {'souffire': []},
 'souffis': {'souffisance': [], 'souffisant': []},
 'souffisam': {'souffisamment': []},
 'souffl': {'souffle': ['souffled'], 'souffls': []},
 'soufflag': {'soufflage': []},
 'soufflai': {'soufflais': []},
 'souffle': {'soufflee': ['soufflees', 'souffleed']},
 "souffle'": {"souffle'e": []},
 'soufflee': ['soufflees', 'souffleed'],
 'soufflelik': {'soufflelike': []},
 'souffleri': {'soufflerie': ['souffleries']},
 'soufflerie': ['souffleries'],
 'soufflet': {'soufflete': ['souffleter'], 'soufflets': []},
 'soufflete': ['souffleter'],
 'souffleur': {'souffleurs': []},
 'souffli': {'souffly': []},
 'soufflon': {'soufflons': []},
 'soufflot': {'soufflot': []},
 'souffr': {'souffre': ['souffres']},
 'souffrai': {'souffrais': []},
 'souffranc': {'souffrance': ['souffrances']},
 'souffrance': ['souffrances'],
 'souffrant': {'souffrante': ['souffrantes'], 'souffrants': []},
 'souffrante': ['souffrantes'],
 'souffre': ['souffres'],
 'souffri': {'souffris': []},
 'souffrier': {'souffriere': []},
 'souffrion': {'souffrions': []},
 'souffrir': {'souffrirent': []},
 'souffrira': {'souffriras': []},
 'souffrirai': {'souffriraient': [], 'souffrirais': []},
 'souffriron': {'souffrirons': []},
 'souffrit': {'souffrites': []},
 'souffroi': {'souffrois': []},
 'souffron': {'souffrons': []},
 'soufft': {'souffte': []},
 'soufi': {'soufie': ['soufies'], 'soufis': [], 'soufy': ['soufys']},
 'soufian': {'soufiane': []},
 'soufie': ['soufies'],
 'soufir': {'soufire': []},
 'soufism': {'soufisme': []},
 'soufl': {'soufle': ['soufles']},
 'soufle': {'souflee': []},
 'soufleri': {'soufleris': []},
 'souflero': {'soufleros': []},
 'souflia': {'souflias': []},
 'souflr': {'souflre': []},
 'soufr': {'soufre': ['soufres']},
 'soufranc': {'soufrances': []},
 'soufre': ['soufres'],
 'soufret': {'soufrete': []},
 'soufricr': {'soufricre': []},
 'soufrier': {'soufriere': ['soufrieres']},
 'soufriere': ['soufrieres'],
 'soufy': ['soufys'],
 'soug': {'souge': ['souges'], 'sougs': []},
 'sougan': {'sougans': []},
 'souganidi': {'souganidis': []},
 'souge': ['souges'],
 'sough': {'soughed': [], 'soughing': ['soughings'], 'soughs': []},
 'soughay': {'soughayer': []},
 'soughing': ['soughings'],
 'soughingli': {'soughingly': []},
 'sought': {'soughte': [], 'soughts': []},
 'soughtaft': {'soughtafter': []},
 'soughtth': {'soughtthe': []},
 'sougi': {'sougy': []},
 'sougianni': {'sougiannis': []},
 'sougn': {'sougne': []},
 'souhaidi': {'souhaidier': []},
 'souhait': {'souhaitable': ['souhaitables'],
             'souhaitant': [],
             'souhaitates': [],
             'souhaite': ['souhaites', 'souhaiter', 'souhaitent'],
             'souhaitions': [],
             'souhaits': []},
 'souhaitable': ['souhaitables'],
 'souhaitai': {'souhaitaient': [], 'souhaitais': []},
 'souhaite': {'souhaitee': ['souhaitees']},
 'souhaitee': ['souhaitees'],
 'souhaiterai': {'souhaiteraient': [], 'souhaiterais': []},
 'souhaiterion': {'souhaiterions': []},
 'souhaiteroi': {'souhaiteroient': [], 'souhaiterois': []},
 'souhaitoi': {'souhaitoient': [], 'souhaitois': []},
 'souhaiton': {'souhaitons': []},
 'souhaitt': {'souhaitte': ['souhaitter', 'souhaittent']},
 'souhaitte': ['souhaitter', 'souhaittent'],
 'souhaitteroi': {'souhaitterois': []},
 'souhayt': {'souhaytant': []},
 'souhc': {'souhce': ['souhces']},
 'souhce': ['souhces'],
 'souheav': {'souheaver': []},
 'souhegan': {'souhegans': []},
 'souhesm': {'souhesmes': []},
 'souhis': {'souhise': []},
 'soui': {'souied': [], 'souis': []},
 "soui'c": {"soui'ce": []},
 'souib': {'souibes': []},
 'souic': {'souice': ['souices']},
 'souice': ['souices'],
 'souida': {'souidas': []},
 'souidia': {'souidias': []},
 'souier': {'souiers': []},
 'souilama': {'souilamas': []},
 'souilh': {'souilhe': []},
 'souill': {'souille': ['souilles']},
 'souille': {'souillee': ['souillees']},
 'souillee': ['souillees'],
 'souilli': {'souilly': []},
 'souillur': {'souillure': ['souillures']},
 'souillure': ['souillures'],
 'souir': {'souire': []},
 'souj': {'souje': [], 'soujs': []},
 'souje': {'soujee': []},
 'soujourn': {'soujourner': ['soujourners'], 'soujourns': []},
 'soujourner': ['soujourners'],
 'souk': ['souke', 'souked'],
 'souka': {'soukas': []},
 'soukahra': {'soukahras': []},
 'soukar': {'soukars': []},
 'soukat': {'soukate': []},
 'soukc': {'soukce': ['soukces']},
 'soukce': ['soukces'],
 'soukh': {'soukhs': []},
 'soukhn': {'soukhne': []},
 'soukia': {'soukias': []},
 'souklik': {'souklike': []},
 'souko': {'soukos': []},
 'soukou': {'soukous': []},
 'soukouli': {'soukoulis': []},
 'soukri': {'soukry': []},
 'soukyng': {'soukynge': []},
 'soul': ['soule',
          'soules',
          'souled',
          'soulful',
          'souling',
          'soulness',
          'soulfully',
          'soulfulness'],
 "soul'": {"soul's": []},
 'soula': {'soulas': []},
 'soulabsorb': {'soulabsorbing': []},
 'soulact': {'soulactivity': []},
 'soulag': {'soulage': ['soulager',
                        'soulages',
                        'soulagent',
                        'soulageant',
                        'soulagement',
                        'soulagements']},
 'soulage': {'soulagee': []},
 'soulageoi': {'soulageoient': []},
 'soulagoni': {'soulagony': []},
 'soulain': {'soulaine': ['soulaines']},
 'soulaine': ['soulaines'],
 'soulair': {'soulaire': []},
 'soulang': {'soulange': ['soulanges']},
 'soulange': ['soulanges'],
 'soulanim': {'soulanimating': []},
 'soulard': {'soularde': [], 'soulards': []},
 'soulari': {'soulary': []},
 'soularu': {'soularue': []},
 'soulatg': {'soulatges': []},
 'soulatom': {'soulatoms': []},
 'soulavi': {'soulavie': []},
 'soulawaken': {'soulawakening': []},
 'soulb': {'soulbeing': []},
 'soulbar': {'soulbaring': []},
 'soulbeauti': {'soulbeauty': []},
 'soulbi': {'soulby': []},
 'soulblight': {'soulblighter': []},
 'soulbodi': {'soulbody': []},
 'soulbreak': {'soulbreaking': []},
 'soulbroth': {'soulbrother': ['soulbrothers']},
 'soulbrother': ['soulbrothers'],
 'soulbuild': {'soulbuilding': []},
 'soulburi': {'soulbury': []},
 'soulc': {'soulce': [], 'soulcs': []},
 'soulcak': {'soulcakes': []},
 'soulcas': {'soulcase': []},
 'soulcatch': {'soulcatcher': []},
 'soulcheer': {'soulcheering': []},
 'soulchil': {'soulchilling': []},
 'soulci': {'soulcy': []},
 'soulcleans': {'soulcleansing': []},
 'soulcompel': {'soulcompelling': []},
 'soulconsci': {'soulconsciousness': []},
 'soulconsum': {'soulconsuming': []},
 'soulcorrupt': {'soulcorrupting': []},
 'soulcrush': {'soulcrushing': []},
 'soulcultur': {'soulculture': []},
 'sould': {'soulde': [], 'soulds': []},
 'souldain': {'souldainement': []},
 'souldamn': {'souldamning': []},
 'souldan': {'souldans': []},
 'souldar': {'souldars': []},
 'souldeaden': {'souldeadening': []},
 'souldebas': {'souldebasing': []},
 'souldeour': {'souldeours': []},
 'souldepress': {'souldepressing': []},
 'soulder': {'souldered': [], 'souldering': [], 'soulders': []},
 'soulderi': {'souldery': []},
 'souldern': {'soulderne': []},
 'souldestroy': {'souldestroyer': [], 'souldestroying': []},
 'souldevelop': {'souldevelopment': []},
 'souldevour': {'souldevouring': []},
 'souldger': {'souldgers': []},
 'souldiar': {'souldiars': []},
 'souldicr': {'souldicrs': []},
 'souldier': {'souldiers': []},
 'souldieri': {'souldierie': [], 'souldiery': []},
 'souldierli': {'souldierly': []},
 'souldierlik': {'souldierlike': []},
 'souldior': {'souldiors': []},
 'souldiour': {'souldioures': [], 'souldiours': []},
 'souldiouri': {'souldiouris': []},
 'souldissolv': {'souldissolving': []},
 'souldjer': {'souldjers': []},
 'souldr': {'souldre': []},
 'souldriv': {'souldrivers': []},
 'souldyer': {'souldyers': []},
 'souldyour': {'souldyours': []},
 'soule': {'soulee': []},
 'souled': {'souledness': []},
 'souledli': {'souledly': []},
 'soulel': {'souleles': []},
 'soulelev': {'soulelevating': []},
 'soulennobl': {'soulennobling': []},
 'soulenrich': {'soulenriching': []},
 'soulent': {'soulentity': []},
 'soulenthral': {'soulenthralling': []},
 'soulentranc': {'soulentrancing': []},
 'souler': {'soulers': []},
 'souless': {'soulessence': [], 'soulessness': []},
 'souleti': {'souletie': []},
 'soulett': {'soulette': ['soulettes']},
 'soulette': ['soulettes'],
 'souleuvr': {'souleuvre': []},
 'soulev': {'soulevant': [],
            'souleve': ['souleves',
                        'soulever',
                        'soulevent',
                        'soulevement',
                        'soulevements']},
 'soulevai': {'soulevaient': []},
 'souleve': {'soulevee': ['soulevees']},
 'soulevee': ['soulevees'],
 'soulever': {'souleverent': []},
 'soulevolut': {'soulevolution': []},
 'soulevon': {'soulevons': []},
 'souleya': {'souleyas': []},
 'souleyman': {'souleymane': []},
 'souleyrett': {'souleyrette': []},
 'soulf': {'soulfs': []},
 'soulfil': {'soulfilled': [], 'soulfilling': []},
 'soulfir': {'soulfire': ['soulfires']},
 'soulfire': ['soulfires'],
 'soulforc': {'soulforce': ['soulforces']},
 'soulforce': ['soulforces'],
 'soulform': {'soulforms': []},
 'soulfr': {'soulfre': []},
 'soulfriend': {'soulfriends': []},
 'soulful': {'soulfull': ['soulfullness']},
 'soulfull': ['soulfullness'],
 'soulger': {'soulgers': []},
 'soulgrip': {'soulgripping': []},
 'soulhal': {'soulhall': []},
 'soulharrow': {'soulharrowing': []},
 'soulheal': {'soulhealing': []},
 'soulhgat': {'soulhgate': []},
 'soulhumbl': {'soulhumbling': []},
 'soulhung': {'soulhunger': []},
 'soulhungri': {'soulhungry': []},
 'souli': {'soulie': ['soulies'], 'soulis': [], 'souly': ['soulys']},
 'soulic': {'soulical': [], 'soulice': []},
 'soulid': {'soulides': []},
 'soulie': ['soulies'],
 'soulier': {'souliere': ['soulieres'], 'souliers': []},
 'souliere': ['soulieres'],
 'soulifi': {'soulified': []},
 'soulign': {'soulignant': [],
             'souligne': ['souligner',
                          'soulignes',
                          'soulignent',
                          'soulignement',
                          'soulignements']},
 'soulignai': {'soulignaient': []},
 'souligne': {'soulignee': ['soulignees']},
 'soulignee': ['soulignees'],
 'souligner': {'soulignerent': []},
 'souligneron': {'soulignerons': []},
 'souligni': {'souligny': []},
 'soulignon': {'soulignons': []},
 'soulil': {'soulillou': []},
 'soulima': {'soulimas': []},
 'soulimag': {'soulimage': []},
 'souliman': {'soulimane': []},
 'soulin': {'souline': []},
 'soulinspir': {'soulinspired': [], 'soulinspiring': []},
 'soulio': {'soulios': []},
 'souliot': {'souliote': ['souliotes'], 'souliotou': [], 'souliots': []},
 'souliote': ['souliotes'],
 'soulioti': {'souliotis': []},
 'soulish': {'soulishness': []},
 'soulishli': {'soulishly': []},
 'soulkil': {'soulkilling': []},
 'soulknowledg': {'soulknowledge': []},
 'soull': {'soulle': ['soulles'], 'soulls': []},
 'soullan': {'soullans': []},
 'soullanguag': {'soullanguage': []},
 'soulle': ['soulles'],
 'soulless': {'soullessness': []},
 'soullessli': {'soullessly': []},
 'soulli': {'soullie': [], 'soully': ['soullys']},
 'soulliberti': {'soulliberty': []},
 'soullier': {'soulliere': []},
 'soullif': {'soullife': []},
 'soullift': {'soullifting': []},
 'soullik': {'soullike': []},
 'soully': ['soullys'],
 'soulmak': {'soulmaking': []},
 'soulmat': {'soulmate': ['soulmates']},
 'soulmate': ['soulmates'],
 'soulmelt': {'soulmelting': []},
 'soulmov': {'soulmoving': []},
 'soulmurd': {'soulmurder': ['soulmurdering']},
 'soulmurder': ['soulmurdering'],
 'soulmus': {'soulmusic': []},
 'soulnatur': {'soulnature': []},
 'soulnourish': {'soulnourishing': []},
 'soulnumb': {'soulnumbing': []},
 'soulo': {'soulos': []},
 'soulodr': {'soulodre': []},
 'souloi': {'souloie': [], 'soulois': []},
 'souloqu': {'souloque': []},
 'souloss': {'soulosse': []},
 'soulouqu': {'soulouque': []},
 'soulouqueri': {'soulouquerie': []},
 'souloy': {'souloye': []},
 'soulpeac': {'soulpeace': []},
 'soulpenetr': {'soulpenetrating': []},
 'soulpepp': {'soulpepper': []},
 'soulphr': {'soulphre': []},
 'soulpierc': {'soulpiercing': []},
 'soulpossess': {'soulpossessing': []},
 'soulpow': {'soulpower': ['soulpowers']},
 'soulpower': ['soulpowers'],
 'soulprincipl': {'soulprinciple': []},
 'soulptur': {'soulpture': ['soulptured', 'soulptures']},
 'soulpture': ['soulptured', 'soulptures'],
 'soulqual': {'soulqualities': [], 'soulquality': []},
 'soulquench': {'soulquenched': []},
 'soulrack': {'soulracking': []},
 'soulravish': {'soulravishing': []},
 'soulrefresh': {'soulrefreshing': []},
 'soulrend': {'soulrending': []},
 'soulrev': {'soulrevealing': []},
 'soulreviv': {'soulreviving': []},
 'soulruin': {'soulruining': []},
 'soulsatisfact': {'soulsatisfaction': []},
 'soulsatisfi': {'soulsatisfying': []},
 'soulsav': {'soulsaver': ['soulsavers'], 'soulsaving': []},
 'soulsaver': ['soulsavers'],
 'soulsbi': {'soulsby': ['soulsbys']},
 'soulsburi': {'soulsbury': []},
 'soulsby': ['soulsbys'],
 'soulsbyvil': {'soulsbyville': []},
 'soulscap': {'soulscape': ['soulscapes']},
 'soulscape': ['soulscapes'],
 'soulscorch': {'soulscorching': []},
 'soulsear': {'soulsearing': []},
 'soulsearch': {'soulsearcher': ['soulsearchers'],
                'soulsearching': ['soulsearchings']},
 'soulsearcher': ['soulsearchers'],
 'soulsearching': ['soulsearchings'],
 'soulsens': {'soulsense': []},
 'soulshak': {'soulshaking': []},
 'soulshatt': {'soulshattering': []},
 'soulsick': {'soulsickness': []},
 'soulsicken': {'soulsickening': []},
 'soulsid': {'soulside': []},
 'soulsist': {'soulsister': []},
 'soulsleep': {'soulsleeping': []},
 'soulsnatch': {'soulsnatching': []},
 'soulson': {'soulsonic': []},
 'soulsooth': {'soulsoothing': []},
 'soulspac': {'soulspace': []},
 'soulspeak': {'soulspeaking': []},
 'soulspiritu': {'soulspiritual': []},
 'soulstat': {'soulstate': ['soulstates']},
 'soulstate': ['soulstates'],
 'soulsteal': {'soulstealers': [], 'soulstealing': []},
 'soulster': {'soulsters': []},
 'soulstifl': {'soulstifling': []},
 'soulstir': {'soulstirring': []},
 'soulstrengthen': {'soulstrengthening': []},
 'soulstruggl': {'soulstruggle': ['soulstruggles']},
 'soulstruggle': ['soulstruggles'],
 'soulsubdu': {'soulsubduing': []},
 'soulsubst': {'soulsubstance': []},
 'soulsuck': {'soulsucking': []},
 'soulsustain': {'soulsustaining': []},
 'soulsvil': {'soulsville': []},
 'soult': {'soulte': [], 'soults': []},
 'soultanaki': {'soultanakis': []},
 'soultanopoulo': {'soultanopoulos': []},
 'soultear': {'soultearing': []},
 'soultest': {'soultesting': []},
 'soultheori': {'soultheory': []},
 'soulthril': {'soulthrilling': []},
 'soultier': {'soultiere': []},
 'soultion': {'soultions': []},
 'soultortur': {'soultorturing': []},
 'soultouch': {'soultouching': []},
 'soultran': {'soultrane': []},
 'soultransfigur': {'soultransfigured': [], 'soultransfiguring': []},
 'soultransform': {'soultransforming': []},
 'soultri': {'soultrying': []},
 'soulut': {'soulution': ['soulutions']},
 'soulution': ['soulutions'],
 'soulvil': {'soulville': []},
 'soulvis': {'soulvision': []},
 'soulwarm': {'soulwarming': []},
 'soulweari': {'soulweariness': [], 'soulweary': ['soulwearying']},
 'soulweary': ['soulwearying'],
 'soulwin': {'soulwinning': []},
 'soulwinn': {'soulwinner': ['soulwinners']},
 'soulwinner': ['soulwinners'],
 'soulwis': {'soulwise': []},
 'soulwith': {'soulwithering': []},
 'soulwrench': {'soulwrenching': []},
 'souly': ['soulys'],
 'soum': {'soume': ['soumes', 'soumelis'],
          'souming': ['soumings'],
          'soums': []},
 'souma': {'soumas': []},
 'soumagn': {'soumagne': []},
 'soumain': {'soumaine': []},
 'soumak': {'soumaks': []},
 'soumali': {'soumalis': []},
 'souman': {'soumane': [], 'soumanou': []},
 'soumand': {'soumande': []},
 'soumar': {'soumare': []},
 'soumarke': {'soumarkee': []},
 'soumbedioun': {'soumbedioune': []},
 'soume': ['soumes', 'soumelis'],
 'soumet': {'soumets': []},
 'soumetr': {'soumetre': []},
 'soumett': {'soumettant': [], 'soumette': ['soumettent']},
 'soumettai': {'soumettaient': [], 'soumettais': []},
 'soumette': ['soumettent'],
 'soumetton': {'soumettons': []},
 'soumettr': {'soumettre': []},
 'soumettrai': {'soumettraient': []},
 'soumettron': {'soumettrons': []},
 'soumi': {'soumis': [], 'soumy': []},
 'soumil': {'soumille': []},
 'soumim': {'soumimes': []},
 'souming': ['soumings'],
 'soumir': {'soumirent': []},
 'soumis': {'soumise': ['soumises']},
 'soumise': ['soumises'],
 'soumiss': {'soumission': ['soumissions']},
 'soumission': ['soumissions'],
 'soumissionnair': {'soumissionnaire': ['soumissionnaires']},
 'soumissionnaire': ['soumissionnaires'],
 'souml': {'soumls': []},
 'soummettr': {'soummettre': []},
 'soumon': {'soumons': []},
 'soumpasi': {'soumpasis': []},
 'soun': {'soune': ['sounes', 'souned'], 'souning': [], 'souns': []},
 'souna': {'sounas': []},
 'sounc': {'sounce': ['sounces'], 'souncs': []},
 'sounce': ['sounces'],
 'sound': ['sounde',
           'soundes',
           'sounded',
           'sounding',
           'soundful',
           'soundness',
           'soundfulness'],
 'sounda': {'soundas': []},
 'soundabl': {'soundable': []},
 'soundabsorb': {'soundabsorbent': [], 'soundabsorbing': []},
 'soundabsorpt': {'soundabsorption': [], 'soundabsorptive': []},
 'soundactiv': {'soundactivated': []},
 'soundalik': {'soundalike': ['soundalikes']},
 'soundalike': ['soundalikes'],
 'soundamplif': {'soundamplification': []},
 'soundamplifi': {'soundamplifying': []},
 'soundat': {'soundation': ['soundations']},
 'soundation': ['soundations'],
 'soundattenu': {'soundattenuated': [], 'soundattenuating': []},
 'soundbarri': {'soundbarrier': []},
 'soundbas': {'soundbased': []},
 'soundbi': {'soundby': []},
 'soundbit': {'soundbite': ['soundbites']},
 'soundbite': ['soundbites'],
 'soundblast': {'soundblaster': []},
 'soundblend': {'soundblending': []},
 'soundboard': {'soundboard': []},
 'soundbodi': {'soundbody': []},
 'soundbon': {'soundbone': []},
 'soundbridg': {'soundbridge': []},
 'soundbroadcast': {'soundbroadcasting': []},
 'soundbusi': {'soundbusy': []},
 'soundbyt': {'soundbyte': ['soundbytes']},
 'soundbyte': ['soundbytes'],
 'soundcard': {'soundcards': []},
 'soundcarri': {'soundcarrier': [], 'soundcarrying': []},
 'soundchamb': {'soundchamber': []},
 'soundchang': {'soundchange': ['soundchanges']},
 'soundchange': ['soundchanges'],
 'soundchas': {'soundchaser': []},
 'soundcheck': {'soundchecked': [], 'soundchecking': [], 'soundchecks': []},
 'soundclip': {'soundclips': []},
 'soundcombin': {'soundcombinations': []},
 'soundconduct': {'soundconducting': [], 'soundconduction': []},
 'soundcor': {'soundcore': []},
 'sounddamp': {'sounddamping': []},
 'sounddampen': {'sounddampening': []},
 'sounddanc': {'sounddance': []},
 'sounddeaden': {'sounddeadened': [], 'sounddeadening': []},
 'sounddetect': {'sounddetecting': [], 'sounddetection': []},
 'soundedit': {'soundediting': []},
 'soundedlik': {'soundedlike': []},
 'soundeffect': {'soundeffects': []},
 'soundel': {'soundelements': []},
 'soundemit': {'soundemitting': []},
 'soundenergi': {'soundenergy': []},
 'sounder': {'sounder': []},
 'soundev': {'soundevents': []},
 'soundevok': {'soundevoked': []},
 'soundfield': {'soundfields': []},
 'soundfigur': {'soundfigures': []},
 'soundfil': {'soundfile': ['soundfiles']},
 'soundfile': ['soundfiles'],
 'soundfilm': {'soundfilms': []},
 'soundfont': {'soundfonts': []},
 'soundforg': {'soundforge': []},
 'soundform': {'soundforms': []},
 'soundgener': {'soundgenerating': [], 'soundgeneration': []},
 'soundgroup': {'soundgroups': []},
 'soundhead': {'soundheaded': [], 'soundheads': []},
 'soundheart': {'soundhearted': []},
 'soundhol': {'soundhole': ['soundholes']},
 'soundhole': ['soundholes'],
 'soundhous': {'soundhouse': []},
 'soundi': {'soundie': ['soundies'], 'soundis': [], 'soundy': []},
 'soundie': ['soundies'],
 'soundimag': {'soundimage': ['soundimages']},
 'soundimage': ['soundimages'],
 'soundimit': {'soundimitative': []},
 'soundimpress': {'soundimpressions': []},
 'soundin': {'soundins': []},
 'soundinduc': {'soundinduced': []},
 'sounding': {'soundinge': [], 'soundingness': []},
 'soundingboard': {'soundingboards': []},
 'soundingli': {'soundingly': []},
 'soundinglin': {'soundingline': ['soundinglines']},
 'soundingline': ['soundinglines'],
 'soundingmachin': {'soundingmachine': []},
 'soundingpol': {'soundingpole': []},
 'soundinsul': {'soundinsulated': [],
                'soundinsulating': [],
                'soundinsulation': []},
 'soundintens': {'soundintensity': []},
 'soundjudg': {'soundjudgment': []},
 'soundkeep': {'soundkeeper': []},
 'soundlaw': {'soundlaws': []},
 'soundless': {'soundlessness': []},
 'soundlessli': {'soundlessly': []},
 'soundlett': {'soundletter': []},
 'soundli': {'soundlie': [], 'soundly': []},
 'soundlik': {'soundlike': []},
 'soundloc': {'soundlocalization': []},
 'soundlybas': {'soundlybased': []},
 'soundmachin': {'soundmachine': []},
 'soundmak': {'soundmaker': ['soundmakers'], 'soundmaking': []},
 'soundmaker': ['soundmakers'],
 'soundmark': {'soundmarks': []},
 'soundmass': {'soundmasses': []},
 'soundmast': {'soundmaster': []},
 'soundmateri': {'soundmaterial': []},
 'soundmean': {'soundmeaning': []},
 'soundmind': {'soundminded': []},
 'soundminded': {'soundmindedness': []},
 'soundmuffl': {'soundmuffling': []},
 'soundn': {'soundnes': []},
 'soundnef': {'soundnefs': []},
 'soundness': {'soundnesse': []},
 'soundonli': {'soundonly': []},
 'soundori': {'soundoriented': []},
 'soundpaint': {'soundpainting': []},
 'soundpattern': {'soundpatterning': [], 'soundpatterns': []},
 'soundpercept': {'soundperception': []},
 'soundpictur': {'soundpicture': ['soundpictures']},
 'soundpicture': ['soundpictures'],
 'soundpiec': {'soundpiece': ['soundpieces']},
 'soundpiece': ['soundpieces'],
 'soundplay': {'soundplayer': []},
 'soundpoem': {'soundpoems': []},
 'soundpost': {'soundposts': []},
 'soundpow': {'soundpower': ['soundpowered']},
 'soundpower': ['soundpowered'],
 'soundpressur': {'soundpressure': []},
 'soundprint': {'soundprints': []},
 'soundprocess': {'soundprocessing': []},
 'soundproduc': {'soundproducer': ['soundproducers'], 'soundproducing': []},
 'soundproducer': ['soundproducers'],
 'soundproduct': {'soundproduction': []},
 'soundproof': {'soundproofed': [],
                'soundproofing': [],
                'soundproofness': [],
                'soundproofs': []},
 'soundpuls': {'soundpulse': ['soundpulses']},
 'soundpulse': ['soundpulses'],
 'soundqual': {'soundquality': []},
 'soundrang': {'soundranging': []},
 'soundreceiv': {'soundreceiving': []},
 'soundrecord': {'soundrecorded': [], 'soundrecording': ['soundrecordings']},
 'soundrecording': ['soundrecordings'],
 'soundreduc': {'soundreducing': []},
 'soundreflect': {'soundreflecting': []},
 'soundreinforc': {'soundreinforcement': []},
 'soundrel': {'soundrelated': [], 'soundrelations': [], 'soundrels': []},
 'soundreproduc': {'soundreproducing': []},
 'soundreproduct': {'soundreproduction': []},
 'soundresist': {'soundresistant': []},
 'soundri': {'soundrie': [], 'soundry': []},
 'soundry': {'soundrye': []},
 'soundsat': {'soundsations': []},
 'soundscap': {'soundscape': ['soundscapes'], 'soundscaping': []},
 'soundscape': ['soundscapes'],
 'soundscatt': {'soundscattering': []},
 'soundscor': {'soundscore': []},
 'soundscrib': {'soundscriber': []},
 'soundse': {'soundseeing': []},
 'soundsens': {'soundsensation': [], 'soundsense': []},
 'soundsensit': {'soundsensitive': []},
 'soundsentri': {'soundsentry': []},
 'soundsequ': {'soundsequence': ['soundsequences']},
 'soundsequence': ['soundsequences'],
 'soundshap': {'soundshape': []},
 'soundsheet': {'soundsheets': []},
 'soundshift': {'soundshifts': []},
 'soundsid': {'soundside': []},
 'soundsign': {'soundsignal': ['soundsignals'], 'soundsigns': []},
 'soundsignal': ['soundsignals'],
 'soundslid': {'soundslide': []},
 'soundslik': {'soundslike': []},
 'soundsourc': {'soundsource': ['soundsources']},
 'soundsource': ['soundsources'],
 'soundspac': {'soundspace': []},
 'soundspe': {'soundspeed': []},
 'soundspel': {'soundspelling': []},
 'soundstag': {'soundstage': ['soundstages']},
 'soundstage': ['soundstages'],
 'soundstimulu': {'soundstimulus': []},
 'soundstructur': {'soundstructure': ['soundstructures']},
 'soundstructure': ['soundstructures'],
 'soundsuppress': {'soundsuppressed': []},
 'soundsymbol': {'soundsymbolic': [], 'soundsymbolism': [], 'soundsymbols': []},
 'soundsystem': {'soundsystems': []},
 'soundtap': {'soundtape': ['soundtapes']},
 'soundtape': ['soundtapes'],
 'soundtel': {'soundtells': []},
 'soundth': {'soundthe': []},
 'soundthink': {'soundthinking': []},
 'soundtrack': ['soundtracked', 'soundtracking'],
 'soundtransmiss': {'soundtransmission': []},
 'soundtransmit': {'soundtransmitting': []},
 'soundtreat': {'soundtreated': []},
 'soundtruck': {'soundtrucks': []},
 'soundtyp': {'soundtypes': []},
 'soundunit': {'soundunits': []},
 'soundvalu': {'soundvalue': ['soundvalues']},
 'soundvalue': ['soundvalues'],
 'soundveloc': {'soundvelocity': []},
 'soundvibr': {'soundvibration': ['soundvibrations']},
 'soundvibration': ['soundvibrations'],
 'soundwal': {'soundwall': ['soundwalls']},
 'soundwall': ['soundwalls'],
 'soundwav': {'soundwave': ['soundwaves']},
 'soundwave': ['soundwaves'],
 'soundwel': {'soundwell': []},
 'soundwis': {'soundwise': []},
 'soundword': {'soundwords': []},
 'soundwork': {'soundworks': []},
 'soundworld': {'soundworlds': []},
 'soundwrit': {'soundwriting': []},
 'soundyng': {'soundynge': []},
 'soune': ['sounes', 'souned'],
 'sounet': {'sounets': []},
 'soung': {'sounge': []},
 'soungrougr': {'soungrougrou': []},
 'souni': {'souny': []},
 'sounia': {'sounias': []},
 'souning': {'souninge': []},
 'souno': {'sounos': []},
 'sounr': {'sounre': []},
 'sount': {'sounted': [], 'sounts': []},
 'sountain': {'sountains': []},
 'sounthon': {'sounthone': []},
 'sounti': {'sounty': []},
 'sountri': {'sountries': [], 'sountry': []},
 'souoc': {'souoce': []},
 'souor': {'souors': []},
 'souorou': {'souorous': []},
 'soup': ['soupe', 'souped', 'soupes', 'souping'],
 'soupap': {'soupape': ['soupapes']},
 'soupape': ['soupapes'],
 'soupbon': {'soupbone': ['soupbones']},
 'soupbone': ['soupbones'],
 'soupbowl': {'soupbowls': []},
 'soupc': {'soupce': []},
 'soupcan': {'soupcans': []},
 'soupcon': {'soupcon': []},
 'soupconn': {'soupconnant': [],
              'soupconne': ['soupconnes', 'soupconner', 'soupconnent']},
 'soupconnai': {'soupconnaient': [], 'soupconnais': []},
 'soupconne': {'soupconnee': ['soupconnees']},
 'soupconnee': ['soupconnees'],
 'soupconneus': {'soupconneuse': []},
 'soupconnion': {'soupconnions': []},
 'soupconnon': {'soupconnons': []},
 'soupe': {'soupee': []},
 'soupen': {'soupene': []},
 'soupent': {'soupente': []},
 'souper': {'soupere': [], 'souperism': [], 'soupers': []},
 'soupes': {'soupese': ['soupeser']},
 'soupese': ['soupeser'],
 'soupfon': {'soupfons': []},
 'soupfonn': {'soupfonne': []},
 'soupgon': {'soupgons': []},
 'soupgonn': {'soupgonne': ['soupgonner']},
 'soupgonne': ['soupgonner'],
 'souphan': {'souphanou': []},
 'souphi': {'souphis': []},
 'souphous': {'souphouse': ['souphouses']},
 'souphouse': ['souphouses'],
 'souphr': {'souphre': []},
 'soupi': {'soupie': ['soupies'], 'soupiness': [], 'soupis': [], 'soupy': []},
 'soupie': ['soupies'],
 'soupier': {'soupiere': []},
 'soupili': {'soupily': []},
 'soupio': {'soupios': []},
 'soupir': {'soupirant': ['soupirants'],
            'soupire': ['soupires', 'soupirer', 'soupirent'],
            'soupirs': []},
 'soupirai': {'soupiraient': [], 'soupirais': []},
 'soupirant': ['soupirants'],
 'soupire': ['soupires', 'soupirer', 'soupirent'],
 'soupkettl': {'soupkettle': []},
 'soupkitchen': {'soupkitchener': [], 'soupkitchens': []},
 'soupl': {'souple': ['soupled', 'souples'], 'soupling': []},
 'soupladl': {'soupladle': ['soupladles']},
 'soupladle': ['soupladles'],
 'souplant': {'souplantation': []},
 'souple': ['soupled', 'souples'],
 'soupless': {'souplesse': ['souplesses']},
 'souplesse': ['souplesses'],
 'soupli': {'souplis': []},
 'souplik': {'souplike': []},
 'souplin': {'soupline': ['souplines']},
 'soupline': ['souplines'],
 'soupmaigr': {'soupmaigre': []},
 'soupmak': {'soupmaker': ['soupmakers'], 'soupmaking': []},
 'soupmaker': ['soupmakers'],
 'soupp': {'souppe': ['souppes']},
 'souppan': {'souppans': []},
 'souppe': ['souppes'],
 'souppl': {'soupples': []},
 'soupplat': {'soupplate': ['soupplates']},
 'soupplate': ['soupplates'],
 'souppless': {'soupplesse': []},
 'soupplet': {'soupplets': []},
 'soupri': {'soupris': []},
 'soupshop': {'soupshops': []},
 'soupspoon': ['soupspoonful', 'soupspoonfuls'],
 'soupston': {'soupstone': []},
 'soupstrain': {'soupstrainer': []},
 'soupticket': {'souptickets': []},
 'souptureen': {'souptureens': []},
 'souq': {'souqs': []},
 'souqu': {'souque': ['souques']},
 'souque': ['souques'],
 'souquett': {'souquette': []},
 'souquier': {'souquieres': []},
 'sour': ['sourse'],
 'soura': {'sourae': ['souraes'], 'souras': []},
 'sourae': ['souraes'],
 'sourag': {'sourage': []},
 'sourah': {'sourahs': []},
 'souraign': {'souraigne': []},
 'sourand': {'sourander': []},
 'sourappl': {'sourapple': []},
 'sourashtra': {'sourashtras': []},
 'souraski': {'sourasky': []},
 'sourat': {'sourate': ['sourates']},
 'sourate': ['sourates'],
 'sourbad': {'sourbader': []},
 'sourbal': {'sourball': []},
 'sourbelli': {'sourbelly': []},
 'sourberri': {'sourberry': []},
 'sourbi': {'sourby': []},
 'sourc': {'source': ['sourced', 'sourceful', 'sourcefulness'],
           'sourcing': ['sourcings'],
           'sourcs': []},
 'sourca': {'sourcas': []},
 'sourcast': {'sourcastic': []},
 'sourcb': {'sourcbs': []},
 'sourcc': {'sourccs': []},
 'source': {'sourcee': ['sourcees']},
 'sourceabl': {'sourceable': []},
 'sourcebas': {'sourcebased': []},
 'sourceboof': {'sourceboofe': []},
 'sourcebook': {'sourcebooks': []},
 'sourcecod': {'sourcecode': []},
 'sourcecomput': {'sourcecomputer': []},
 'sourcecountri': {'sourcecountry': []},
 'sourcecoupl': {'sourcecoupled': []},
 'sourcecrit': {'sourcecritical': []},
 'sourcecritic': {'sourcecriticism': []},
 'sourcedepend': {'sourcedependent': []},
 'sourcedestin': {'sourcedestination': []},
 'sourcedocu': {'sourcedocuments': []},
 'sourcee': ['sourcees'],
 'sourcef': {'sourcefs': []},
 'sourcefil': {'sourcefile': ['sourcefiles']},
 'sourcefile': ['sourcefiles'],
 'sourcefilt': {'sourcefilter': []},
 'sourcefir': {'sourcefire': []},
 'sourcefollow': {'sourcefollower': []},
 'sourceforg': {'sourceforge': []},
 'sourcefre': {'sourcefree': []},
 'sourceg': {'sourcegate': []},
 'sourcegener': {'sourcegenerated': []},
 'sourcehunt': {'sourcehunters': [], 'sourcehunting': []},
 'sourcei': {'sourceis': []},
 'sourceidentifi': {'sourceidentifying': []},
 'sourceimag': {'sourceimages': []},
 'sourceland': {'sourcelands': []},
 'sourcelanguag': {'sourcelanguage': []},
 'sourceless': {'sourcelessness': []},
 'sourcelessli': {'sourcelessly': []},
 'sourcelik': {'sourcelike': []},
 'sourceloc': {'sourcelocation': []},
 'sourcemateri': {'sourcematerial': ['sourcematerials']},
 'sourcematerial': ['sourcematerials'],
 'sourcemessag': {'sourcemessage': []},
 'sourcemonitor': {'sourcemonitoring': []},
 'sourcenam': {'sourcename': []},
 'sourceon': {'sourceone': []},
 'sourceori': {'sourceoriented': []},
 'sourcepoint': {'sourcepoints': []},
 'sourcer': {'sourcerer': ['sourcerers'], 'sourcers': []},
 'sourcereceiv': {'sourcereceiver': []},
 'sourcerel': {'sourcerelated': []},
 'sourcerer': ['sourcerers'],
 'sourceri': {'sourcery': []},
 'sourcerock': {'sourcerocks': []},
 'sourcerout': {'sourceroute': ['sourcerouted'], 'sourcerouting': []},
 'sourceroute': ['sourcerouted'],
 'sourcesaf': {'sourcesafe': []},
 'sourcesepar': {'sourceseparated': []},
 'sourcespecif': {'sourcespecific': []},
 'sourcespr': {'sourcespring': []},
 'sourcestr': {'sourcestring': []},
 'sourcesubstr': {'sourcesubstrate': []},
 'sourcet': {'sourcetable': []},
 'sourcetablenam': {'sourcetablename': []},
 'sourcetyp': {'sourcetype': []},
 'sourcevers': {'sourceversion': []},
 'sourcewis': {'sourcewise': []},
 'sourcework': {'sourceworks': []},
 'sourch': {'sourches': []},
 'sourcherri': {'sourcherry': []},
 'sourci': {'sourcis': [], 'sourcy': []},
 'sourcier': {'sourciers': []},
 'sourcil': {'sourciller': [], 'sourcils': []},
 'sourcilleus': {'sourcilleuse': []},
 'sourcing': ['sourcings'],
 'sourck': {'sourcks': []},
 'sourco': {'sourcos': []},
 'sourcr': {'sourcrs': []},
 'sourct': {'sourcts': []},
 'sourd': {'sourde': ['sourdes', 'sourded'], 'sourds': []},
 'sourdain': {'sourdaine': []},
 'sourde': ['sourdes', 'sourded'],
 'sourdelthomin': {'sourdelthomine': []},
 'sourdev': {'sourdeval': []},
 'sourdi': {'sourdis': []},
 'sourdier': {'sourdiere': []},
 'sourdil': {'sourdille': []},
 'sourdin': {'sourdine': []},
 'sourdiv': {'sourdive': []},
 'sourdoir': {'sourdoire': []},
 'sourdough': {'sourdough': []},
 'sourdr': {'sourdre': []},
 'sourdsmuet': {'sourdsmuets': []},
 'soure': {'souree': ['sourees']},
 'sourebi': {'soureby': []},
 'sourec': {'sourecs': []},
 'souree': ['sourees'],
 'souren': {'sourene': []},
 'soureness': {'sourenesse': []},
 'sourer': {'sourers': []},
 'soureti': {'souretis': []},
 'sourfac': {'sourface': ['sourfaces', 'sourfaced']},
 'sourface': ['sourfaces', 'sourfaced'],
 'sourfavour': {'sourfavoured': []},
 'sourg': {'sourge': ['sourges']},
 'sourge': ['sourges'],
 'sourgen': {'sourgens': []},
 'sourgrap': {'sourgrape': ['sourgrapes']},
 'sourgrape': ['sourgrapes'],
 'sourhop': {'sourhope': []},
 'souri': {'sourie': ['souries'], 'souris': [], 'soury': []},
 'souriai': {'souriais': []},
 'sourian': {'sourians': []},
 'souriant': {'souriante': ['souriantes'], 'souriants': []},
 'souriante': ['souriantes'],
 'souric': {'sourice': []},
 'souricier': {'souriciere': []},
 'sourie': ['souries'],
 'sourin': {'sourine': []},
 'souriou': {'sourious': []},
 'souriquoi': {'souriquois': []},
 'sourir': {'sourire': ['sourires']},
 'sourire': ['sourires'],
 'sourishli': {'sourishly': []},
 'souriss': {'sourisse': []},
 'sourk': {'sourke': ['sourkes']},
 'sourke': ['sourkes'],
 'sourl': {'sourls': []},
 'sourla': {'sourlas': []},
 'sourlak': {'sourlake': []},
 'sourland': {'sourlands': []},
 'sourli': {'sourly': []},
 'sourlook': {'sourlooking': []},
 'sourm': {'sourmelis': []},
 'sourn': {'sourne': []},
 'sourness': {'sournesse': []},
 'sournoi': {'sournois': []},
 'sournois': {'sournoise': ['sournoises', 'sournoisement']},
 'sournoise': ['sournoises', 'sournoisement'],
 'souro': {'souroe': ['souroes'], 'souros': []},
 'sourock': {'sourocks': []},
 'souroe': {'souroee': []},
 'souroo': {'souroos': []},
 'sourorang': {'sourorange': []},
 'sourou': {'sourous': []},
 'sourouil': {'sourouille': []},
 'sourp': {'sourpe': []},
 'sourplu': {'sourplus': []},
 'sourpuss': ['sourpussed'],
 'sourq': {'sourqe': []},
 'sourquydry': {'sourquydrye': []},
 'sourr': {'sourre': ['sourres']},
 'sourre': ['sourres'],
 'sourrouil': {'sourrouille': []},
 'sourround': {'sourrounded': [],
               'sourrounding': ['sourroundings'],
               'sourrounds': []},
 'sourrounding': ['sourroundings'],
 'sours': {'sour': ['sourse']},
 'soursbi': {'soursby': []},
 'soursmel': {'soursmelling': []},
 'soursob': {'soursobs': []},
 'soursop': {'soursop': []},
 'sourt': {'sourte': ['sourtes'], 'sourts': []},
 'sourtast': {'sourtasting': []},
 'sourte': ['sourtes'],
 'sourtemp': {'sourtempered': []},
 'souru': {'sourue': [], 'sourus': []},
 'sourush': {'sourushe': []},
 'sourv': {'sourve': ['sourves']},
 'sourve': ['sourves'],
 'sourvenir': {'sourvenirs': []},
 'sourvin': {'sourvinou': []},
 'sourvisag': {'sourvisaged': []},
 'sourwe': {'sourweed': []},
 'sourwin': {'sourwine': []},
 'sourwood': {'sourwood': []},
 'sous': {'souse': ['soused', 'sousely', 'souseful'], 'sousing': []},
 'sousa': {'sousa': []},
 'sousandrad': {'sousandrade': []},
 'sousaphon': {'sousaphone': []},
 'sousbergh': {'sousberghe': []},
 'sousboi': {'sousbois': []},
 'sousc': {'sousce': ['sousces']},
 'sousce': ['sousces'],
 'souschef': {'souschefs': []},
 'sousclass': {'sousclasse': []},
 'souscommiss': {'souscommission': []},
 'souscortical': {'souscorticales': []},
 'souscri': {'souscris': []},
 'souscript': {'souscription': ['souscriptions']},
 'souscripteur': {'souscripteurs': []},
 'souscription': ['souscriptions'],
 'souscrir': {'souscrire': []},
 'souscrit': {'souscrite': ['souscrites'], 'souscrits': []},
 'souscrite': ['souscrites'],
 'souscriv': {'souscrivant': [], 'souscrivent': []},
 'souscrivon': {'souscrivons': []},
 'souscutane': {'souscutanee': ['souscutanees']},
 'souscutanee': ['souscutanees'],
 'sousdevelopp': {'sousdeveloppement': [], 'sousdeveloppes': []},
 'souse': ['soused', 'sousely', 'souseful'],
 'sousensembl': {'sousensemble': ['sousensembles']},
 'sousensemble': ['sousensembles'],
 'sousentendr': {'sousentendre': []},
 'sousentendu': {'sousentendus': []},
 'sousespec': {'sousespece': []},
 'sousestim': {'sousestimation': [], 'sousestime': ['sousestimer']},
 'sousestime': ['sousestimer'],
 'sousfamil': {'sousfamille': []},
 'sousgenr': {'sousgenre': []},
 'sousgroup': {'sousgroupe': ['sousgroupes']},
 'sousgroupe': ['sousgroupes'],
 'sousi': {'sousie': [], 'sousis': [], 'sousy': []},
 'sousign': {'sousigne': []},
 'sousjac': {'sousjacent': ['sousjacents']},
 'sousjacent': {'sousjacente': ['sousjacentes']},
 'sousjacente': ['sousjacentes'],
 'sousjouarr': {'sousjouarre': []},
 'sousl': {'sousle': ['sousled']},
 'sousle': ['sousled'],
 'souslieuten': {'souslieutenant': ['souslieutenants']},
 'souslieutenant': ['souslieutenants'],
 'souslik': {'souslik': []},
 'sousmarin': {'sousmarine': ['sousmarines'], 'sousmarins': []},
 'sousmarine': ['sousmarines'],
 'sousmettr': {'sousmettre': []},
 'sousmi': {'sousmis': []},
 'souso': {'sousos': []},
 'sousoffici': {'sousofficier': ['sousofficiers']},
 'sousofficier': ['sousofficiers'],
 'sousou': {'sousous': []},
 'sousouni': {'sousounis': []},
 'souspir': {'souspirant': [],
             'souspire': ['souspirer', 'souspirent'],
             'souspirs': []},
 'souspire': ['souspirer', 'souspirent'],
 'sousprefectur': {'sousprefecture': ['sousprefectures']},
 'sousprefecture': ['sousprefectures'],
 'sousprefet': {'sousprefets': []},
 'souspri': {'souspris': []},
 'sousproduit': {'sousproduits': []},
 'souss': {'sousse': []},
 'soussalin': {'soussaline': []},
 'soussan': {'soussans': []},
 'soussanin': {'soussanine': []},
 'sousseli': {'sousselier': []},
 'soussi': {'soussis': [], 'soussy': []},
 'soussign': {'soussigne': ['soussignes']},
 'soussigne': {'soussignee': []},
 'sousson': {'soussons': []},
 'soussou': {'soussous': []},
 'soussoudi': {'soussoudis': []},
 'soussur': {'soussure': []},
 'soust': {'souste': []},
 'soustav': {'soustave': []},
 'soustavi': {'soustavy': []},
 'soustcll': {'soustclle': []},
 'soustel': {'soustelle': ['soustelles']},
 'soustelle': ['soustelles'],
 'sousten': {'soustenant': []},
 'soustend': {'soustendent': []},
 'soustenoi': {'soustenoient': []},
 'soustenu': {'soustenue': [], 'soustenus': []},
 'soustien': {'soustiens': []},
 'soustienn': {'soustiennent': []},
 'soustitr': {'soustitre': []},
 'souston': {'soustons': []},
 'soustr': {'soustre': []},
 'soustract': {'soustraction': ['soustractions'], 'soustractive': []},
 'soustraction': ['soustractions'],
 'soustrai': {'soustraie': []},
 'soustrair': {'soustraire': []},
 'soustrait': {'soustraitance': [],
               'soustraite': ['soustraites'],
               'soustraits': []},
 'soustraite': ['soustraites'],
 'soustray': {'soustrayant': []},
 'sousuk': {'sousuke': []},
 'sousveil': {'sousveillance': []},
 'sout': {'soute': ['soutes', 'souted'], 'souts': []},
 'souta': {'soutas': []},
 'soutach': {'soutache': []},
 'soutag': {'soutage': []},
 'soutain': {'soutaine': []},
 'soutan': {'soutane': ['soutaned']},
 'soutane': ['soutaned'],
 'soutar': {'soutars': []},
 'soutari': {'soutary': []},
 'soutbal': {'soutball': []},
 'soutbcot': {'soutbcote': []},
 'soutbgat': {'soutbgate': []},
 'soutc': {'soutce': ['soutces']},
 'soutce': ['soutces'],
 'soute': ['soutes', 'souted'],
 'soutel': {'soutele': []},
 'souten': {'soutenable': ['soutenables'],
            'soutenance': [],
            'soutenant': [],
            'soutenement': []},
 'soutenable': ['soutenables'],
 'soutenai': {'soutenaient': [], 'soutenais': []},
 'soutenel': {'soutenelle': []},
 'souteneur': {'souteneurs': []},
 'soutenoi': {'soutenoient': []},
 'soutenon': {'soutenons': []},
 'soutenu': {'soutenue': ['soutenues'], 'soutenus': []},
 'soutenue': ['soutenues'],
 'souter': {'soutere': ['souteres'], 'souters': []},
 'souterain': {'souterains': []},
 'soutere': ['souteres'],
 'souterfel': {'souterfell': []},
 'souterg': {'soutergate': []},
 'souterliedeken': {'souterliedekens': []},
 'souterrain': {'souterraine': ['souterraines', 'souterrainement'],
                'souterrains': []},
 'souterraine': ['souterraines', 'souterrainement'],
 'south': ['southe',
           'southed',
           'southes',
           'southing',
           'southness',
           'southings'],
 "south'": {"south's": []},
 'southacr': {'southacre': []},
 'southafrican': {'southafricans': []},
 'southal': {'southall': ['southalls'], 'southals': []},
 'southall': ['southalls'],
 'southallian': {'southallians': []},
 'southalp': {'southalps': []},
 'southalpin': {'southalpine': []},
 'southam': {'southamer': [], 'southams': []},
 'southamerican': {'southamericans': []},
 'southampt': {'southamption': []},
 'southampton': {'southamptons': []},
 'southamptonbuild': {'southamptonbuildings': []},
 'southamptonian': {'southamptonians': []},
 'southamptonit': {'southamptonite': ['southamptonites']},
 'southamptonite': ['southamptonites'],
 'southamptonshir': {'southamptonshire': []},
 'southant': {'southants': []},
 'southard': {'southards': []},
 'southatlant': {'southatlantic': []},
 'southb': {'southbe': []},
 'southbe': {'southbee': []},
 'southbi': {'southby': ['southbys']},
 'southborn': {'southborne': []},
 'southboum': {'southboume': []},
 'southbound': {'southbounder': ['southbounders']},
 'southbounder': ['southbounders'],
 'southbourn': {'southbourne': []},
 'southbra': {'southbrae': []},
 'southbridg': {'southbridge': []},
 'southbrldg': {'southbrldge': []},
 'southburi': {'southbury': []},
 'southby': ['southbys'],
 'southcarolinian': {'southcarolinians': []},
 'southcat': {'southcate': []},
 'southcent': {'southcenter': []},
 'southcentr': {'southcentral': [], 'southcentre': []},
 'southchest': {'southchester': []},
 'southci': {'southcy': []},
 'southcliff': {'southcliffe': []},
 'southcoast': {'southcoastal': []},
 'southcoat': {'southcoate': ['southcoates']},
 'southcoate': ['southcoates'],
 'southcomb': {'southcombe': []},
 'southcot': {'southcote': ['southcotes']},
 'southcote': ['southcotes'],
 'southcotian': {'southcotians': []},
 'southcott': {'southcotte': [], 'southcotts': []},
 'southcottian': {'southcottianism': [], 'southcottians': []},
 'southcottit': {'southcottites': []},
 'southcountri': {'southcountry': []},
 'southdal': {'southdale': []},
 'southden': {'southdene': []},
 'southdip': {'southdipping': []},
 'southdown': {'southdowns': []},
 'southe': {'southee': []},
 'southea': {'southeas': []},
 'southeas': {'southease': []},
 'southeast': {'southeaste': ['southeaster']},
 'southeastdip': {'southeastdipping': []},
 'southeaste': ['southeaster'],
 'southeasterli': {'southeasterlies': [], 'southeasterly': []},
 'southeastern': {'southeasterne': ['southeasterner', 'southeasterners']},
 'southeasterne': ['southeasterner', 'southeasterners'],
 'southeasternli': {'southeasternly': []},
 'southeastfac': {'southeastfacing': []},
 'southeastli': {'southeastly': []},
 'southeasttrend': {'southeasttrending': []},
 'southeastward': {'southeastward': []},
 'southeastwardli': {'southeastwardly': []},
 'southebi': {'southeby': ['southebys']},
 'southeby': ['southebys'],
 'southeim': {'southeimer': []},
 'southel': {'southell': []},
 'southem': {'southeme': ['southemer', 'southemers'],
             'southemization': [],
             'southemness': []},
 'southeme': ['southemer', 'southemers'],
 'southemli': {'southemly': []},
 'southen': {'southener': ['southeners']},
 'southend': {'southenders': []},
 'southener': ['southeners'],
 'southeot': {'southeote': []},
 'souther': ['southered', 'southering', 'southerness'],
 'southerbi': {'southerby': []},
 'southeri': {'southery': []},
 'southerl': {'southerlings': []},
 'southerland': {'southerlands': []},
 'southerli': {'southerliness': [], 'southerly': []},
 'southern': {'southerne': ['southerner', 'southernes'],
              'southernism': [],
              'southernization': [],
              'southernize': ['southernized'],
              'southernizing': [],
              'southernness': [],
              'southerns': []},
 'southernacc': {'southernaccented': []},
 'southernair': {'southernaires': []},
 'southernbas': {'southernbased': []},
 'southernbel': {'southernbelle': []},
 'southernbr': {'southernbred': []},
 'southerncentr': {'southerncentral': []},
 'southerndomin': {'southerndominated': []},
 'southerne': ['southerner', 'southernes'],
 'southernes': {'southernese': []},
 'southernfac': {'southernfacing': []},
 'southernfri': {'southernfried': []},
 'southernhemispher': {'southernhemisphere': []},
 'southernis': {'southernisation': [], 'southernised': []},
 'southernist': {'southernists': []},
 'southernize': ['southernized'],
 'southernli': {'southernly': []},
 'southernright': {'southernrights': []},
 'southernstyl': {'southernstyle': []},
 'southernwood': {'southernwood': []},
 'southeron': {'southerons': []},
 'southesk': {'southeske': []},
 'southesqu': {'southesque': []},
 'southet': {'southets': []},
 'southey': {'southey': []},
 'southeyvil': {'southeyville': []},
 'southfac': {'southface': [], 'southfacing': []},
 'southfarth': {'southfarthing': []},
 'southfield': {'southfields': []},
 'southflow': {'southflowing': []},
 'southfolk': {'southfolke': []},
 'southgal': {'southgale': []},
 'southgat': {'southgate': ['southgates']},
 'southgate': ['southgates'],
 'southgo': {'southgoing': []},
 'southgrov': {'southgrove': []},
 'southhal': {'southhall': []},
 'southhil': {'southhill': []},
 'southhous': {'southhouse': []},
 'southi': {'southie': ['southies'], 'southis': [], 'southy': []},
 'southie': ['southies'],
 'southil': {'southill': []},
 'southist': {'southists': []},
 'southki': {'southky': []},
 'southlak': {'southlake': []},
 'southland': ['southlander', 'southlanders'],
 'southli': {'southly': []},
 'southlin': {'southline': []},
 'southmal': {'southmalling': []},
 'southmayd': {'southmayde': []},
 'southmead': {'southmeade': []},
 'southmer': {'southmere': []},
 'southmil': {'southmill': []},
 'southminst': {'southminster': []},
 'southmor': {'southmore': []},
 'southmov': {'southmoving': []},
 'southo': {'southoe': []},
 'southoat': {'southoate': []},
 'southolm': {'southolme': []},
 'southori': {'southoriented': []},
 'southorp': {'southorpe': []},
 'southous': {'southouse': []},
 'southov': {'southover': []},
 'southpacif': {'southpacific': []},
 'southpaw': {'southpaw': []},
 'southplung': {'southplunging': []},
 'southpoint': {'southpointe': [], 'southpointing': []},
 'southpol': {'southpole': []},
 'southrepp': {'southrepps': []},
 'southri': {'southry': []},
 'southridg': {'southridge': []},
 'southriv': {'southriver': []},
 'southroad': {'southroads': []},
 'southron': {'southrons': []},
 'southrun': {'southrunning': []},
 'southsay': {'southsayer': ['southsayers'], 'southsaying': []},
 'southsayer': ['southsayers'],
 'southsea': {'southseas': []},
 'southseek': {'southseeking': []},
 'southshir': {'southshire': []},
 'southshor': {'southshore': []},
 'southsi': {'southsy': []},
 'southsid': {'southside': ['southsides', 'southsider', 'southsiders']},
 'southside': ['southsides', 'southsider', 'southsiders'],
 'southslav': {'southslavic': []},
 'southslavon': {'southslavonic': []},
 'southsld': {'southslde': []},
 'southslop': {'southsloping': []},
 'southsoutheasterli': {'southsoutheasterly': []},
 'southsouthwesterli': {'southsouthwesterly': []},
 'southstok': {'southstoke': []},
 'southston': {'southstone': []},
 'southsyd': {'southsyde': []},
 'southtemper': {'southtemperate': []},
 'southth': {'souththe': []},
 'southti': {'southty': []},
 'southtown': {'southtowns': []},
 'southtrend': {'southtrending': []},
 'southumbrian': {'southumbrians': []},
 'southval': {'southvale': []},
 'southverg': {'southvergent': []},
 'southvietnames': {'southvietnamese': []},
 'southvil': {'southville': []},
 'southw': {'southwe': ['southwes']},
 'southwait': {'southwaite': []},
 'southwal': {'southwales': [], 'southwall': []},
 'southward': ['southwarde', 'southwardes'],
 'southwarddip': {'southwarddipping': []},
 'southwarddirect': {'southwarddirected': []},
 'southwardfac': {'southwardfacing': []},
 'southwardflow': {'southwardflowing': []},
 'southwardli': {'southwardly': []},
 'southwardmov': {'southwardmoving': []},
 'southwardpoint': {'southwardpointing': []},
 'southwardslop': {'southwardsloping': []},
 'southwark': {'southwarke': ['southwarkers'], 'southwarks': []},
 'southwarke': ['southwarkers'],
 'southwat': {'southwater': []},
 'southway': {'southways': []},
 'southwe': ['southwes'],
 'southwel': {'southwell': ['southwells']},
 'southwell': ['southwells'],
 'southwerk': {'southwerke': []},
 'southwest': ['southweste', 'southwester'],
 'southwestdip': {'southwestdipping': []},
 'southwestem': {'southwestemer': ['southwestemers']},
 'southwestemer': ['southwestemers'],
 'southwesterli': {'southwesterlies': [], 'southwesterly': []},
 'southwestern': ['southwesterner', 'southwesterners'],
 'southwesternist': {'southwesternists': []},
 'southwesternli': {'southwesternly': []},
 'southwesternstyl': {'southwesternstyle': []},
 'southwestfac': {'southwestfacing': []},
 'southwestli': {'southwestly': []},
 'southweststyl': {'southweststyle': []},
 'southwesttrend': {'southwesttrending': []},
 'southwestward': {'southwestward': []},
 'southwestwardli': {'southwestwardly': []},
 'southwick': {'southwicke': [], 'southwicks': []},
 'southwid': {'southwide': []},
 'southwik': {'southwike': []},
 'southwind': {'southwinds': []},
 'southwir': {'southwire': []},
 'southwod': {'southwode': []},
 'southwood': {'southwoods': []},
 'southword': {'southwords': []},
 'southwork': {'southworke': [], 'southworks': []},
 'southworth': {'southworths': []},
 'southwyk': {'southwyke': []},
 'souti': {'soutie': ['souties'], 'soutis': [], 'souty': []},
 'soutie': ['souties'],
 'soutien': {'soutiens': []},
 'soutiendrai': {'soutiendraient': []},
 'soutiendron': {'soutiendrons': []},
 'soutienn': {'soutienne': ['soutiennent']},
 'soutienne': ['soutiennent'],
 'soutier': {'soutiere': []},
 'soutin': {'soutine': [], 'soutins': []},
 'soutinr': {'soutinrent': []},
 'soution': {'soutions': []},
 'soutir': {'soutire': ['soutirer']},
 'soutirag': {'soutirage': []},
 'soutire': ['soutirer'],
 'soutlig': {'soutligate': []},
 'souto': {'soutos': []},
 'soutom': {'soutome': []},
 'soutr': {'soutre': []},
 'soutra': {'soutras': []},
 'soutrahil': {'soutrahill': []},
 'soutrivi': {'soutrivier': []},
 'soutso': {'soutsos': []},
 'soutud': {'soutude': []},
 'soutward': {'soutwards': []},
 'soutzo': {'soutzos': []},
 'souuc': {'souuce': []},
 'souud': {'souuded': [], 'souuding': [], 'souuds': []},
 'souuenanc': {'souuenance': []},
 'souuerain': {'souueraine': [], 'souuerains': []},
 'souur': {'souure': []},
 'souv': {'souve': [], 'souvs': []},
 'souvag': {'souvage': []},
 'souvain': {'souvaine': []},
 'souvarin': {'souvarine': []},
 'souvatzogl': {'souvatzoglou': []},
 'souvchinski': {'souvchinsky': []},
 'souvel': {'souvelle': ['souvelles']},
 'souvelle': ['souvelles'],
 'souven': {'souvenance': ['souvenances'], 'souvenant': [], 'souveneers': []},
 'souvenai': {'souvenaient': [], 'souvenais': []},
 'souvenance': ['souvenances'],
 'souvenezv': {'souvenezvous': []},
 'souveni': {'souvenier': ['souveniers']},
 'souvenier': ['souveniers'],
 'souvenir': ['souvenire', 'souvenired', 'souveniring'],
 'souvenirhunt': {'souvenirhunters': [], 'souvenirhunting': []},
 'souvenit': {'souvenits': []},
 'souvenon': {'souvenons': []},
 'souvent': {'souventes': []},
 'souventefoi': {'souventefois': []},
 'souventesfoi': {'souventesfois': []},
 'souvenu': {'souvenue': [], 'souvenus': []},
 'souveraign': {'souveraigne': []},
 'souverain': {'souveraine': ['souveraines', 'souverainement'],
               'souverains': []},
 'souverainct': {'souveraincte': []},
 'souveraine': ['souveraines', 'souverainement'],
 'souverainet': {'souverainete': ['souverainetes'], 'souverainets': []},
 'souverainete': ['souverainetes'],
 'souverainist': {'souverainiste': ['souverainistes']},
 'souverainiste': ['souverainistes'],
 'souverainit': {'souverainite': []},
 'souveraint': {'souverainte': []},
 'souveran': {'souverane': ['souveranes', 'souveraner'], 'souverans': []},
 'souverane': ['souveranes', 'souveraner'],
 'souveranitatsgedanken': {'souveranitatsgedankens': []},
 'souveranitatsrecht': {'souveranitatsrechte': []},
 'souverayn': {'souverayne': []},
 'souverbi': {'souverbie': []},
 'souverby': {'souverbye': []},
 'souvereign': {'souvereignity': [], 'souvereigns': []},
 'souvereignti': {'souvereignty': []},
 'souverein': {'souvereine': []},
 'souvernir': {'souvernirs': []},
 'souvestr': {'souvestre': []},
 'souvien': {'souviens': []},
 'souviendra': {'souviendras': []},
 'souviendron': {'souviendrons': []},
 'souviengn': {'souviengne': []},
 'souvienn': {'souvienne': ['souviennent']},
 'souvienne': ['souviennent'],
 'souvignargu': {'souvignargues': []},
 'souvigni': {'souvignier': [], 'souvigny': []},
 'souvil': {'souville': []},
 'souvin': {'souvins': []},
 'souvinr': {'souvinrent': []},
 'souvlaki': {'souvlaki': []},
 'souvorin': {'souvorine': []},
 'souvr': {'souvre': []},
 'souvrain': {'souvraine': []},
 'souvtchinski': {'souvtchinsky': []},
 'souwegian': {'souwegians': []},
 'souweidan': {'souweidane': []},
 'souwein': {'souweine': []},
 'souwest': {'souwester': ['souwesters']},
 'souwester': ['souwesters'],
 'souyri': {'souyris': []},
 'souz': {'souze': []},
 'souza': {'souzas': []},
 "souza'": {"souza's": []},
 'souzi': {'souzis': [], 'souzy': []},
 'souzo': {'souzos': []},
 'sov': {'sovs': []},
 'sova': {'sovas': []},
 'sovag': {'sovage': []},
 'sovagov': {'sovagovic': []},
 'sovaign': {'sovaigne': []},
 'sovalu': {'sovaluable': []},
 'sovand': {'sovande': []},
 'sovao': {'sovaos': []},
 'sovari': {'sovary': []},
 'sovatski': {'sovatsky': []},
 'sovbean': {'sovbeans': []},
 'sovcraign': {'sovcraigne': []},
 'sovd': {'sovde': []},
 'sove': {'soved': [], 'soves': [], 'soving': ['sovings']},
 'soveieign': {'soveieigns': []},
 'soveieignti': {'soveieignty': []},
 'soveignti': {'soveignty': []},
 'soveil': {'soveiled': []},
 'sovel': {'sovele': [], 'sovell': [], 'sovels': []},
 'sovellutu': {'sovellutus': []},
 'soveltuvuu': {'soveltuvuus': []},
 'sovem': {'sovemment': []},
 'sovemb': {'sovember': []},
 'soven': {'sovenance': []},
 'soveni': {'soveny': []},
 'sovent': {'sovente': [], 'sovents': []},
 'soventi': {'soventy': []},
 'sover': {'soveral': ['soverally'],
           'sovere': ['sovered', 'soverely', 'sovereing', 'sovereings'],
           'sovering': ['soverings'],
           'soverity': [],
           'sovers': []},
 'sovera': {'soveraing': []},
 'soveragn': {'soveragne': []},
 'soveraign': {'soveraigne': ['soveraignes'],
               'soveraignity': [],
               'soveraigns': []},
 'soveraigne': ['soveraignes'],
 'soveraigneti': {'soveraignetie': [], 'soveraignety': []},
 'soveraignti': {'soveraigntie': ['soveraignties'], 'soveraignty': []},
 'soveraigntie': ['soveraignties'],
 'soverain': {'soveraine': ['soveraines'], 'soverains': []},
 'soveraine': ['soveraines'],
 'soveraing': {'soverainge': []},
 'soverainti': {'soveraintie': [], 'soverainty': []},
 'soverainty': {'soveraintye': []},
 'soveral': {'soverall': []},
 'soveran': {'soverane': [], 'soveranity': []},
 'soverani': {'soveranis': []},
 'soveranti': {'soveranty': []},
 'soveraygn': {'soveraygne': []},
 'soverayn': {'soverayne': ['soveraynes']},
 'soverayne': ['soveraynes'],
 'soveraynete': {'soveraynetee': []},
 'soverchi': {'soverchie': []},
 'soverchiament': {'soverchiamente': []},
 'sovercignti': {'sovercignty': []},
 'sovere': ['sovered', 'soverely', 'sovereing', 'sovereings'],
 'soveregn': {'soveregnity': []},
 'soveregnti': {'soveregnty': []},
 'sovereighti': {'sovereighty': []},
 'sovereign': ['sovereigne',
               'sovereignal',
               'sovereignes',
               'sovereigned',
               'sovereignity',
               'sovereignism',
               'sovereignities',
               'sovereignization'],
 'sovereignet': {'sovereignete': []},
 'sovereigneti': {'sovereignety': []},
 'sovereignety': {'sovereignetye': []},
 'sovereigni': {'sovereigny': []},
 'sovereignist': {'sovereignists': []},
 'sovereignli': {'sovereignly': []},
 'sovereignlik': {'sovereignlike': []},
 'sovereignri': {'sovereignry': []},
 'sovereignst': {'sovereignstate': []},
 'sovereignt': {'sovereigntism': []},
 'sovereignti': {'sovereigntie': [], 'sovereignty': []},
 'sovereigntist': {'sovereigntists': []},
 'sovereigntli': {'sovereigntly': []},
 'sovereigntyassoci': {'sovereigntyassociation': []},
 'sovereigntybas': {'sovereigntybased': []},
 'sovereigntyov': {'sovereigntyover': []},
 'sovereigti': {'sovereigty': []},
 'sovereigu': {'sovereigus': []},
 'sovereiguti': {'sovereiguty': []},
 'soverein': {'sovereine': [], 'sovereins': []},
 'sovereingnti': {'sovereingnty': []},
 'sovereingti': {'sovereingty': []},
 'sovereinti': {'sovereinty': []},
 'soverelgnti': {'soverelgnty': []},
 'sovereygn': {'sovereygne': []},
 'sovereyn': {'sovereyne': ['sovereynes'], 'sovereyns': []},
 'sovereyne': ['sovereynes'],
 'sovereynete': {'sovereynetee': []},
 'sovereynte': {'sovereyntee': []},
 'soverhil': {'soverhill': []},
 'soveri': {'sovery': []},
 'soveriegn': {'soveriegns': []},
 'soveriegnti': {'soveriegnty': []},
 'soverign': {'soverigne': [], 'soverignity': [], 'soverigns': []},
 'soverignti': {'soverignty': []},
 'sovering': ['soverings'],
 'sovern': {'sovernment': ['sovernments'], 'soverns': []},
 'sovernment': ['sovernments'],
 'sovershenno': {'sovershennoe': []},
 'sovershenstvovani': {'sovershenstvovanie': []},
 'sovershenstvovaniy': {'sovershenstvovaniye': []},
 'soverti': {'soverties': [], 'soverty': []},
 'soveru': {'soverus': []},
 'sovervio': {'sovervios': []},
 'soverzen': {'soverzene': []},
 'soveshchani': {'soveshchanie': []},
 'soveshchaniy': {'soveshchaniye': []},
 'sovet': {'sovete': [], 'sovets': []},
 'soveteignti': {'soveteignty': []},
 'soveth': {'sovethe': []},
 'soveti': {'sovety': []},
 'soveticu': {'soveticus': []},
 'sovetish': {'sovetishe': []},
 'sovetsk': {'sovetske': []},
 'sovetski': {'sovetskie': [], 'sovetsky': []},
 'sovetskiy': {'sovetskiye': []},
 'sovetsko': {'sovetskoe': []},
 'sovetskoj': {'sovetskoje': []},
 'sovetskoy': {'sovetskoye': []},
 'sovhoz': {'sovhozes': []},
 'sovi': {'sovie': ['sovies'], 'sovis': [], 'sovy': []},
 'sovic': {'sovice': []},
 'sovicil': {'sovicille': []},
 'sovict': {'sovictism': []},
 'sovidtiqu': {'sovidtique': []},
 'sovie': {'soviee': []},
 'soviel': {'soviele': []},
 'sovier': {'soviers': []},
 'soviet': ['soviete',
            'sovietic',
            'sovietism',
            'sovietize',
            'sovieteer',
            'sovieteers',
            'sovietness',
            'sovietized',
            'sovietizing',
            'sovietization'],
 'sovietaid': {'sovietaided': []},
 'sovietalign': {'sovietaligned': []},
 'sovietarm': {'sovietarmed': []},
 'sovietassist': {'sovietassisted': []},
 'sovietback': {'sovietbacked': []},
 'sovietbas': {'sovietbased': []},
 'sovietchines': {'sovietchinese': []},
 'sovietcontrol': {'sovietcontrolled': []},
 'sovietdesign': {'sovietdesigned': []},
 'sovietdirect': {'sovietdirected': []},
 'sovietdomin': {'sovietdominated': []},
 'sovieteduc': {'sovieteducated': []},
 'sovietequip': {'sovietequipped': []},
 'sovietes': {'sovietese': []},
 'sovieti': {'soviety': []},
 'sovietic': {'sovietice': []},
 'sovietica': {'sovieticas': []},
 'sovietich': {'sovietiche': []},
 'sovietico': {'sovieticos': []},
 'sovieticu': {'sovieticus': []},
 'sovietimpos': {'sovietimposed': []},
 'sovietinfluenc': {'sovietinfluenced': []},
 'sovietinspir': {'sovietinspired': []},
 'sovietinstal': {'sovietinstalled': []},
 'sovietiqu': {'sovietique': ['sovietiques']},
 'sovietique': ['sovietiques'],
 'sovietis': {'sovietisation': [],
              'sovietise': ['sovietised'],
              'sovietising': []},
 'sovietisch': {'sovietische': []},
 'sovietise': ['sovietised'],
 'sovietish': {'sovietishe': []},
 'sovietisra': {'sovietisraeli': []},
 'sovietist': {'sovietiste': [], 'sovietists': []},
 'sovietjapanes': {'sovietjapanese': []},
 'sovietkorean': {'sovietkoreans': []},
 'sovietl': {'sovietled': []},
 'sovietlik': {'sovietlike': []},
 'sovietmad': {'sovietmade': []},
 'sovietmanufactur': {'sovietmanufactured': []},
 'sovietoccupi': {'sovietoccupied': []},
 'sovietolog': {'sovietological': [], 'sovietology': []},
 'sovietologist': {'sovietologists': []},
 'sovietophil': {'sovietophile': ['sovietophiles']},
 'sovietophile': ['sovietophiles'],
 'sovietori': {'sovietoriented': []},
 'sovietown': {'sovietowned': []},
 'sovietproduc': {'sovietproduced': []},
 'sovietsatellit': {'sovietsatellite': []},
 'sovietski': {'sovietskie': [], 'sovietsky': []},
 'sovietsko': {'sovietskoe': []},
 'sovietskoi': {'sovietskoie': []},
 'sovietskoy': {'sovietskoye': []},
 'sovietsponsor': {'sovietsponsored': []},
 'sovietstyl': {'sovietstyle': []},
 'sovietsuppli': {'sovietsupplied': []},
 'sovietsupport': {'sovietsupported': []},
 'soviettrain': {'soviettrained': []},
 'soviettyp': {'soviettype': []},
 'sovietu': {'sovietus': []},
 'sovietunit': {'sovietunited': []},
 'sovietvietnames': {'sovietvietnamese': []},
 'sovign': {'sovigne': []},
 'soviitiqu': {'soviitique': ['soviitiques']},
 'soviitique': ['soviitiques'],
 'sovil': {'soville': []},
 'sovin': {'sovine': []},
 'sovincent': {'sovincenter': []},
 'soving': ['sovings'],
 'sovinski': {'sovinsky': []},
 'sovirc': {'sovirce': []},
 'sovit': {'sovite': ['sovites'], 'sovitic': []},
 'sovite': ['sovites'],
 'sovittiqu': {'sovittique': []},
 'sovjet': {'sovjets': []},
 'sovjetisk': {'sovjetiske': []},
 'sovjetuni': {'sovjetunie': []},
 'sovjetunionen': {'sovjetunionens': []},
 'sovkho': {'sovkhos': []},
 'sovkhos': {'sovkhoses': []},
 'sovkhoz': {'sovkhoze': ['sovkhozes']},
 'sovkhoze': ['sovkhozes'],
 'sovkhozi': {'sovkhozy': []},
 'sovkhoznik': {'sovkhozniks': []},
 'sovl': {'sovle': ['sovled', 'sovles'], 'sovling': [], 'sovls': []},
 'sovle': ['sovled', 'sovles'],
 'sovm': {'sovme': []},
 'sovmestno': {'sovmestnoe': []},
 'sovmestny': {'sovmestnye': []},
 'sovmot': {'sovmots': []},
 'sovn': {'sovne': []},
 'sovnarkhoz': {'sovnarkhozes': []},
 'sovnarkhozi': {'sovnarkhozy': []},
 'sovnarkom': {'sovnarkome': [], 'sovnarkoms': []},
 'sovon': {'sovonics': []},
 'sovonti': {'sovonty': []},
 'sovor': {'sovoral': [], 'sovore': []},
 'sovpadeni': {'sovpadenie': []},
 'sovpren': {'sovprene': []},
 'sovr': {'sovre': [], 'sovring': ['sovrings']},
 'sovrabbondant': {'sovrabbondante': []},
 'sovraign': {'sovraigne': []},
 'sovrain': {'sovraine': []},
 'sovran': {'sovrane': ['sovranes'], 'sovrans': []},
 'sovranazional': {'sovranazionale': []},
 'sovrane': ['sovranes'],
 'sovranli': {'sovranly': []},
 'sovrannatural': {'sovrannaturale': []},
 'sovranti': {'sovrantie': ['sovranties'], 'sovranty': []},
 'sovrantie': ['sovranties'],
 'sovrappon': {'sovrappone': []},
 'sovrapponibil': {'sovrapponibile': []},
 'sovrapporr': {'sovrapporre': []},
 'sovrapposizion': {'sovrapposizione': []},
 'sovrappost': {'sovrapposte': []},
 'sovrastant': {'sovrastante': []},
 'sovrastruttur': {'sovrastrutture': []},
 'sovrc': {'sovrce': ['sovrces']},
 'sovrce': ['sovrces'],
 'sovreign': {'sovreignity': [], 'sovreigns': []},
 'sovreignti': {'sovreignties': [], 'sovreignty': []},
 'sovremenni': {'sovremennie': [], 'sovremenny': ['sovremennys']},
 'sovremenniy': {'sovremenniye': []},
 'sovremenno': {'sovremennoe': []},
 'sovremennoy': {'sovremennoye': []},
 'sovremenny': {'sovremennye': []},
 'sovremennyy': {'sovremennyye': []},
 'sovring': ['sovrings'],
 'sovrintendent': {'sovrintendente': []},
 'sovrom': {'sovroms': []},
 'sovtetiqu': {'sovtetique': []},
 'sovutiqu': {'sovutique': []},
 'sovvel': {'sovvell': []},
 'sovvenir': {'sovvenire': []},
 'sovvenn': {'sovvenne': []},
 'sovvenzion': {'sovvenzione': []},
 'sovverbi': {'sovverby': []},
 'sovversion': {'sovversione': []},
 'sovvert': {'sovverte': []},
 'sovvertir': {'sovvertire': []},
 'sovvi': {'sovvie': []},
 'sovvien': {'sovviene': []},
 'sovyetl': {'sovyetler': []},
 'sovyetskoy': {'sovyetskoye': []},
 'sow': ['sowe', 'sowed', 'sowes', 'sowing', 'sowness', 'sowings', 'soweing'],
 "sow'": {"sow's": []},
 'sowa': {'sowae': [], 'sowas': []},
 'sowaa': {'sowaas': []},
 'sowabl': {'sowable': []},
 'sowad': {'sowade': []},
 'sowag': {'sowage': []},
 'sowal': {'sowall': []},
 'sowam': {'sowames': [], 'sowams': []},
 'sowan': {'sowans': []},
 'sowand': {'sowande': []},
 'sowane': {'sowanee': []},
 'sowar': {'soware': [], 'sowars': []},
 'soward': {'sowards': []},
 'sowari': {'sowary': []},
 'sowarre': {'sowarree': []},
 'sowarsbi': {'sowarsby': []},
 'sowashe': {'sowashee': []},
 'sowban': {'sowbane': []},
 'sowbelli': {'sowbelly': []},
 'sowberri': {'sowberry': []},
 'sowbi': {'sowby': []},
 'sowbug': {'sowbugs': []},
 'sowc': {'sowce': ['sowced', 'sowces']},
 'sowcar': {'sowcars': []},
 'sowce': ['sowced', 'sowces'],
 'sowcrbi': {'sowcrby': []},
 'sowd': {'sowded': []},
 'sowdan': {'sowdane': []},
 'sowdaness': {'sowdanesse': []},
 'sowden': {'sowdens': []},
 'sowder': {'sowders': []},
 'sowdier': {'sowdiers': []},
 'sowdon': {'sowdone': []},
 'sowdowski': {'sowdowsky': []},
 'sowe': {'sowee': []},
 'sowealthi': {'sowealthy': []},
 'sowebbi': {'sowebby': []},
 'sowekbi': {'sowekby': []},
 'sowel': {'sowell': ['sowells'], 'sowels': []},
 'sowell': ['sowells'],
 'sowelp': {'sowelps': []},
 'sowen': {'sowens': []},
 'sowenir': {'sowenire': []},
 'sower': ['sowere', 'sowered', 'sowering', 'sowerful', 'sowerness'],
 'sowerberri': {'sowerberry': ['sowerberrys']},
 'sowerberry': ['sowerberrys'],
 'sowerbi': {'sowerby': ['sowerbys']},
 'sowerbridg': {'sowerbridge': []},
 'sowerbut': {'sowerbuts': []},
 'sowerbutt': {'sowerbutts': []},
 'sowerby': ['sowerbys'],
 'sowerbyshir': {'sowerbyshire': []},
 'sowerhi': {'sowerhy': []},
 'soweri': {'sowery': []},
 'sowerin': {'sowerine': []},
 'sowerli': {'sowerly': []},
 'sowern': {'sowernes': []},
 'sowerri': {'sowerry': []},
 'sowersbi': {'sowersby': []},
 'sowerwin': {'sowerwine': []},
 'sowetan': {'sowetans': []},
 'soweto': {'soweto': []},
 'sowev': {'sowever': []},
 'sowgat': {'sowgate': []},
 'sowgeld': {'sowgelder': ['sowgelders']},
 'sowgelder': ['sowgelders'],
 'sowhit': {'sowhite': []},
 'sowi': {'sowie': ['sowies'], 'sowy': ['sowying']},
 'sowid': {'sowidely': []},
 'sowie': ['sowies'],
 'sowiecki': {'sowieckie': []},
 'sowier': {'sowiers': []},
 'sowietisch': {'sowietische': []},
 'sowiett': {'sowiette': []},
 'sowil': {'sowill': []},
 'sowin': {'sowins': []},
 'sowing': {'sowinge': []},
 'sowingmachin': {'sowingmachine': []},
 'sowingtim': {'sowingtime': []},
 'sowinski': {'sowinsky': []},
 'sowizr': {'sowizral': []},
 'sowjet': {'sowjets': []},
 'sowjetarme': {'sowjetarmee': []},
 'sowjetblock': {'sowjetblocks': []},
 'sowjetideologi': {'sowjetideologie': []},
 'sowjetisch': {'sowjetische': ['sowjetisches', 'sowjetischer']},
 'sowjetische': ['sowjetisches', 'sowjetischer'],
 'sowjetkommunismu': {'sowjetkommunismus': []},
 'sowjetparadi': {'sowjetparadies': []},
 'sowjetpatriotismu': {'sowjetpatriotismus': []},
 'sowjetphilosophi': {'sowjetphilosophie': []},
 'sowjetrussisch': {'sowjetrussische': []},
 'sowjetrussland': {'sowjetrusslands': []},
 'sowjetschriftstel': {'sowjetschriftsteller': []},
 'sowjetsta': {'sowjetstaates': []},
 'sowjetsystem': {'sowjetsystems': []},
 'sowjetzon': {'sowjetzone': []},
 'sowk': {'sowke': []},
 'sowkar': {'sowkars': []},
 'sowkin': {'sowkins': []},
 'sowl': {'sowle': ['sowles'], 'sowls': []},
 'sowld': {'sowlde': []},
 'sowldier': {'sowldiers': []},
 'sowle': ['sowles'],
 'sowlehel': {'sowlehele': []},
 'sowli': {'sowlis': [], 'sowly': ['sowlys']},
 'sowlik': {'sowlike': []},
 'sowll': {'sowlle': ['sowlles']},
 'sowlle': ['sowlles'],
 'sowlli': {'sowllys': []},
 'sowlth': {'sowlths': []},
 'sowly': ['sowlys'],
 'sowm': {'sowme': ['sowmes'], 'sowms': []},
 'sowme': {'sowmee': []},
 'sowmi': {'sowmy': []},
 'sown': {'sowne': ['sownes', 'sowned'], 'sowning': [], 'sowns': []},
 'sownd': {'sownde': ['sowndes', 'sownded'], 'sownding': [], 'sownds': []},
 'sownde': ['sowndes', 'sownded'],
 'sowne': ['sownes', 'sowned'],
 'sowned': {'sownede': []},
 'sownyng': {'sownynge': []},
 'sowod': {'sowode': []},
 'sowokino': {'sowokinos': []},
 'sowol': {'sowole': []},
 'sowond': {'sowonderful': []},
 'soworbi': {'soworby': []},
 'sowr': {'sowre': ['sowred', 'sowres', 'sowrely', 'sowreness'],
          'sowring': [],
          'sowrness': [],
          'sowrs': []},
 'sowrah': {'sowrahs': []},
 'sowrc': {'sowrce': []},
 'sowre': ['sowred', 'sowres', 'sowrely', 'sowreness'],
 'sowreness': {'sowrenesse': []},
 'sowri': {'sowry': []},
 'sows': {'sowse': ['sowsed'], 'sowsing': []},
 'sowse': ['sowsed'],
 'sowtari': {'sowtaris': []},
 'sowter': {'sowters': []},
 'sowth': {'sowthe': []},
 'sowthampton': {'sowthamptons': []},
 'sowthern': {'sowtherns': []},
 'sowthistl': {'sowthistle': ['sowthistles']},
 'sowthistle': ['sowthistles'],
 'sowthwark': {'sowthwarke': []},
 'sowthwel': {'sowthwell': []},
 'sowwi': {'sowwy': []},
 'sowy': ['sowying'],
 'sowyng': {'sowynge': []},
 'sowz': {'sowze': []},
 'soy': ['soye', 'soyes', 'soyed', 'soying'],
 'soya': ['soyae'],
 'soyabas': {'soyabased': []},
 'soyabean': {'soyabeans': []},
 'soyaburg': {'soyaburgers': []},
 'soyac': {'soyacal': []},
 'soyal': {'soyale': []},
 'soyam': {'soyameal': []},
 'soyanc': {'soyance': []},
 'soyar': {'soyars': []},
 'soyasaponin': {'soyasaponins': []},
 'soyat': {'soyate': []},
 'soybas': {'soybased': []},
 'soybean': {'soybean': []},
 'soybeanbas': {'soybeanbased': []},
 'soybeanm': {'soybeanmeal': []},
 'soybeanproduc': {'soybeanproducing': []},
 'soyburg': {'soyburger': ['soyburgers']},
 'soyburger': ['soyburgers'],
 'soyc': {'soyce': []},
 'soyear': {'soyears': []},
 'soyer': {'soyers': []},
 'soyeus': {'soyeuse': ['soyeuses']},
 'soyeuse': ['soyeuses'],
 'soyfood': {'soyfoods': []},
 'soyhean': {'soyheans': []},
 'soyink': {'soyinke': []},
 'soyinka': {'soyinkas': []},
 'soyion': {'soyions': []},
 'soyk': {'soyke': []},
 'soyl': {'soyle': ['soyled', 'soyles'], 'soyling': [], 'soyls': []},
 'soylag': {'soylage': []},
 'soyle': ['soyled', 'soyles'],
 'soymag': {'soymage': []},
 'soymesm': {'soymesme': ['soymesmes']},
 'soymesme': ['soymesmes'],
 'soymi': {'soymie': []},
 'soymilk': {'soymilk': []},
 'soyn': {'soyne': []},
 'soynut': {'soynuts': []},
 'soyoa': {'soyoae': []},
 'soyod': {'soyode': []},
 'soyokaz': {'soyokaze': []},
 'soyon': {'soyons': []},
 'soyopa': {'soyopas': []},
 'soyot': {'soyotes': [], 'soyots': []},
 'soyoy': {'soyoye': []},
 'soyphi': {'soyphis': []},
 'soyr': {'soyre': ['soyres'], 'soyring': []},
 'soyre': ['soyres'],
 'soysa': {'soysas': []},
 'soysag': {'soysage': []},
 'soysauc': {'soysauce': []},
 'soysson': {'soyssons': []},
 'soythian': {'soythians': []},
 'soyton': {'soytone': []},
 'soyu': {'soyus': []},
 'soyurgh': {'soyurghal': []},
 'soyuz': {'soyuze': ['soyuzes']},
 'soyuze': ['soyuzes'],
 'soyuzi': {'soyuzy': []},
 'soyuzvneshtran': {'soyuzvneshtrans': []},
 'sozanski': {'sozansky': []},
 'sozdani': {'sozdanie': [], 'sozdany': []},
 'sozdanny': {'sozdannye': []},
 'sozi': {'sozis': [], 'sozy': []},
 'sozial': {'soziale': ['soziales', 'sozialer'],
            'sozialism': [],
            'sozialization': []},
 'sozialakademi': {'sozialakademie': []},
 'sozialanthropologi': {'sozialanthropologie': []},
 'sozialanthropologisch': {'sozialanthropologische': []},
 'sozialarbeit': {'sozialarbeiter': []},
 'sozialbiographi': {'sozialbiographie': []},
 'sozialbiologi': {'sozialbiologie': []},
 'sozialbkonomi': {'sozialbkonomie': []},
 'sozialbrach': {'sozialbrache': []},
 'sozialcharakt': {'sozialcharakter': []},
 'sozialdarwinismu': {'sozialdarwinismus': []},
 'sozialdemocrati': {'sozialdemocratie': []},
 'sozialdemokrat': {'sozialdemokratic': []},
 'sozialdemokrati': {'sozialdemokratie': []},
 'sozialdemokratisch': {'sozialdemokratische': ['sozialdemokratisches',
                                                'sozialdemokratischer']},
 'sozialdemokratische': ['sozialdemokratisches', 'sozialdemokratischer'],
 'sozialdemokratismu': {'sozialdemokratismus': []},
 'sozialdkonomi': {'sozialdkonomie': []},
 'soziale': ['soziales', 'sozialer'],
 'sozialethik': {'sozialethikers': []},
 'sozialethisch': {'sozialethische': ['sozialethischer']},
 'sozialethische': ['sozialethischer'],
 'sozialfaschismu': {'sozialfaschismus': []},
 'sozialfond': {'sozialfonds': []},
 'sozialforsch': {'sozialforscher': []},
 'sozialforschungsstel': {'sozialforschungsstelle': []},
 'sozialfursorg': {'sozialfursorge': []},
 'sozialgebild': {'sozialgebilde': []},
 'sozialgefug': {'sozialgefuge': []},
 'sozialgeographi': {'sozialgeographie': []},
 'sozialgeographisch': {'sozialgeographische': ['sozialgeographischer']},
 'sozialgeographische': ['sozialgeographischer'],
 'sozialgericht': {'sozialgerichte': []},
 'sozialgeschicht': {'sozialgeschichte': []},
 'sozialgeschichtlich': {'sozialgeschichtliche': ['sozialgeschichtlicher',
                                                  'sozialgeschichtliches']},
 'sozialgeschichtliche': ['sozialgeschichtlicher', 'sozialgeschichtliches'],
 'sozialgeschkht': {'sozialgeschkhte': []},
 'sozialgrupp': {'sozialgruppe': []},
 'sozialhilf': {'sozialhilfe': []},
 'sozialhistorisch': {'sozialhistorische': ['sozialhistorischer']},
 'sozialhistorische': ['sozialhistorischer'],
 'sozialhygien': {'sozialhygiene': []},
 'sozialhygienisch': {'sozialhygienische': []},
 'soziali': {'sozialis': []},
 'sozialimperialismu': {'sozialimperialismus': []},
 'sozialis': {'sozialisation': ['sozialisations']},
 'sozialisation': ['sozialisations'],
 'sozialisationsgeschicht': {'sozialisationsgeschichte': []},
 'sozialisationsprozess': {'sozialisationsprozesse': []},
 'sozialisationstheori': {'sozialisationstheorie': []},
 'sozialisiert': {'sozialisierte': []},
 'sozialisierung': {'sozialisierungs': []},
 'sozialisierungskommiss': {'sozialisierungskommission': []},
 'sozialislisch': {'sozialislische': []},
 'sozialismn': {'sozialismns': []},
 'sozialismu': {'sozialismus': []},
 'sozialistengesetz': {'sozialistengesetze': ['sozialistengesetzes']},
 'sozialistengesetze': ['sozialistengesetzes'],
 'sozialistich': {'sozialistiche': []},
 'sozialistisch': {'sozialistische': ['sozialistisches', 'sozialistischer']},
 'sozialistische': ['sozialistisches', 'sozialistischer'],
 'sozializmu': {'sozializmus': []},
 'sozialkapit': {'sozialkapital': []},
 'sozialkatechismu': {'sozialkatechismus': []},
 'sozialkontrol': {'sozialkontrolle': []},
 'sozialkritisch': {'sozialkritische': ['sozialkritischer']},
 'sozialkritische': ['sozialkritischer'],
 'sozialkund': {'sozialkunde': []},
 'sozialleben': {'soziallebens': []},
 'soziallehr': {'soziallehre': []},
 'sozialliberalismu': {'sozialliberalismus': []},
 'soziallsmu': {'soziallsmus': []},
 'sozialm': {'sozialmed': []},
 'sozialmedizinisch': {'sozialmedizinische': []},
 'sozialminist': {'sozialminister': []},
 'sozialmodel': {'sozialmodell': []},
 'sozialoekonomi': {'sozialoekonomie': []},
 'sozialokonomi': {'sozialokonomie': []},
 'sozialokonomisch': {'sozialokonomische': ['sozialokonomischer']},
 'sozialokonomische': ['sozialokonomischer'],
 'sozialontologi': {'sozialontologie': []},
 'sozialorganis': {'sozialorganisation': []},
 'sozialpadagogisch': {'sozialpadagogische': []},
 'sozialpadiatri': {'sozialpadiatrie': []},
 'sozialparasitismu': {'sozialparasitismus': []},
 'sozialpartn': {'sozialpartner': []},
 'sozialpathologi': {'sozialpathologie': []},
 'sozialphilo': {'sozialphilos': []},
 'sozialphilosophi': {'sozialphilosophie': []},
 'sozialphilosophisch': {'sozialphilosophische': []},
 'sozialpol': {'sozialpoliti': []},
 'sozialpolitik': {'sozialpolitiker': ['sozialpolitikers']},
 'sozialpolitiker': ['sozialpolitikers'],
 'sozialpolitisch': {'sozialpolitische': ['sozialpolitischer',
                                          'sozialpolitisches']},
 'sozialpolitische': ['sozialpolitischer', 'sozialpolitisches'],
 'sozialpolymorphismu': {'sozialpolymorphismus': []},
 'sozialprestig': {'sozialprestige': []},
 'sozialproblem': {'sozialprobleme': []},
 'sozialprodukt': {'sozialproduktes': [], 'sozialprodukts': []},
 'sozialpsvchologi': {'sozialpsvchologie': []},
 'sozialpsychiatri': {'sozialpsychiatrie': []},
 'sozialpsychiatrisch': {'sozialpsychiatrische': []},
 'sozialpsychologi': {'sozialpsychologie': []},
 'sozialpsychologisch': {'sozialpsychologische': ['sozialpsychologischer']},
 'sozialpsychologische': ['sozialpsychologischer'],
 'sozialraumlich': {'sozialraumliche': []},
 'sozialrecht': {'sozialrechts': []},
 'sozialrechtlich': {'sozialrechtliche': []},
 'sozialreform': {'sozialreformer': []},
 'sozialrentn': {'sozialrentner': []},
 'sozialrevolutionar': {'sozialrevolutionare': []},
 'sozialrevolutiondr': {'sozialrevolutiondre': []},
 'sozialsta': {'sozialstaates': []},
 'sozialstaat': {'sozialstaats': []},
 'sozialstaatlich': {'sozialstaatlicher': []},
 'sozialstandard': {'sozialstandards': []},
 'sozialstatistisch': {'sozialstatistische': ['sozialstatistisches']},
 'sozialstatistische': ['sozialstatistisches'],
 'sozialstatu': {'sozialstatus': []},
 'sozialstrukturanalys': {'sozialstrukturanalyse': []},
 'sozialstrukturel': {'sozialstrukturelle': ['sozialstruktureller']},
 'sozialstrukturelle': ['sozialstruktureller'],
 'sozialsystem': {'sozialsysteme': [], 'sozialsystems': []},
 'sozialtechnologi': {'sozialtechnologie': []},
 'sozialtheologi': {'sozialtheologie': []},
 'sozialtheori': {'sozialtheorie': []},
 'sozialtherapi': {'sozialtherapie': []},
 'sozialverhalten': {'sozialverhaltens': []},
 'sozialversicherung': {'sozialversicherungs': []},
 'sozialversicherungsrecht': {'sozialversicherungsrechts': []},
 'sozialversicherungstrag': {'sozialversicherungstrager': []},
 'sozialvertraglich': {'sozialvertragliche': []},
 'sozialwesen': {'sozialwesens': []},
 'sozialwissenschaftl': {'sozialwissenschaftler': []},
 'sozialwissenschaftlich': {'sozialwissenschaftliche': ['sozialwissenschaftlicher',
                                                        'sozialwissenschaftliches']},
 'sozialwissenschaftliche': ['sozialwissenschaftlicher',
                             'sozialwissenschaftliches'],
 'soziationsanalytisch': {'soziationsanalytischer': []},
 'sozimu': {'sozimus': []},
 'sozin': {'sozins': []},
 'sozinho': {'sozinhos': []},
 'sozinu': {'sozinus': []},
 'sozioanalys': {'sozioanalyse': []},
 'soziobiologi': {'soziobiologie': []},
 'soziogenes': {'soziogenese': []},
 'soziogenetisch': {'soziogenetische': []},
 'soziographi': {'soziographie': []},
 'soziographisch': {'soziographischer': []},
 'soziohgi': {'soziohgie': []},
 'sozioiogi': {'sozioiogie': []},
 'soziokulturel': {'soziokulturell': ['soziokulturelle',
                                      'soziokultureller',
                                      'soziokulturelles']},
 'soziokulturell': ['soziokulturelle', 'soziokultureller', 'soziokulturelles'],
 'soziolinguistisch': {'soziolinguistische': ['soziolinguistischer']},
 'soziolinguistische': ['soziolinguistischer'],
 'soziolog': {'soziologe': [], 'soziologic': []},
 'soziologentag': {'soziologentage': ['soziologentages'], 'soziologentags': []},
 'soziologentage': ['soziologentages'],
 'soziologi': {'soziologie': []},
 'soziologisch': {'soziologische': ['soziologischer', 'soziologisches']},
 'soziologische': ['soziologischer', 'soziologisches'],
 'soziologismu': {'soziologismus': []},
 'soziologu': {'soziologus': []},
 'soziometri': {'soziometrie': []},
 'soziookonomisch': {'soziookonomische': ['soziookonomischer']},
 'soziookonomische': ['soziookonomischer'],
 'soziopolitisch': {'soziopolitische': ['soziopolitischer']},
 'soziopolitische': ['soziopolitischer'],
 'soziu': {'sozius': []},
 'sozlal': {'sozlale': []},
 'sozlalismu': {'sozlalismus': []},
 'soznani': {'soznanie': []},
 'soznaniy': {'soznaniye': []},
 'sozo': {'sozos': []},
 'sozoiodol': {'sozoiodolate': []},
 'sozol': {'sozolic': []},
 'sozolog': {'sozology': []},
 'sozomen': {'sozomene': ['sozomenes']},
 'sozomene': ['sozomenes'],
 'sozomeno': {'sozomenos': []},
 'sozomenu': {'sozomenus': []},
 'sozopoli': {'sozopolis': []},
 'sozvezdi': {'sozvezdie': []},
 'sozym': {'sozyme': []},
 'sozyv': {'sozyve': []},
 'sozz': {'sozze': []},
 'sozzini': {'sozzinis': []},
 'sozzl': {'sozzle': ['sozzled'], 'sozzling': []},
 'sozzle': ['sozzled']}
